LiveFS xubuntu/bionic/i386 failed to build on 20190531

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

LiveFS xubuntu/bionic/i386 failed to build on 20190531

CD Image
https://launchpad.net/~ubuntu-cdimage/+livefs/ubuntu/bionic/xubuntu/+build/168519
RUN: /usr/share/launchpad-buildd/bin/builder-prep
Kernel version: Linux lcy01-amd64-025 4.4.0-148-generic #174-Ubuntu SMP Tue May 7 12:20:14 UTC 2019 x86_64
Buildd toolchain package versions: launchpad-buildd_173 python-lpbuildd_173 sbuild_0.67.0-2ubuntu7.1 bzr-builder_0.7.3+bzr174~ppa13~ubuntu14.10.1 bzr_2.7.0-2ubuntu3.1 git-build-recipe_0.3.4~git201611291343.dcee459~ubuntu16.04.1 git_1:2.7.4-0ubuntu1.6 dpkg-dev_1.18.4ubuntu1.5 python-debian_0.1.27ubuntu2.
Syncing the system clock with the buildd NTP service...
31 May 01:30:25 ntpdate[1876]: adjust time server 10.211.37.1 offset -0.001370 sec
RUN: /usr/share/launchpad-buildd/bin/in-target unpack-chroot --backend=lxd --series=bionic --arch=i386 LIVEFSBUILD-168519 --image-type chroot /home/buildd/filecache-default/ccc8a783f4c9fcf0282a95411cd13cfaeeda0fbe
Creating target for build LIVEFSBUILD-168519
RUN: /usr/share/launchpad-buildd/bin/in-target mount-chroot --backend=lxd --series=bionic --arch=i386 LIVEFSBUILD-168519
Starting target for build LIVEFSBUILD-168519
/usr/lib/python2.7/dist-packages/pylxd/model.py:116: UserWarning: Attempted to set unknown attribute "used_by" on instance of "Profile"
  key, self.__class__.__name__
/usr/lib/python2.7/dist-packages/pylxd/model.py:116: UserWarning: Attempted to set unknown attribute "description" on instance of "Container"
  key, self.__class__.__name__
RUN: /usr/share/launchpad-buildd/bin/in-target override-sources-list --backend=lxd --series=bionic --arch=i386 LIVEFSBUILD-168519 'deb http://ftpmaster.internal/ubuntu bionic main universe' 'deb http://ftpmaster.internal/ubuntu bionic-security main universe' 'deb http://ftpmaster.internal/ubuntu bionic-updates main universe' 'deb http://ftpmaster.internal/ubuntu bionic-proposed main universe'
Overriding sources.list in build-LIVEFSBUILD-168519
/usr/lib/python2.7/dist-packages/pylxd/model.py:116: UserWarning: Attempted to set unknown attribute "description" on instance of "Container"
  key, self.__class__.__name__
RUN: /usr/share/launchpad-buildd/bin/in-target update-debian-chroot --backend=lxd --series=bionic --arch=i386 LIVEFSBUILD-168519
Updating target for build LIVEFSBUILD-168519
Get:1 http://ftpmaster.internal/ubuntu bionic InRelease [242 kB]
Get:2 http://ftpmaster.internal/ubuntu bionic-security InRelease [88.7 kB]
Get:3 http://ftpmaster.internal/ubuntu bionic-updates InRelease [88.7 kB]
Get:4 http://ftpmaster.internal/ubuntu bionic-proposed InRelease [242 kB]
Get:5 http://ftpmaster.internal/ubuntu bionic/main i386 Packages [1007 kB]
Get:6 http://ftpmaster.internal/ubuntu bionic/main Translation-en [516 kB]
Get:7 http://ftpmaster.internal/ubuntu bionic/universe i386 Packages [8531 kB]
Get:8 http://ftpmaster.internal/ubuntu bionic/universe Translation-en [4941 kB]
Get:9 http://ftpmaster.internal/ubuntu bionic-security/main i386 Packages [274 kB]
Get:10 http://ftpmaster.internal/ubuntu bionic-security/main Translation-en [128 kB]
Get:11 http://ftpmaster.internal/ubuntu bionic-security/universe i386 Packages [250 kB]
Get:12 http://ftpmaster.internal/ubuntu bionic-security/universe Translation-en [143 kB]
Get:13 http://ftpmaster.internal/ubuntu bionic-updates/main i386 Packages [521 kB]
Get:14 http://ftpmaster.internal/ubuntu bionic-updates/main Translation-en [231 kB]
Get:15 http://ftpmaster.internal/ubuntu bionic-updates/universe i386 Packages [932 kB]
Get:16 http://ftpmaster.internal/ubuntu bionic-updates/universe Translation-en [277 kB]
Get:17 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 Packages [51.0 kB]
Get:18 http://ftpmaster.internal/ubuntu bionic-proposed/main Translation-en [28.5 kB]
Get:19 http://ftpmaster.internal/ubuntu bionic-proposed/universe i386 Packages [24.3 kB]
Get:20 http://ftpmaster.internal/ubuntu bionic-proposed/universe Translation-en [16.1 kB]
Fetched 18.5 MB in 4s (4584 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages will be upgraded:
  advancecomp apt base-files bash binutils binutils-common
  binutils-i686-linux-gnu bsdutils cpp cpp-7 debconf dpkg dpkg-dev e2fslibs
  e2fsprogs fdisk g++ g++-7 gcc gcc-7 gcc-7-base gcc-8-base gpg gpg-agent
  gpgconf gpgv libapparmor1 libapt-pkg5.0 libasan4 libatomic1 libbinutils
  libblkid1 libcc1-0 libcilkrts5 libcom-err2 libcomerr2 libcryptsetup12
  libdpkg-perl libext2fs2 libfdisk1 libgcc-7-dev libgcc1 libgcrypt20
  libgnutls30 libgomp1 libidn11 libitm1 libkmod2 libmount1 libmpx2 libncurses5
  libncursesw5 libpam-modules libpam-modules-bin libpam-runtime libpam0g
  libperl5.26 libpng16-16 libprocps6 libquadmath0 libseccomp2 libsmartcols1
  libss2 libssl1.1 libstdc++-7-dev libstdc++6 libsystemd0 libtinfo5 libubsan0
  libudev1 libunistring2 libuuid1 linux-libc-dev login mount ncurses-base
  ncurses-bin openssl passwd perl perl-base perl-modules-5.26 pkgbinarymangler
  procps systemd systemd-sysv tar tzdata ubuntu-keyring util-linux
90 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 57.8 MB of archives.
After this operation, 1120 kB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu bionic-updates/main i386 base-files i386 10.1ubuntu2.4 [60.3 kB]
Get:2 http://ftpmaster.internal/ubuntu bionic-updates/main i386 bash i386 4.4.18-2ubuntu1.1 [645 kB]
Get:3 http://ftpmaster.internal/ubuntu bionic-updates/main i386 bsdutils i386 1:2.31.1-0.4ubuntu3.3 [62.7 kB]
Get:4 http://ftpmaster.internal/ubuntu bionic-updates/main i386 tar i386 1.29b-2ubuntu0.1 [253 kB]
Get:5 http://ftpmaster.internal/ubuntu bionic-updates/main i386 dpkg i386 1.19.0.5ubuntu2.1 [1163 kB]
Get:6 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libext2fs2 i386 1.44.1-1ubuntu1.1 [185 kB]
Get:7 http://ftpmaster.internal/ubuntu bionic-updates/main i386 e2fsprogs i386 1.44.1-1ubuntu1.1 [427 kB]
Get:8 http://ftpmaster.internal/ubuntu bionic-updates/main i386 login i386 1:4.5-1ubuntu2 [309 kB]
Get:9 http://ftpmaster.internal/ubuntu bionic-updates/main i386 ncurses-bin i386 6.1-1ubuntu1.18.04 [165 kB]
Get:10 http://ftpmaster.internal/ubuntu bionic-security/main i386 libperl5.26 i386 5.26.1-6ubuntu0.3 [3184 kB]
Get:11 http://ftpmaster.internal/ubuntu bionic-security/main i386 perl i386 5.26.1-6ubuntu0.3 [201 kB]
Get:12 http://ftpmaster.internal/ubuntu bionic-security/main i386 perl-base i386 5.26.1-6ubuntu0.3 [1495 kB]
Get:13 http://ftpmaster.internal/ubuntu bionic-security/main i386 perl-modules-5.26 all 5.26.1-6ubuntu0.3 [2763 kB]
Get:14 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libuuid1 i386 2.31.1-0.4ubuntu3.3 [20.9 kB]
Get:15 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libblkid1 i386 2.31.1-0.4ubuntu3.3 [140 kB]
Get:16 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libfdisk1 i386 2.31.1-0.4ubuntu3.3 [183 kB]
Get:17 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libmount1 i386 2.31.1-0.4ubuntu3.3 [149 kB]
Get:18 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libncurses5 i386 6.1-1ubuntu1.18.04 [101 kB]
Get:19 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libtinfo5 i386 6.1-1ubuntu1.18.04 [80.4 kB]
Get:20 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libncursesw5 i386 6.1-1ubuntu1.18.04 [128 kB]
Get:21 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libsmartcols1 i386 2.31.1-0.4ubuntu3.3 [92.1 kB]
Get:22 http://ftpmaster.internal/ubuntu bionic-updates/main i386 fdisk i386 2.31.1-0.4ubuntu3.3 [116 kB]
Get:23 http://ftpmaster.internal/ubuntu bionic-updates/main i386 util-linux i386 2.31.1-0.4ubuntu3.3 [930 kB]
Get:24 http://ftpmaster.internal/ubuntu bionic-updates/main i386 ncurses-base all 6.1-1ubuntu1.18.04 [17.8 kB]
Get:25 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libquadmath0 i386 8.3.0-6ubuntu1~18.04 [207 kB]
Get:26 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libmpx2 i386 8.3.0-6ubuntu1~18.04 [12.9 kB]
Get:27 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libitm1 i386 8.3.0-6ubuntu1~18.04 [30.8 kB]
Get:28 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libgomp1 i386 8.3.0-6ubuntu1~18.04 [80.8 kB]
Get:29 http://ftpmaster.internal/ubuntu bionic-updates/main i386 gcc-8-base i386 8.3.0-6ubuntu1~18.04 [18.7 kB]
Get:30 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libgcc1 i386 1:8.3.0-6ubuntu1~18.04 [48.2 kB]
Get:31 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libcc1-0 i386 8.3.0-6ubuntu1~18.04 [49.0 kB]
Get:32 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libatomic1 i386 8.3.0-6ubuntu1~18.04 [9720 B]
Get:33 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libstdc++6 i386 8.3.0-6ubuntu1~18.04 [432 kB]
Get:34 http://ftpmaster.internal/ubuntu bionic-security/main i386 libapparmor1 i386 2.12-4ubuntu5.1 [32.7 kB]
Get:35 http://ftpmaster.internal/ubuntu bionic-security/main i386 libgcrypt20 i386 1.8.1-4ubuntu1.1 [399 kB]
Get:36 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libcryptsetup12 i386 2:2.0.2-1ubuntu1.1 [150 kB]
Get:37 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libkmod2 i386 24-1ubuntu3.2 [46.4 kB]
Get:38 http://ftpmaster.internal/ubuntu bionic-updates/main i386 debconf all 1.5.66ubuntu1 [124 kB]
Get:39 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libpam0g i386 1.1.8-3.6ubuntu2.18.04.1 [57.3 kB]
Get:40 http://ftpmaster.internal/ubuntu bionic-updates/main i386 mount i386 2.31.1-0.4ubuntu3.3 [112 kB]
Get:41 http://ftpmaster.internal/ubuntu bionic-security/main i386 libprocps6 i386 2:3.3.12-3ubuntu1.1 [32.7 kB]
Get:42 http://ftpmaster.internal/ubuntu bionic-security/main i386 procps i386 2:3.3.12-3ubuntu1.1 [224 kB]
Get:43 http://ftpmaster.internal/ubuntu bionic-updates/main i386 systemd i386 237-3ubuntu10.21 [2957 kB]
Get:44 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libsystemd0 i386 237-3ubuntu10.21 [221 kB]
Get:45 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libudev1 i386 237-3ubuntu10.21 [57.3 kB]
Get:46 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 libapt-pkg5.0 i386 1.6.11 [880 kB]
Get:47 http://ftpmaster.internal/ubuntu bionic-security/main i386 gpgv i386 2.2.4-1ubuntu1.2 [218 kB]
Get:48 http://ftpmaster.internal/ubuntu bionic-updates/main i386 ubuntu-keyring all 2018.09.18.1~18.04.0 [22.4 kB]
Get:49 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libunistring2 i386 0.9.9-0ubuntu2 [376 kB]
Get:50 http://ftpmaster.internal/ubuntu bionic-security/main i386 libgnutls30 i386 3.5.18-1ubuntu1.1 [659 kB]
Get:51 http://ftpmaster.internal/ubuntu bionic-security/main i386 libseccomp2 i386 2.4.1-0ubuntu0.18.04.2 [36.5 kB]
Get:52 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 apt i386 1.6.11 [1195 kB]
Get:53 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libpam-modules-bin i386 1.1.8-3.6ubuntu2.18.04.1 [38.5 kB]
Get:54 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libpam-modules i386 1.1.8-3.6ubuntu2.18.04.1 [255 kB]
Get:55 http://ftpmaster.internal/ubuntu bionic-updates/main i386 systemd-sysv i386 237-3ubuntu10.21 [11.6 kB]
Get:56 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libcom-err2 i386 1.44.1-1ubuntu1.1 [9516 B]
Get:57 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libpam-runtime all 1.1.8-3.6ubuntu2.18.04.1 [37.1 kB]
Get:58 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libss2 i386 1.44.1-1ubuntu1.1 [11.6 kB]
Get:59 http://ftpmaster.internal/ubuntu bionic-updates/main i386 passwd i386 1:4.5-1ubuntu2 [819 kB]
Get:60 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libidn11 i386 1.33-2.1ubuntu1.2 [46.8 kB]
Get:61 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 libssl1.1 i386 1.1.1-1ubuntu2.1~18.04.1 [1297 kB]
Get:62 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 openssl i386 1.1.1-1ubuntu2.1~18.04.1 [624 kB]
Get:63 http://ftpmaster.internal/ubuntu bionic-security/main i386 tzdata all 2019a-0ubuntu0.18.04 [189 kB]
Get:64 http://ftpmaster.internal/ubuntu bionic-security/main i386 libpng16-16 i386 1.6.34-1ubuntu0.18.04.2 [184 kB]
Get:65 http://ftpmaster.internal/ubuntu bionic-security/main i386 advancecomp i386 2.1-1ubuntu0.18.04.1 [206 kB]
Get:66 http://ftpmaster.internal/ubuntu bionic-updates/main i386 binutils-i686-linux-gnu i386 2.30-21ubuntu1~18.04.1 [2030 kB]
Get:67 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libbinutils i386 2.30-21ubuntu1~18.04.1 [544 kB]
Get:68 http://ftpmaster.internal/ubuntu bionic-updates/main i386 binutils i386 2.30-21ubuntu1~18.04.1 [3396 B]
Get:69 http://ftpmaster.internal/ubuntu bionic-updates/main i386 binutils-common i386 2.30-21ubuntu1~18.04.1 [193 kB]
Get:70 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libubsan0 i386 7.4.0-1ubuntu1~18.04 [141 kB]
Get:71 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libasan4 i386 7.4.0-1ubuntu1~18.04 [361 kB]
Get:72 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libcilkrts5 i386 7.4.0-1ubuntu1~18.04 [47.4 kB]
Get:73 http://ftpmaster.internal/ubuntu bionic-updates/main i386 g++-7 i386 7.4.0-1ubuntu1~18.04 [7824 kB]
Get:74 http://ftpmaster.internal/ubuntu bionic-updates/main i386 gcc-7 i386 7.4.0-1ubuntu1~18.04 [7708 kB]
Get:75 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libstdc++-7-dev i386 7.4.0-1ubuntu1~18.04 [1508 kB]
Get:76 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libgcc-7-dev i386 7.4.0-1ubuntu1~18.04 [2395 kB]
Get:77 http://ftpmaster.internal/ubuntu bionic-updates/main i386 cpp-7 i386 7.4.0-1ubuntu1~18.04 [6971 kB]
Get:78 http://ftpmaster.internal/ubuntu bionic-updates/main i386 gcc-7-base i386 7.4.0-1ubuntu1~18.04 [19.0 kB]
Get:79 http://ftpmaster.internal/ubuntu bionic-updates/main i386 cpp i386 4:7.4.0-1ubuntu2.2 [27.6 kB]
Get:80 http://ftpmaster.internal/ubuntu bionic-updates/main i386 dpkg-dev all 1.19.0.5ubuntu2.1 [608 kB]
Get:81 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libdpkg-perl all 1.19.0.5ubuntu2.1 [211 kB]
Get:82 http://ftpmaster.internal/ubuntu bionic-updates/main i386 e2fslibs i386 1.44.1-1ubuntu1.1 [2712 B]
Get:83 http://ftpmaster.internal/ubuntu bionic-updates/main i386 gcc i386 4:7.4.0-1ubuntu2.2 [5240 B]
Get:84 http://ftpmaster.internal/ubuntu bionic-updates/main i386 g++ i386 4:7.4.0-1ubuntu2.2 [1580 B]
Get:85 http://ftpmaster.internal/ubuntu bionic-security/main i386 gpg i386 2.2.4-1ubuntu1.2 [507 kB]
Get:86 http://ftpmaster.internal/ubuntu bionic-security/main i386 gpgconf i386 2.2.4-1ubuntu1.2 [131 kB]
Get:87 http://ftpmaster.internal/ubuntu bionic-security/main i386 gpg-agent i386 2.2.4-1ubuntu1.2 [246 kB]
Get:88 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libcomerr2 i386 1.44.1-1ubuntu1.1 [2708 B]
Get:89 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 linux-libc-dev i386 4.15.0-51.55 [1005 kB]
Get:90 http://ftpmaster.internal/ubuntu bionic-updates/main i386 pkgbinarymangler all 138.18.04.1 [53.2 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 57.8 MB in 3s (19.1 MB/s)
(Reading database ... 12632 files and directories currently installed.)
Preparing to unpack .../base-files_10.1ubuntu2.4_i386.deb ...
/usr/sbin/policy-rc.d returned 101, not running 'stop motd-news.service'
/usr/sbin/policy-rc.d returned 101, not running 'stop motd-news.timer'
Unpacking base-files (10.1ubuntu2.4) over (10.1ubuntu2) ...
Setting up base-files (10.1ubuntu2.4) ...
Installing new version of config file /etc/issue ...
Installing new version of config file /etc/issue.net ...
Installing new version of config file /etc/lsb-release ...
Installing new version of config file /etc/update-motd.d/50-motd-news ...
/usr/sbin/policy-rc.d returned 101, not running 'start motd-news.timer'
/usr/sbin/policy-rc.d returned 101, not running 'start motd-news.service'
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../bash_4.4.18-2ubuntu1.1_i386.deb ...
Unpacking bash (4.4.18-2ubuntu1.1) over (4.4.18-2ubuntu1) ...
Setting up bash (4.4.18-2ubuntu1.1) ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../bsdutils_1%3a2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking bsdutils (1:2.31.1-0.4ubuntu3.3) over (1:2.31.1-0.4ubuntu3) ...
Setting up bsdutils (1:2.31.1-0.4ubuntu3.3) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../tar_1.29b-2ubuntu0.1_i386.deb ...
Unpacking tar (1.29b-2ubuntu0.1) over (1.29b-2) ...
Setting up tar (1.29b-2ubuntu0.1) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../dpkg_1.19.0.5ubuntu2.1_i386.deb ...
Unpacking dpkg (1.19.0.5ubuntu2.1) over (1.19.0.5ubuntu2) ...
Setting up dpkg (1.19.0.5ubuntu2.1) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../libext2fs2_1.44.1-1ubuntu1.1_i386.deb ...
Unpacking libext2fs2:i386 (1.44.1-1ubuntu1.1) over (1.44.1-1) ...
Setting up libext2fs2:i386 (1.44.1-1ubuntu1.1) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../e2fsprogs_1.44.1-1ubuntu1.1_i386.deb ...
Unpacking e2fsprogs (1.44.1-1ubuntu1.1) over (1.44.1-1) ...
Setting up e2fsprogs (1.44.1-1ubuntu1.1) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../login_1%3a4.5-1ubuntu2_i386.deb ...
Unpacking login (1:4.5-1ubuntu2) over (1:4.5-1ubuntu1) ...
Setting up login (1:4.5-1ubuntu2) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../ncurses-bin_6.1-1ubuntu1.18.04_i386.deb ...
Unpacking ncurses-bin (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) ...
Setting up ncurses-bin (6.1-1ubuntu1.18.04) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../libperl5.26_5.26.1-6ubuntu0.3_i386.deb ...
Unpacking libperl5.26:i386 (5.26.1-6ubuntu0.3) over (5.26.1-6) ...
Preparing to unpack .../perl_5.26.1-6ubuntu0.3_i386.deb ...
Unpacking perl (5.26.1-6ubuntu0.3) over (5.26.1-6) ...
Preparing to unpack .../perl-base_5.26.1-6ubuntu0.3_i386.deb ...
Unpacking perl-base (5.26.1-6ubuntu0.3) over (5.26.1-6) ...
Setting up perl-base (5.26.1-6ubuntu0.3) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../perl-modules-5.26_5.26.1-6ubuntu0.3_all.deb ...
Unpacking perl-modules-5.26 (5.26.1-6ubuntu0.3) over (5.26.1-6) ...
Preparing to unpack .../libuuid1_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking libuuid1:i386 (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up libuuid1:i386 (2.31.1-0.4ubuntu3.3) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking libblkid1:i386 (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up libblkid1:i386 (2.31.1-0.4ubuntu3.3) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../libfdisk1_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking libfdisk1:i386 (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up libfdisk1:i386 (2.31.1-0.4ubuntu3.3) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../libmount1_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking libmount1:i386 (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up libmount1:i386 (2.31.1-0.4ubuntu3.3) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../libncurses5_6.1-1ubuntu1.18.04_i386.deb ...
Unpacking libncurses5:i386 (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) ...
Preparing to unpack .../libtinfo5_6.1-1ubuntu1.18.04_i386.deb ...
Unpacking libtinfo5:i386 (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) ...
Setting up libtinfo5:i386 (6.1-1ubuntu1.18.04) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../libncursesw5_6.1-1ubuntu1.18.04_i386.deb ...
Unpacking libncursesw5:i386 (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) ...
Setting up libncursesw5:i386 (6.1-1ubuntu1.18.04) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../libsmartcols1_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking libsmartcols1:i386 (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up libsmartcols1:i386 (2.31.1-0.4ubuntu3.3) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../fdisk_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking fdisk (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up fdisk (2.31.1-0.4ubuntu3.3) ...
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../util-linux_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking util-linux (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up util-linux (2.31.1-0.4ubuntu3.3) ...
/usr/sbin/policy-rc.d returned 101, not running 'restart fstrim.timer'
/usr/sbin/policy-rc.d returned 101, not running 'try-restart fstrim.service fstrim.timer'
(Reading database ... 12634 files and directories currently installed.)
Preparing to unpack .../ncurses-base_6.1-1ubuntu1.18.04_all.deb ...
Unpacking ncurses-base (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) ...
Setting up ncurses-base (6.1-1ubuntu1.18.04) ...
(Reading database ... 12636 files and directories currently installed.)
Preparing to unpack .../libquadmath0_8.3.0-6ubuntu1~18.04_i386.deb ...
Unpacking libquadmath0:i386 (8.3.0-6ubuntu1~18.04) over (8-20180414-1ubuntu2) ...
Preparing to unpack .../libmpx2_8.3.0-6ubuntu1~18.04_i386.deb ...
Unpacking libmpx2:i386 (8.3.0-6ubuntu1~18.04) over (8-20180414-1ubuntu2) ...
Preparing to unpack .../libitm1_8.3.0-6ubuntu1~18.04_i386.deb ...
Unpacking libitm1:i386 (8.3.0-6ubuntu1~18.04) over (8-20180414-1ubuntu2) ...
Preparing to unpack .../libgomp1_8.3.0-6ubuntu1~18.04_i386.deb ...
Unpacking libgomp1:i386 (8.3.0-6ubuntu1~18.04) over (8-20180414-1ubuntu2) ...
Preparing to unpack .../gcc-8-base_8.3.0-6ubuntu1~18.04_i386.deb ...
Unpacking gcc-8-base:i386 (8.3.0-6ubuntu1~18.04) over (8-20180414-1ubuntu2) ...
Setting up gcc-8-base:i386 (8.3.0-6ubuntu1~18.04) ...
(Reading database ... 12635 files and directories currently installed.)
Preparing to unpack .../libgcc1_1%3a8.3.0-6ubuntu1~18.04_i386.deb ...
Unpacking libgcc1:i386 (1:8.3.0-6ubuntu1~18.04) over (1:8-20180414-1ubuntu2) ...
Setting up libgcc1:i386 (1:8.3.0-6ubuntu1~18.04) ...
(Reading database ... 12635 files and directories currently installed.)
Preparing to unpack .../libcc1-0_8.3.0-6ubuntu1~18.04_i386.deb ...
Unpacking libcc1-0:i386 (8.3.0-6ubuntu1~18.04) over (8-20180414-1ubuntu2) ...
Preparing to unpack .../libatomic1_8.3.0-6ubuntu1~18.04_i386.deb ...
Unpacking libatomic1:i386 (8.3.0-6ubuntu1~18.04) over (8-20180414-1ubuntu2) ...
Preparing to unpack .../libstdc++6_8.3.0-6ubuntu1~18.04_i386.deb ...
Unpacking libstdc++6:i386 (8.3.0-6ubuntu1~18.04) over (8-20180414-1ubuntu2) ...
Setting up libstdc++6:i386 (8.3.0-6ubuntu1~18.04) ...
(Reading database ... 12635 files and directories currently installed.)
Preparing to unpack .../libapparmor1_2.12-4ubuntu5.1_i386.deb ...
Unpacking libapparmor1:i386 (2.12-4ubuntu5.1) over (2.12-4ubuntu5) ...
Preparing to unpack .../libgcrypt20_1.8.1-4ubuntu1.1_i386.deb ...
Unpacking libgcrypt20:i386 (1.8.1-4ubuntu1.1) over (1.8.1-4ubuntu1) ...
Setting up libgcrypt20:i386 (1.8.1-4ubuntu1.1) ...
(Reading database ... 12635 files and directories currently installed.)
Preparing to unpack .../libcryptsetup12_2%3a2.0.2-1ubuntu1.1_i386.deb ...
Unpacking libcryptsetup12:i386 (2:2.0.2-1ubuntu1.1) over (2:2.0.2-1ubuntu1) ...
Preparing to unpack .../libkmod2_24-1ubuntu3.2_i386.deb ...
Unpacking libkmod2:i386 (24-1ubuntu3.2) over (24-1ubuntu3) ...
Preparing to unpack .../debconf_1.5.66ubuntu1_all.deb ...
Unpacking debconf (1.5.66ubuntu1) over (1.5.66) ...
Setting up debconf (1.5.66ubuntu1) ...
(Reading database ... 12635 files and directories currently installed.)
Preparing to unpack .../libpam0g_1.1.8-3.6ubuntu2.18.04.1_i386.deb ...
Unpacking libpam0g:i386 (1.1.8-3.6ubuntu2.18.04.1) over (1.1.8-3.6ubuntu2) ...
Setting up libpam0g:i386 (1.1.8-3.6ubuntu2.18.04.1) ...
(Reading database ... 12635 files and directories currently installed.)
Preparing to unpack .../mount_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking mount (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Preparing to unpack .../libprocps6_2%3a3.3.12-3ubuntu1.1_i386.deb ...
Unpacking libprocps6:i386 (2:3.3.12-3ubuntu1.1) over (2:3.3.12-3ubuntu1) ...
Preparing to unpack .../procps_2%3a3.3.12-3ubuntu1.1_i386.deb ...
Unpacking procps (2:3.3.12-3ubuntu1.1) over (2:3.3.12-3ubuntu1) ...
Setting up libcryptsetup12:i386 (2:2.0.2-1ubuntu1.1) ...
(Reading database ... 12635 files and directories currently installed.)
Preparing to unpack .../systemd_237-3ubuntu10.21_i386.deb ...
Unpacking systemd (237-3ubuntu10.21) over (237-3ubuntu10) ...
Preparing to unpack .../libsystemd0_237-3ubuntu10.21_i386.deb ...
Unpacking libsystemd0:i386 (237-3ubuntu10.21) over (237-3ubuntu10) ...
Setting up libsystemd0:i386 (237-3ubuntu10.21) ...
(Reading database ... 12635 files and directories currently installed.)
Preparing to unpack .../libudev1_237-3ubuntu10.21_i386.deb ...
Unpacking libudev1:i386 (237-3ubuntu10.21) over (237-3ubuntu10) ...
Setting up libudev1:i386 (237-3ubuntu10.21) ...
(Reading database ... 12635 files and directories currently installed.)
Preparing to unpack .../libapt-pkg5.0_1.6.11_i386.deb ...
Unpacking libapt-pkg5.0:i386 (1.6.11) over (1.6.1) ...
Setting up libapt-pkg5.0:i386 (1.6.11) ...
(Reading database ... 12635 files and directories currently installed.)
Preparing to unpack .../gpgv_2.2.4-1ubuntu1.2_i386.deb ...
Unpacking gpgv (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) ...
Setting up gpgv (2.2.4-1ubuntu1.2) ...
(Reading database ... 12635 files and directories currently installed.)
Preparing to unpack .../ubuntu-keyring_2018.09.18.1~18.04.0_all.deb ...
Unpacking ubuntu-keyring (2018.09.18.1~18.04.0) over (2018.02.28) ...
Setting up ubuntu-keyring (2018.09.18.1~18.04.0) ...
(Reading database ... 12636 files and directories currently installed.)
Preparing to unpack .../libunistring2_0.9.9-0ubuntu2_i386.deb ...
Unpacking libunistring2:i386 (0.9.9-0ubuntu2) over (0.9.9-0ubuntu1) ...
Setting up libunistring2:i386 (0.9.9-0ubuntu2) ...
(Reading database ... 12636 files and directories currently installed.)
Preparing to unpack .../libgnutls30_3.5.18-1ubuntu1.1_i386.deb ...
Unpacking libgnutls30:i386 (3.5.18-1ubuntu1.1) over (3.5.18-1ubuntu1) ...
Setting up libgnutls30:i386 (3.5.18-1ubuntu1.1) ...
(Reading database ... 12636 files and directories currently installed.)
Preparing to unpack .../libseccomp2_2.4.1-0ubuntu0.18.04.2_i386.deb ...
Unpacking libseccomp2:i386 (2.4.1-0ubuntu0.18.04.2) over (2.3.1-2.1ubuntu4) ...
Setting up libseccomp2:i386 (2.4.1-0ubuntu0.18.04.2) ...
(Reading database ... 12636 files and directories currently installed.)
Preparing to unpack .../archives/apt_1.6.11_i386.deb ...
Unpacking apt (1.6.11) over (1.6.1) ...
Setting up apt (1.6.11) ...
Installing new version of config file /etc/apt/apt.conf.d/01autoremove ...
/usr/sbin/policy-rc.d returned 101, not running 'restart apt-daily-upgrade.timer apt-daily.timer'
(Reading database ... 12637 files and directories currently installed.)
Preparing to unpack .../libpam-modules-bin_1.1.8-3.6ubuntu2.18.04.1_i386.deb ...
Unpacking libpam-modules-bin (1.1.8-3.6ubuntu2.18.04.1) over (1.1.8-3.6ubuntu2) ...
Setting up libpam-modules-bin (1.1.8-3.6ubuntu2.18.04.1) ...
(Reading database ... 12637 files and directories currently installed.)
Preparing to unpack .../libpam-modules_1.1.8-3.6ubuntu2.18.04.1_i386.deb ...
Unpacking libpam-modules:i386 (1.1.8-3.6ubuntu2.18.04.1) over (1.1.8-3.6ubuntu2) ...
Setting up libpam-modules:i386 (1.1.8-3.6ubuntu2.18.04.1) ...
Setting up libapparmor1:i386 (2.12-4ubuntu5.1) ...
Setting up libkmod2:i386 (24-1ubuntu3.2) ...
Setting up mount (2.31.1-0.4ubuntu3.3) ...
Setting up libncurses5:i386 (6.1-1ubuntu1.18.04) ...
Setting up libprocps6:i386 (2:3.3.12-3ubuntu1.1) ...
Setting up procps (2:3.3.12-3ubuntu1.1) ...
Setting up systemd (237-3ubuntu10.21) ...
(Reading database ... 12637 files and directories currently installed.)
Preparing to unpack .../systemd-sysv_237-3ubuntu10.21_i386.deb ...
Unpacking systemd-sysv (237-3ubuntu10.21) over (237-3ubuntu10) ...
Preparing to unpack .../libcom-err2_1.44.1-1ubuntu1.1_i386.deb ...
Unpacking libcom-err2:i386 (1.44.1-1ubuntu1.1) over (1.44.1-1) ...
Setting up libcom-err2:i386 (1.44.1-1ubuntu1.1) ...
(Reading database ... 12637 files and directories currently installed.)
Preparing to unpack .../libpam-runtime_1.1.8-3.6ubuntu2.18.04.1_all.deb ...
Unpacking libpam-runtime (1.1.8-3.6ubuntu2.18.04.1) over (1.1.8-3.6ubuntu2) ...
Setting up libpam-runtime (1.1.8-3.6ubuntu2.18.04.1) ...
(Reading database ... 12637 files and directories currently installed.)
Preparing to unpack .../libss2_1.44.1-1ubuntu1.1_i386.deb ...
Unpacking libss2:i386 (1.44.1-1ubuntu1.1) over (1.44.1-1) ...
Setting up libss2:i386 (1.44.1-1ubuntu1.1) ...
(Reading database ... 12637 files and directories currently installed.)
Preparing to unpack .../passwd_1%3a4.5-1ubuntu2_i386.deb ...
Unpacking passwd (1:4.5-1ubuntu2) over (1:4.5-1ubuntu1) ...
Setting up passwd (1:4.5-1ubuntu2) ...
(Reading database ... 12637 files and directories currently installed.)
Preparing to unpack .../00-libidn11_1.33-2.1ubuntu1.2_i386.deb ...
Unpacking libidn11:i386 (1.33-2.1ubuntu1.2) over (1.33-2.1ubuntu1) ...
Preparing to unpack .../01-libssl1.1_1.1.1-1ubuntu2.1~18.04.1_i386.deb ...
Unpacking libssl1.1:i386 (1.1.1-1ubuntu2.1~18.04.1) over (1.1.0g-2ubuntu4) ...
Preparing to unpack .../02-openssl_1.1.1-1ubuntu2.1~18.04.1_i386.deb ...
Unpacking openssl (1.1.1-1ubuntu2.1~18.04.1) over (1.1.0g-2ubuntu4) ...
Preparing to unpack .../03-tzdata_2019a-0ubuntu0.18.04_all.deb ...
Unpacking tzdata (2019a-0ubuntu0.18.04) over (2018d-1) ...
Preparing to unpack .../04-libpng16-16_1.6.34-1ubuntu0.18.04.2_i386.deb ...
Unpacking libpng16-16:i386 (1.6.34-1ubuntu0.18.04.2) over (1.6.34-1) ...
Preparing to unpack .../05-advancecomp_2.1-1ubuntu0.18.04.1_i386.deb ...
Unpacking advancecomp (2.1-1ubuntu0.18.04.1) over (2.1-1) ...
Preparing to unpack .../06-binutils-i686-linux-gnu_2.30-21ubuntu1~18.04.1_i386.deb ...
Unpacking binutils-i686-linux-gnu (2.30-21ubuntu1~18.04.1) over (2.30-15ubuntu1) ...
Preparing to unpack .../07-libbinutils_2.30-21ubuntu1~18.04.1_i386.deb ...
Unpacking libbinutils:i386 (2.30-21ubuntu1~18.04.1) over (2.30-15ubuntu1) ...
Preparing to unpack .../08-binutils_2.30-21ubuntu1~18.04.1_i386.deb ...
Unpacking binutils (2.30-21ubuntu1~18.04.1) over (2.30-15ubuntu1) ...
Preparing to unpack .../09-binutils-common_2.30-21ubuntu1~18.04.1_i386.deb ...
Unpacking binutils-common:i386 (2.30-21ubuntu1~18.04.1) over (2.30-15ubuntu1) ...
Preparing to unpack .../10-libubsan0_7.4.0-1ubuntu1~18.04_i386.deb ...
Unpacking libubsan0:i386 (7.4.0-1ubuntu1~18.04) over (7.3.0-16ubuntu3) ...
Preparing to unpack .../11-libasan4_7.4.0-1ubuntu1~18.04_i386.deb ...
Unpacking libasan4:i386 (7.4.0-1ubuntu1~18.04) over (7.3.0-16ubuntu3) ...
Preparing to unpack .../12-libcilkrts5_7.4.0-1ubuntu1~18.04_i386.deb ...
Unpacking libcilkrts5:i386 (7.4.0-1ubuntu1~18.04) over (7.3.0-16ubuntu3) ...
Preparing to unpack .../13-g++-7_7.4.0-1ubuntu1~18.04_i386.deb ...
Unpacking g++-7 (7.4.0-1ubuntu1~18.04) over (7.3.0-16ubuntu3) ...
Preparing to unpack .../14-gcc-7_7.4.0-1ubuntu1~18.04_i386.deb ...
Unpacking gcc-7 (7.4.0-1ubuntu1~18.04) over (7.3.0-16ubuntu3) ...
Preparing to unpack .../15-libstdc++-7-dev_7.4.0-1ubuntu1~18.04_i386.deb ...
Unpacking libstdc++-7-dev:i386 (7.4.0-1ubuntu1~18.04) over (7.3.0-16ubuntu3) ...
Preparing to unpack .../16-libgcc-7-dev_7.4.0-1ubuntu1~18.04_i386.deb ...
Unpacking libgcc-7-dev:i386 (7.4.0-1ubuntu1~18.04) over (7.3.0-16ubuntu3) ...
Preparing to unpack .../17-cpp-7_7.4.0-1ubuntu1~18.04_i386.deb ...
Unpacking cpp-7 (7.4.0-1ubuntu1~18.04) over (7.3.0-16ubuntu3) ...
Preparing to unpack .../18-gcc-7-base_7.4.0-1ubuntu1~18.04_i386.deb ...
Unpacking gcc-7-base:i386 (7.4.0-1ubuntu1~18.04) over (7.3.0-16ubuntu3) ...
Preparing to unpack .../19-cpp_4%3a7.4.0-1ubuntu2.2_i386.deb ...
Unpacking cpp (4:7.4.0-1ubuntu2.2) over (4:7.3.0-3ubuntu2) ...
Preparing to unpack .../20-dpkg-dev_1.19.0.5ubuntu2.1_all.deb ...
Unpacking dpkg-dev (1.19.0.5ubuntu2.1) over (1.19.0.5ubuntu2) ...
Preparing to unpack .../21-libdpkg-perl_1.19.0.5ubuntu2.1_all.deb ...
Unpacking libdpkg-perl (1.19.0.5ubuntu2.1) over (1.19.0.5ubuntu2) ...
Preparing to unpack .../22-e2fslibs_1.44.1-1ubuntu1.1_i386.deb ...
Unpacking e2fslibs:i386 (1.44.1-1ubuntu1.1) over (1.44.1-1) ...
Preparing to unpack .../23-gcc_4%3a7.4.0-1ubuntu2.2_i386.deb ...
Unpacking gcc (4:7.4.0-1ubuntu2.2) over (4:7.3.0-3ubuntu2) ...
Preparing to unpack .../24-g++_4%3a7.4.0-1ubuntu2.2_i386.deb ...
Unpacking g++ (4:7.4.0-1ubuntu2.2) over (4:7.3.0-3ubuntu2) ...
Preparing to unpack .../25-gpg_2.2.4-1ubuntu1.2_i386.deb ...
Unpacking gpg (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) ...
Preparing to unpack .../26-gpgconf_2.2.4-1ubuntu1.2_i386.deb ...
Unpacking gpgconf (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) ...
Preparing to unpack .../27-gpg-agent_2.2.4-1ubuntu1.2_i386.deb ...
Unpacking gpg-agent (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) ...
Preparing to unpack .../28-libcomerr2_1.44.1-1ubuntu1.1_i386.deb ...
Unpacking libcomerr2:i386 (1.44.1-1ubuntu1.1) over (1.44.1-1) ...
Preparing to unpack .../29-linux-libc-dev_4.15.0-51.55_i386.deb ...
Unpacking linux-libc-dev:i386 (4.15.0-51.55) over (4.15.0-20.21) ...
Preparing to unpack .../30-pkgbinarymangler_138.18.04.1_all.deb ...
Unpacking pkgbinarymangler (138.18.04.1) over (138) ...
Setting up libquadmath0:i386 (8.3.0-6ubuntu1~18.04) ...
Setting up libgomp1:i386 (8.3.0-6ubuntu1~18.04) ...
Setting up libatomic1:i386 (8.3.0-6ubuntu1~18.04) ...
Setting up libcc1-0:i386 (8.3.0-6ubuntu1~18.04) ...
Setting up e2fslibs:i386 (1.44.1-1ubuntu1.1) ...
Setting up libpng16-16:i386 (1.6.34-1ubuntu0.18.04.2) ...
Setting up tzdata (2019a-0ubuntu0.18.04) ...

Current default time zone: 'Etc/UTC'
Local time is now:      Fri May 31 01:31:23 UTC 2019.
Universal Time is now:  Fri May 31 01:31:23 UTC 2019.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

Setting up systemd-sysv (237-3ubuntu10.21) ...
Setting up gpgconf (2.2.4-1ubuntu1.2) ...
Setting up linux-libc-dev:i386 (4.15.0-51.55) ...
Setting up advancecomp (2.1-1ubuntu0.18.04.1) ...
Setting up gpg-agent (2.2.4-1ubuntu1.2) ...
Setting up perl-modules-5.26 (5.26.1-6ubuntu0.3) ...
Setting up gcc-7-base:i386 (7.4.0-1ubuntu1~18.04) ...
Setting up binutils-common:i386 (2.30-21ubuntu1~18.04.1) ...
Setting up libmpx2:i386 (8.3.0-6ubuntu1~18.04) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Setting up libperl5.26:i386 (5.26.1-6ubuntu0.3) ...
Setting up libssl1.1:i386 (1.1.1-1ubuntu2.1~18.04.1) ...
Setting up openssl (1.1.1-1ubuntu2.1~18.04.1) ...
Installing new version of config file /etc/ssl/openssl.cnf ...
Setting up libcomerr2:i386 (1.44.1-1ubuntu1.1) ...
Setting up libitm1:i386 (8.3.0-6ubuntu1~18.04) ...
Setting up libidn11:i386 (1.33-2.1ubuntu1.2) ...
Setting up gpg (2.2.4-1ubuntu1.2) ...
Setting up pkgbinarymangler (138.18.04.1) ...
Setting up libasan4:i386 (7.4.0-1ubuntu1~18.04) ...
Setting up libbinutils:i386 (2.30-21ubuntu1~18.04.1) ...
Setting up libcilkrts5:i386 (7.4.0-1ubuntu1~18.04) ...
Setting up libubsan0:i386 (7.4.0-1ubuntu1~18.04) ...
Setting up libgcc-7-dev:i386 (7.4.0-1ubuntu1~18.04) ...
Setting up cpp-7 (7.4.0-1ubuntu1~18.04) ...
Setting up libstdc++-7-dev:i386 (7.4.0-1ubuntu1~18.04) ...
Setting up perl (5.26.1-6ubuntu0.3) ...
Setting up binutils-i686-linux-gnu (2.30-21ubuntu1~18.04.1) ...
Setting up binutils (2.30-21ubuntu1~18.04.1) ...
Setting up cpp (4:7.4.0-1ubuntu2.2) ...
Setting up gcc-7 (7.4.0-1ubuntu1~18.04) ...
Setting up g++-7 (7.4.0-1ubuntu1~18.04) ...
Setting up libdpkg-perl (1.19.0.5ubuntu2.1) ...
Setting up gcc (4:7.4.0-1ubuntu2.2) ...
Setting up dpkg-dev (1.19.0.5ubuntu2.1) ...
Setting up g++ (4:7.4.0-1ubuntu2.2) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
RUN: /usr/share/launchpad-buildd/bin/in-target buildlivefs --backend=lxd --series=bionic --arch=i386 LIVEFSBUILD-168519 --project xubuntu --datestamp 20190531-013006 --proposed
Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
  apparmor apt-utils attr busybox-initramfs cpio dctrl-tools debootstrap
  dirmngr distro-info distro-info-data dosfstools gdisk genisoimage germinate
  gettext-base gir1.2-glib-2.0 git git-man gnupg gnupg-l10n gnupg-utils
  gpg-wks-client gpg-wks-server gpgsm grub-common initramfs-tools
  initramfs-tools-bin initramfs-tools-core iso-codes klibc-utils kmod kpartx
  libaio1 libapt-inst2.0 libasn1-8-heimdal libbsd0 libcurl3-gnutls libedit2
  liberror-perl libexpat1 libfreetype6 libfuse2 libgirepository-1.0-1
  libglib2.0-0 libgssapi-krb5-2 libgssapi3-heimdal libhcrypto4-heimdal
  libheimbase1-heimdal libheimntlm0-heimdal libhx509-5-heimdal libibverbs1
  libiscsi7 libk5crypto3 libkeyutils1 libklibc libkrb5-26-heimdal libkrb5-3
  libkrb5support0 libksba8 libldap-2.4-2 libldap-common liblzo2-2 libmagic-mgc
  libmagic1 libmpdec2 libnghttp2-14 libnl-3-200 libnl-route-3-200 libnspr4
  libnss3 libparted2 libpopt0 libpsl5 libpython-stdlib libpython2.7-minimal
  libpython2.7-stdlib libpython3-stdlib libpython3.6-minimal
  libpython3.6-stdlib librados2 librbd1 libroken18-heimdal librtmp1 libsasl2-2
  libsasl2-modules-db libssl1.0.0 libwind0-heimdal libyaml-0-2 linux-base
  live-build lsb-release mime-support mtools openssh-client parted python
  python-apt-common python-minimal python2.7 python2.7-minimal python3
  python3-apt python3-attr python3-distutils python3-germinate python3-gi
  python3-lib2to3 python3-minimal python3-parted python3-pkg-resources
  python3-setuptools python3-software-properties python3-ubuntu-image
  python3-voluptuous python3-yaml python3.6 python3.6-minimal qemu-block-extra
  qemu-utils rsync squashfs-tools sudo ubuntu-image vmdk-stream-converter wget
  zerofree
Suggested packages:
  apparmor-profiles-extra apparmor-utils libarchive1 debtags
  ubuntu-archive-keyring dbus-user-session libpam-systemd pinentry-gnome3 tor
  shunit2 wodim cdrkit-doc git-daemon-run | git-daemon-sysvinit git-doc git-el
  git-email git-gui gitk gitweb git-cvs git-mediawiki git-svn parcimonie
  xloadimage multiboot-doc grub-emu xorriso desktop-base console-setup
  bash-completion isoquery krb5-doc krb5-user file libparted-dev
  libparted-i18n memtest86+ | memtest86 syslinux | grub uuid-runtime
  win32-loader gnu-fdisk lsb floppyd keychain libpam-ssh monkeysphere
  ssh-askpass parted-doc python-doc python-tk python2.7-doc binfmt-support
  python3-doc python3-tk python3-venv python3-apt-dbg python-apt-doc
  python-attr-doc python-setuptools-doc qemu-user-static python3.6-venv
  python3.6-doc openssh-server zenity | kdialog
Recommended packages:
  groff-base less os-prober libglib2.0-data shared-mime-info xdg-user-dirs
  ibverbs-providers krb5-locales publicsuffix libsasl2-modules file xauth
  unattended-upgrades sharutils
The following NEW packages will be installed:
  apparmor apt-utils attr busybox-initramfs cpio dctrl-tools debootstrap
  dirmngr distro-info distro-info-data dosfstools fuse gdisk genisoimage
  germinate gettext-base gir1.2-glib-2.0 git git-man gnupg gnupg-l10n
  gnupg-utils gpg-wks-client gpg-wks-server gpgsm grub-common initramfs-tools
  initramfs-tools-bin initramfs-tools-core iso-codes klibc-utils kmod kpartx
  libaio1 libapt-inst2.0 libasn1-8-heimdal libbsd0 libcurl3-gnutls libedit2
  liberror-perl libexpat1 libfreetype6 libfuse2 libgirepository-1.0-1
  libglib2.0-0 libgssapi-krb5-2 libgssapi3-heimdal libhcrypto4-heimdal
  libheimbase1-heimdal libheimntlm0-heimdal libhx509-5-heimdal libibverbs1
  libiscsi7 libk5crypto3 libkeyutils1 libklibc libkrb5-26-heimdal libkrb5-3
  libkrb5support0 libksba8 libldap-2.4-2 libldap-common liblzo2-2 libmagic-mgc
  libmagic1 libmpdec2 libnghttp2-14 libnl-3-200 libnl-route-3-200 libnspr4
  libnss3 libparted2 libpopt0 libpsl5 libpython-stdlib libpython2.7-minimal
  libpython2.7-stdlib libpython3-stdlib libpython3.6-minimal
  libpython3.6-stdlib librados2 librbd1 libroken18-heimdal librtmp1 libsasl2-2
  libsasl2-modules-db libssl1.0.0 libwind0-heimdal libyaml-0-2 linux-base
  live-build livecd-rootfs lsb-release mime-support mtools openssh-client
  parted python python-apt-common python-minimal python2.7 python2.7-minimal
  python3 python3-apt python3-attr python3-distutils python3-germinate
  python3-gi python3-lib2to3 python3-minimal python3-parted
  python3-pkg-resources python3-setuptools python3-software-properties
  python3-ubuntu-image python3-voluptuous python3-yaml python3.6
  python3.6-minimal qemu-block-extra qemu-utils rsync snapd squashfs-tools
  squashfuse sudo ubuntu-image udev vmdk-stream-converter wget zerofree
0 upgraded, 131 newly installed, 0 to remove and 0 not upgraded.
Need to get 49.4 MB of archives.
After this operation, 249 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 libpython3.6-minimal i386 3.6.8-1~18.04.1 [534 kB]
Get:2 http://ftpmaster.internal/ubuntu bionic/main i386 libexpat1 i386 2.2.5-3 [78.1 kB]
Get:3 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 python3.6-minimal i386 3.6.8-1~18.04.1 [1618 kB]
Get:4 http://ftpmaster.internal/ubuntu bionic-updates/main i386 python3-minimal i386 3.6.7-1~18.04 [23.7 kB]
Get:5 http://ftpmaster.internal/ubuntu bionic/main i386 mime-support all 3.60ubuntu1 [30.1 kB]
Get:6 http://ftpmaster.internal/ubuntu bionic/main i386 libmpdec2 i386 2.4.2-1ubuntu1 [80.0 kB]
Get:7 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 libpython3.6-stdlib i386 3.6.8-1~18.04.1 [1728 kB]
Get:8 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 python3.6 i386 3.6.8-1~18.04.1 [201 kB]
Get:9 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libpython3-stdlib i386 3.6.7-1~18.04 [7240 B]
Get:10 http://ftpmaster.internal/ubuntu bionic-updates/main i386 python3 i386 3.6.7-1~18.04 [47.2 kB]
Get:11 http://ftpmaster.internal/ubuntu bionic/main i386 liblzo2-2 i386 2.08-1.2 [52.7 kB]
Get:12 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 libpython2.7-minimal i386 2.7.15-4ubuntu4~18.04 [335 kB]
Get:13 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 python2.7-minimal i386 2.7.15-4ubuntu4~18.04 [1323 kB]
Get:14 http://ftpmaster.internal/ubuntu bionic/main i386 python-minimal i386 2.7.15~rc1-1 [28.1 kB]
Get:15 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 libpython2.7-stdlib i386 2.7.15-4ubuntu4~18.04 [1933 kB]
Get:16 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 python2.7 i386 2.7.15-4ubuntu4~18.04 [239 kB]
Get:17 http://ftpmaster.internal/ubuntu bionic/main i386 libpython-stdlib i386 2.7.15~rc1-1 [7620 B]
Get:18 http://ftpmaster.internal/ubuntu bionic/main i386 python i386 2.7.15~rc1-1 [140 kB]
Get:19 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 libapt-inst2.0 i386 1.6.11 [57.7 kB]
Get:20 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 apt-utils i386 1.6.11 [219 kB]
Get:21 http://ftpmaster.internal/ubuntu bionic-security/main i386 busybox-initramfs i386 1:1.27.2-2ubuntu3.2 [161 kB]
Get:22 http://ftpmaster.internal/ubuntu bionic/main i386 cpio i386 2.12+dfsg-6 [93.6 kB]
Get:23 http://ftpmaster.internal/ubuntu bionic-security/main i386 distro-info-data all 0.37ubuntu0.5 [4568 B]
Get:24 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libglib2.0-0 i386 2.56.4-0ubuntu0.18.04.2 [1237 kB]
Get:25 http://ftpmaster.internal/ubuntu bionic/main i386 libgirepository-1.0-1 i386 1.56.1-1 [88.7 kB]
Get:26 http://ftpmaster.internal/ubuntu bionic/main i386 gir1.2-glib-2.0 i386 1.56.1-1 [131 kB]
Get:27 http://ftpmaster.internal/ubuntu bionic-updates/main i386 initramfs-tools-bin i386 0.130ubuntu3.8 [13.0 kB]
Get:28 http://ftpmaster.internal/ubuntu bionic/main i386 libklibc i386 2.0.4-9ubuntu2 [44.4 kB]
Get:29 http://ftpmaster.internal/ubuntu bionic/main i386 klibc-utils i386 2.0.4-9ubuntu2 [118 kB]
Get:30 http://ftpmaster.internal/ubuntu bionic-updates/main i386 kmod i386 24-1ubuntu3.2 [97.5 kB]
Get:31 http://ftpmaster.internal/ubuntu bionic-updates/main i386 udev i386 237-3ubuntu10.21 [1107 kB]
Get:32 http://ftpmaster.internal/ubuntu bionic-updates/main i386 initramfs-tools-core all 0.130ubuntu3.8 [48.2 kB]
Get:33 http://ftpmaster.internal/ubuntu bionic/main i386 linux-base all 4.5ubuntu1 [18.1 kB]
Get:34 http://ftpmaster.internal/ubuntu bionic-updates/main i386 initramfs-tools all 0.130ubuntu3.8 [9592 B]
Get:35 http://ftpmaster.internal/ubuntu bionic/main i386 libbsd0 i386 0.8.7-1 [44.7 kB]
Get:36 http://ftpmaster.internal/ubuntu bionic-security/main i386 libmagic-mgc i386 1:5.32-2ubuntu0.2 [184 kB]
Get:37 http://ftpmaster.internal/ubuntu bionic-security/main i386 libmagic1 i386 1:5.32-2ubuntu0.2 [75.2 kB]
Get:38 http://ftpmaster.internal/ubuntu bionic/main i386 libpopt0 i386 1.16-11 [28.5 kB]
Get:39 http://ftpmaster.internal/ubuntu bionic/main i386 libyaml-0-2 i386 0.1.7-2ubuntu3 [49.3 kB]
Get:40 http://ftpmaster.internal/ubuntu bionic/main i386 lsb-release all 9.20170808ubuntu1 [11.0 kB]
Get:41 http://ftpmaster.internal/ubuntu bionic-updates/main i386 python3-gi i386 3.26.1-2ubuntu1 [163 kB]
Get:42 http://ftpmaster.internal/ubuntu bionic/main i386 python3-yaml i386 3.12-1build2 [99.8 kB]
Get:43 http://ftpmaster.internal/ubuntu bionic/main i386 sudo i386 1.8.21p2-3ubuntu1 [430 kB]
Get:44 http://ftpmaster.internal/ubuntu bionic-security/main i386 apparmor i386 2.12-4ubuntu5.1 [525 kB]
Get:45 http://ftpmaster.internal/ubuntu bionic/main i386 dosfstools i386 4.1-1 [63.0 kB]
Get:46 http://ftpmaster.internal/ubuntu bionic/main i386 libfuse2 i386 2.9.7-1ubuntu1 [90.5 kB]
Get:47 http://ftpmaster.internal/ubuntu bionic/main i386 fuse i386 2.9.7-1ubuntu1 [25.2 kB]
Get:48 http://ftpmaster.internal/ubuntu bionic-security/main i386 gettext-base i386 0.19.8.1-6ubuntu0.3 [114 kB]
Get:49 http://ftpmaster.internal/ubuntu bionic/main i386 iso-codes all 3.79-1 [2565 kB]
Get:50 http://ftpmaster.internal/ubuntu bionic/main i386 libedit2 i386 3.1-20170329-1 [80.4 kB]
Get:51 http://ftpmaster.internal/ubuntu bionic-security/main i386 libkrb5support0 i386 1.16-2ubuntu0.1 [32.5 kB]
Get:52 http://ftpmaster.internal/ubuntu bionic-security/main i386 libk5crypto3 i386 1.16-2ubuntu0.1 [89.6 kB]
Get:53 http://ftpmaster.internal/ubuntu bionic/main i386 libkeyutils1 i386 1.5.9-9.2ubuntu2 [8968 B]
Get:54 http://ftpmaster.internal/ubuntu bionic-security/main i386 libkrb5-3 i386 1.16-2ubuntu0.1 [303 kB]
Get:55 http://ftpmaster.internal/ubuntu bionic-security/main i386 libgssapi-krb5-2 i386 1.16-2ubuntu0.1 [132 kB]
Get:56 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libparted2 i386 3.2-20ubuntu0.2 [146 kB]
Get:57 http://ftpmaster.internal/ubuntu bionic/main i386 libpsl5 i386 0.19.1-5build1 [42.5 kB]
Get:58 http://ftpmaster.internal/ubuntu bionic-security/main i386 libssl1.0.0 i386 1.0.2n-1ubuntu5.3 [915 kB]
Get:59 http://ftpmaster.internal/ubuntu bionic-security/main i386 openssh-client i386 1:7.6p1-4ubuntu0.3 [673 kB]
Get:60 http://ftpmaster.internal/ubuntu bionic-updates/main i386 parted i386 3.2-20ubuntu0.2 [45.7 kB]
Get:61 http://ftpmaster.internal/ubuntu bionic-updates/main i386 python-apt-common all 1.6.4 [16.2 kB]
Get:62 http://ftpmaster.internal/ubuntu bionic-updates/main i386 python3-apt i386 1.6.4 [152 kB]
Get:63 http://ftpmaster.internal/ubuntu bionic/main i386 rsync i386 3.1.2-2.1ubuntu1 [348 kB]
Get:64 http://ftpmaster.internal/ubuntu bionic-security/main i386 wget i386 1.19.4-1ubuntu2.2 [328 kB]
Get:65 http://ftpmaster.internal/ubuntu bionic/main i386 attr i386 1:2.4.47-2build1 [25.6 kB]
Get:66 http://ftpmaster.internal/ubuntu bionic/main i386 dctrl-tools i386 2.24-2build1 [59.7 kB]
Get:67 http://ftpmaster.internal/ubuntu bionic/main i386 libksba8 i386 1.3.5-2 [99.9 kB]
Get:68 http://ftpmaster.internal/ubuntu bionic/main i386 libroken18-heimdal i386 7.5.0+dfsg-1 [44.8 kB]
Get:69 http://ftpmaster.internal/ubuntu bionic/main i386 libasn1-8-heimdal i386 7.5.0+dfsg-1 [183 kB]
Get:70 http://ftpmaster.internal/ubuntu bionic/main i386 libheimbase1-heimdal i386 7.5.0+dfsg-1 [32.1 kB]
Get:71 http://ftpmaster.internal/ubuntu bionic/main i386 libhcrypto4-heimdal i386 7.5.0+dfsg-1 [92.6 kB]
Get:72 http://ftpmaster.internal/ubuntu bionic/main i386 libwind0-heimdal i386 7.5.0+dfsg-1 [48.3 kB]
Get:73 http://ftpmaster.internal/ubuntu bionic/main i386 libhx509-5-heimdal i386 7.5.0+dfsg-1 [118 kB]
Get:74 http://ftpmaster.internal/ubuntu bionic/main i386 libkrb5-26-heimdal i386 7.5.0+dfsg-1 [232 kB]
Get:75 http://ftpmaster.internal/ubuntu bionic/main i386 libheimntlm0-heimdal i386 7.5.0+dfsg-1 [16.4 kB]
Get:76 http://ftpmaster.internal/ubuntu bionic/main i386 libgssapi3-heimdal i386 7.5.0+dfsg-1 [106 kB]
Get:77 http://ftpmaster.internal/ubuntu bionic/main i386 libsasl2-modules-db i386 2.1.27~101-g0780600+dfsg-3ubuntu2 [15.6 kB]
Get:78 http://ftpmaster.internal/ubuntu bionic/main i386 libsasl2-2 i386 2.1.27~101-g0780600+dfsg-3ubuntu2 [52.8 kB]
Get:79 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libldap-common all 2.4.45+dfsg-1ubuntu1.2 [16.7 kB]
Get:80 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libldap-2.4-2 i386 2.4.45+dfsg-1ubuntu1.2 [167 kB]
Get:81 http://ftpmaster.internal/ubuntu bionic-security/main i386 dirmngr i386 2.2.4-1ubuntu1.2 [343 kB]
Get:82 http://ftpmaster.internal/ubuntu bionic-updates/main i386 distro-info i386 0.18ubuntu0.18.04.1 [20.4 kB]
Get:83 http://ftpmaster.internal/ubuntu bionic/main i386 genisoimage i386 9:1.1.11-3ubuntu2 [324 kB]
Get:84 http://ftpmaster.internal/ubuntu bionic/main i386 python3-germinate all 2.28 [38.5 kB]
Get:85 http://ftpmaster.internal/ubuntu bionic/main i386 germinate all 2.28 [20.4 kB]
Get:86 http://ftpmaster.internal/ubuntu bionic/main i386 libnghttp2-14 i386 1.30.0-1ubuntu1 [83.0 kB]
Get:87 http://ftpmaster.internal/ubuntu bionic/main i386 librtmp1 i386 2.4+20151223.gitfa8646d.1-1 [58.1 kB]
Get:88 http://ftpmaster.internal/ubuntu bionic-security/main i386 libcurl3-gnutls i386 7.58.0-2ubuntu3.7 [236 kB]
Get:89 http://ftpmaster.internal/ubuntu bionic/main i386 liberror-perl all 0.17025-1 [22.8 kB]
Get:90 http://ftpmaster.internal/ubuntu bionic-security/main i386 git-man all 1:2.17.1-1ubuntu0.4 [803 kB]
Get:91 http://ftpmaster.internal/ubuntu bionic-security/main i386 git i386 1:2.17.1-1ubuntu0.4 [4230 kB]
Get:92 http://ftpmaster.internal/ubuntu bionic-security/main i386 gnupg-l10n all 2.2.4-1ubuntu1.2 [49.6 kB]
Get:93 http://ftpmaster.internal/ubuntu bionic-security/main i386 gnupg-utils i386 2.2.4-1ubuntu1.2 [139 kB]
Get:94 http://ftpmaster.internal/ubuntu bionic-security/main i386 gpg-wks-client i386 2.2.4-1ubuntu1.2 [102 kB]
Get:95 http://ftpmaster.internal/ubuntu bionic-security/main i386 gpg-wks-server i386 2.2.4-1ubuntu1.2 [94.6 kB]
Get:96 http://ftpmaster.internal/ubuntu bionic-security/main i386 gpgsm i386 2.2.4-1ubuntu1.2 [235 kB]
Get:97 http://ftpmaster.internal/ubuntu bionic-security/main i386 gnupg i386 2.2.4-1ubuntu1.2 [249 kB]
Get:98 http://ftpmaster.internal/ubuntu bionic/main i386 libfreetype6 i386 2.8.1-2ubuntu2 [351 kB]
Get:99 http://ftpmaster.internal/ubuntu bionic-updates/main i386 grub-common i386 2.02-2ubuntu8.13 [1864 kB]
Get:100 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libaio1 i386 0.3.110-5ubuntu0.1 [6816 B]
Get:101 http://ftpmaster.internal/ubuntu bionic/main i386 libiscsi7 i386 1.17.0-1.1 [59.5 kB]
Get:102 http://ftpmaster.internal/ubuntu bionic/main i386 libnl-3-200 i386 3.2.29-0ubuntu3 [55.9 kB]
Get:103 http://ftpmaster.internal/ubuntu bionic/main i386 libnl-route-3-200 i386 3.2.29-0ubuntu3 [154 kB]
Get:104 http://ftpmaster.internal/ubuntu bionic/main i386 libnspr4 i386 2:4.18-1ubuntu1 [120 kB]
Get:105 http://ftpmaster.internal/ubuntu bionic-security/main i386 libnss3 i386 2:3.35-2ubuntu2.2 [1210 kB]
Get:106 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libibverbs1 i386 17.1-1ubuntu0.1 [47.1 kB]
Get:107 http://ftpmaster.internal/ubuntu bionic-updates/main i386 librados2 i386 12.2.11-0ubuntu0.18.04.2 [2968 kB]
Get:108 http://ftpmaster.internal/ubuntu bionic-updates/main i386 librbd1 i386 12.2.11-0ubuntu0.18.04.2 [1008 kB]
Get:109 http://ftpmaster.internal/ubuntu bionic-updates/main i386 debootstrap all 1.0.95ubuntu0.4 [35.7 kB]
Get:110 http://ftpmaster.internal/ubuntu bionic-updates/main i386 live-build all 3.0~a57-1ubuntu34.1 [131 kB]
Get:111 http://ftpmaster.internal/ubuntu bionic/main i386 gdisk i386 1.0.3-1 [219 kB]
Get:112 http://ftpmaster.internal/ubuntu bionic/main i386 kpartx i386 0.7.4-2ubuntu3 [30.5 kB]
Get:113 http://ftpmaster.internal/ubuntu bionic-updates/main i386 python3-software-properties all 0.96.24.32.9 [23.8 kB]
Get:114 http://ftpmaster.internal/ubuntu bionic-security/main i386 qemu-block-extra i386 1:2.11+dfsg-1ubuntu7.14 [43.2 kB]
Get:115 http://ftpmaster.internal/ubuntu bionic-security/main i386 qemu-utils i386 1:2.11+dfsg-1ubuntu7.14 [974 kB]
Get:116 http://ftpmaster.internal/ubuntu bionic-updates/main i386 squashfs-tools i386 1:4.3-6ubuntu0.18.04.1 [122 kB]
Get:117 http://ftpmaster.internal/ubuntu bionic-updates/main i386 snapd i386 2.38+18.04 [11.0 MB]
Get:118 http://ftpmaster.internal/ubuntu bionic/main i386 mtools i386 4.0.18-2ubuntu1 [181 kB]
Get:119 http://ftpmaster.internal/ubuntu bionic/main i386 python3-attr all 17.4.0-2 [23.8 kB]
Get:120 http://ftpmaster.internal/ubuntu bionic/main i386 python3-parted i386 3.11.1-1ubuntu2 [69.2 kB]
Get:121 http://ftpmaster.internal/ubuntu bionic/main i386 python3-pkg-resources all 39.0.1-2 [98.8 kB]
Get:122 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 python3-lib2to3 all 3.6.8-1~18.04 [76.5 kB]
Get:123 http://ftpmaster.internal/ubuntu bionic-proposed/main i386 python3-distutils all 3.6.8-1~18.04 [141 kB]
Get:124 http://ftpmaster.internal/ubuntu bionic/main i386 python3-setuptools all 39.0.1-2 [248 kB]
Get:125 http://ftpmaster.internal/ubuntu bionic/main i386 python3-voluptuous all 0.9.3-1 [24.2 kB]
Get:126 http://ftpmaster.internal/ubuntu bionic-updates/main i386 python3-ubuntu-image all 1.7+18.04ubuntu1 [59.0 kB]
Get:127 http://ftpmaster.internal/ubuntu bionic-updates/main i386 ubuntu-image all 1.7+18.04ubuntu1 [7148 B]
Get:128 http://ftpmaster.internal/ubuntu bionic/main i386 vmdk-stream-converter all 0.2-3 [6424 B]
Get:129 http://ftpmaster.internal/ubuntu bionic/main i386 zerofree i386 1.0.4-1 [8234 B]
Get:130 http://ftpmaster.internal/ubuntu bionic-updates/main i386 livecd-rootfs i386 2.525.25 [78.2 kB]
Get:131 http://ftpmaster.internal/ubuntu bionic/universe i386 squashfuse i386 0.1.100-0ubuntu2 [23.2 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 49.4 MB in 1s (47.6 MB/s)
Selecting previously unselected package libpython3.6-minimal:i386.
(Reading database ... 12647 files and directories currently installed.)
Preparing to unpack .../libpython3.6-minimal_3.6.8-1~18.04.1_i386.deb ...
Unpacking libpython3.6-minimal:i386 (3.6.8-1~18.04.1) ...
Selecting previously unselected package libexpat1:i386.
Preparing to unpack .../libexpat1_2.2.5-3_i386.deb ...
Unpacking libexpat1:i386 (2.2.5-3) ...
Selecting previously unselected package python3.6-minimal.
Preparing to unpack .../python3.6-minimal_3.6.8-1~18.04.1_i386.deb ...
Unpacking python3.6-minimal (3.6.8-1~18.04.1) ...
Setting up libpython3.6-minimal:i386 (3.6.8-1~18.04.1) ...
Setting up libexpat1:i386 (2.2.5-3) ...
Setting up python3.6-minimal (3.6.8-1~18.04.1) ...
Selecting previously unselected package python3-minimal.
(Reading database ... 12894 files and directories currently installed.)
Preparing to unpack .../0-python3-minimal_3.6.7-1~18.04_i386.deb ...
Unpacking python3-minimal (3.6.7-1~18.04) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../1-mime-support_3.60ubuntu1_all.deb ...
Unpacking mime-support (3.60ubuntu1) ...
Selecting previously unselected package libmpdec2:i386.
Preparing to unpack .../2-libmpdec2_2.4.2-1ubuntu1_i386.deb ...
Unpacking libmpdec2:i386 (2.4.2-1ubuntu1) ...
Selecting previously unselected package libpython3.6-stdlib:i386.
Preparing to unpack .../3-libpython3.6-stdlib_3.6.8-1~18.04.1_i386.deb ...
Unpacking libpython3.6-stdlib:i386 (3.6.8-1~18.04.1) ...
Selecting previously unselected package python3.6.
Preparing to unpack .../4-python3.6_3.6.8-1~18.04.1_i386.deb ...
Unpacking python3.6 (3.6.8-1~18.04.1) ...
Selecting previously unselected package libpython3-stdlib:i386.
Preparing to unpack .../5-libpython3-stdlib_3.6.7-1~18.04_i386.deb ...
Unpacking libpython3-stdlib:i386 (3.6.7-1~18.04) ...
Setting up python3-minimal (3.6.7-1~18.04) ...
Selecting previously unselected package python3.
(Reading database ... 13324 files and directories currently installed.)
Preparing to unpack .../0-python3_3.6.7-1~18.04_i386.deb ...
Unpacking python3 (3.6.7-1~18.04) ...
Selecting previously unselected package liblzo2-2:i386.
Preparing to unpack .../1-liblzo2-2_2.08-1.2_i386.deb ...
Unpacking liblzo2-2:i386 (2.08-1.2) ...
Selecting previously unselected package libpython2.7-minimal:i386.
Preparing to unpack .../2-libpython2.7-minimal_2.7.15-4ubuntu4~18.04_i386.deb ...
Unpacking libpython2.7-minimal:i386 (2.7.15-4ubuntu4~18.04) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../3-python2.7-minimal_2.7.15-4ubuntu4~18.04_i386.deb ...
Unpacking python2.7-minimal (2.7.15-4ubuntu4~18.04) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../4-python-minimal_2.7.15~rc1-1_i386.deb ...
Unpacking python-minimal (2.7.15~rc1-1) ...
Selecting previously unselected package libpython2.7-stdlib:i386.
Preparing to unpack .../5-libpython2.7-stdlib_2.7.15-4ubuntu4~18.04_i386.deb ...
Unpacking libpython2.7-stdlib:i386 (2.7.15-4ubuntu4~18.04) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../6-python2.7_2.7.15-4ubuntu4~18.04_i386.deb ...
Unpacking python2.7 (2.7.15-4ubuntu4~18.04) ...
Selecting previously unselected package libpython-stdlib:i386.
Preparing to unpack .../7-libpython-stdlib_2.7.15~rc1-1_i386.deb ...
Unpacking libpython-stdlib:i386 (2.7.15~rc1-1) ...
Setting up libpython2.7-minimal:i386 (2.7.15-4ubuntu4~18.04) ...
Setting up python2.7-minimal (2.7.15-4ubuntu4~18.04) ...
Linking and byte-compiling packages for runtime python2.7...
Setting up python-minimal (2.7.15~rc1-1) ...
Selecting previously unselected package python.
(Reading database ... 14119 files and directories currently installed.)
Preparing to unpack .../000-python_2.7.15~rc1-1_i386.deb ...
Unpacking python (2.7.15~rc1-1) ...
Selecting previously unselected package libapt-inst2.0:i386.
Preparing to unpack .../001-libapt-inst2.0_1.6.11_i386.deb ...
Unpacking libapt-inst2.0:i386 (1.6.11) ...
Selecting previously unselected package apt-utils.
Preparing to unpack .../002-apt-utils_1.6.11_i386.deb ...
Unpacking apt-utils (1.6.11) ...
Selecting previously unselected package busybox-initramfs.
Preparing to unpack .../003-busybox-initramfs_1%3a1.27.2-2ubuntu3.2_i386.deb ...
Unpacking busybox-initramfs (1:1.27.2-2ubuntu3.2) ...
Selecting previously unselected package cpio.
Preparing to unpack .../004-cpio_2.12+dfsg-6_i386.deb ...
Unpacking cpio (2.12+dfsg-6) ...
Selecting previously unselected package distro-info-data.
Preparing to unpack .../005-distro-info-data_0.37ubuntu0.5_all.deb ...
Unpacking distro-info-data (0.37ubuntu0.5) ...
Selecting previously unselected package libglib2.0-0:i386.
Preparing to unpack .../006-libglib2.0-0_2.56.4-0ubuntu0.18.04.2_i386.deb ...
Unpacking libglib2.0-0:i386 (2.56.4-0ubuntu0.18.04.2) ...
Selecting previously unselected package libgirepository-1.0-1:i386.
Preparing to unpack .../007-libgirepository-1.0-1_1.56.1-1_i386.deb ...
Unpacking libgirepository-1.0-1:i386 (1.56.1-1) ...
Selecting previously unselected package gir1.2-glib-2.0:i386.
Preparing to unpack .../008-gir1.2-glib-2.0_1.56.1-1_i386.deb ...
Unpacking gir1.2-glib-2.0:i386 (1.56.1-1) ...
Selecting previously unselected package initramfs-tools-bin.
Preparing to unpack .../009-initramfs-tools-bin_0.130ubuntu3.8_i386.deb ...
Unpacking initramfs-tools-bin (0.130ubuntu3.8) ...
Selecting previously unselected package libklibc.
Preparing to unpack .../010-libklibc_2.0.4-9ubuntu2_i386.deb ...
Unpacking libklibc (2.0.4-9ubuntu2) ...
Selecting previously unselected package klibc-utils.
Preparing to unpack .../011-klibc-utils_2.0.4-9ubuntu2_i386.deb ...
Adding 'diversion of /usr/share/initramfs-tools/hooks/klibc to /usr/share/initramfs-tools/hooks/klibc^i-t by klibc-utils'
Unpacking klibc-utils (2.0.4-9ubuntu2) ...
Selecting previously unselected package kmod.
Preparing to unpack .../012-kmod_24-1ubuntu3.2_i386.deb ...
Unpacking kmod (24-1ubuntu3.2) ...
Selecting previously unselected package udev.
Preparing to unpack .../013-udev_237-3ubuntu10.21_i386.deb ...
Unpacking udev (237-3ubuntu10.21) ...
Selecting previously unselected package initramfs-tools-core.
Preparing to unpack .../014-initramfs-tools-core_0.130ubuntu3.8_all.deb ...
Unpacking initramfs-tools-core (0.130ubuntu3.8) ...
Selecting previously unselected package linux-base.
Preparing to unpack .../015-linux-base_4.5ubuntu1_all.deb ...
Unpacking linux-base (4.5ubuntu1) ...
Selecting previously unselected package initramfs-tools.
Preparing to unpack .../016-initramfs-tools_0.130ubuntu3.8_all.deb ...
Unpacking initramfs-tools (0.130ubuntu3.8) ...
Selecting previously unselected package libbsd0:i386.
Preparing to unpack .../017-libbsd0_0.8.7-1_i386.deb ...
Unpacking libbsd0:i386 (0.8.7-1) ...
Selecting previously unselected package libmagic-mgc.
Preparing to unpack .../018-libmagic-mgc_1%3a5.32-2ubuntu0.2_i386.deb ...
Unpacking libmagic-mgc (1:5.32-2ubuntu0.2) ...
Selecting previously unselected package libmagic1:i386.
Preparing to unpack .../019-libmagic1_1%3a5.32-2ubuntu0.2_i386.deb ...
Unpacking libmagic1:i386 (1:5.32-2ubuntu0.2) ...
Selecting previously unselected package libpopt0:i386.
Preparing to unpack .../020-libpopt0_1.16-11_i386.deb ...
Unpacking libpopt0:i386 (1.16-11) ...
Selecting previously unselected package libyaml-0-2:i386.
Preparing to unpack .../021-libyaml-0-2_0.1.7-2ubuntu3_i386.deb ...
Unpacking libyaml-0-2:i386 (0.1.7-2ubuntu3) ...
Selecting previously unselected package lsb-release.
Preparing to unpack .../022-lsb-release_9.20170808ubuntu1_all.deb ...
Unpacking lsb-release (9.20170808ubuntu1) ...
Selecting previously unselected package python3-gi.
Preparing to unpack .../023-python3-gi_3.26.1-2ubuntu1_i386.deb ...
Unpacking python3-gi (3.26.1-2ubuntu1) ...
Selecting previously unselected package python3-yaml.
Preparing to unpack .../024-python3-yaml_3.12-1build2_i386.deb ...
Unpacking python3-yaml (3.12-1build2) ...
Selecting previously unselected package sudo.
Preparing to unpack .../025-sudo_1.8.21p2-3ubuntu1_i386.deb ...
Unpacking sudo (1.8.21p2-3ubuntu1) ...
Selecting previously unselected package apparmor.
Preparing to unpack .../026-apparmor_2.12-4ubuntu5.1_i386.deb ...
Unpacking apparmor (2.12-4ubuntu5.1) ...
Selecting previously unselected package dosfstools.
Preparing to unpack .../027-dosfstools_4.1-1_i386.deb ...
Unpacking dosfstools (4.1-1) ...
Selecting previously unselected package libfuse2:i386.
Preparing to unpack .../028-libfuse2_2.9.7-1ubuntu1_i386.deb ...
Unpacking libfuse2:i386 (2.9.7-1ubuntu1) ...
Selecting previously unselected package fuse.
Preparing to unpack .../029-fuse_2.9.7-1ubuntu1_i386.deb ...
Unpacking fuse (2.9.7-1ubuntu1) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../030-gettext-base_0.19.8.1-6ubuntu0.3_i386.deb ...
Unpacking gettext-base (0.19.8.1-6ubuntu0.3) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../031-iso-codes_3.79-1_all.deb ...
Unpacking iso-codes (3.79-1) ...
Selecting previously unselected package libedit2:i386.
Preparing to unpack .../032-libedit2_3.1-20170329-1_i386.deb ...
Unpacking libedit2:i386 (3.1-20170329-1) ...
Selecting previously unselected package libkrb5support0:i386.
Preparing to unpack .../033-libkrb5support0_1.16-2ubuntu0.1_i386.deb ...
Unpacking libkrb5support0:i386 (1.16-2ubuntu0.1) ...
Selecting previously unselected package libk5crypto3:i386.
Preparing to unpack .../034-libk5crypto3_1.16-2ubuntu0.1_i386.deb ...
Unpacking libk5crypto3:i386 (1.16-2ubuntu0.1) ...
Selecting previously unselected package libkeyutils1:i386.
Preparing to unpack .../035-libkeyutils1_1.5.9-9.2ubuntu2_i386.deb ...
Unpacking libkeyutils1:i386 (1.5.9-9.2ubuntu2) ...
Selecting previously unselected package libkrb5-3:i386.
Preparing to unpack .../036-libkrb5-3_1.16-2ubuntu0.1_i386.deb ...
Unpacking libkrb5-3:i386 (1.16-2ubuntu0.1) ...
Selecting previously unselected package libgssapi-krb5-2:i386.
Preparing to unpack .../037-libgssapi-krb5-2_1.16-2ubuntu0.1_i386.deb ...
Unpacking libgssapi-krb5-2:i386 (1.16-2ubuntu0.1) ...
Selecting previously unselected package libparted2:i386.
Preparing to unpack .../038-libparted2_3.2-20ubuntu0.2_i386.deb ...
Unpacking libparted2:i386 (3.2-20ubuntu0.2) ...
Selecting previously unselected package libpsl5:i386.
Preparing to unpack .../039-libpsl5_0.19.1-5build1_i386.deb ...
Unpacking libpsl5:i386 (0.19.1-5build1) ...
Selecting previously unselected package libssl1.0.0:i386.
Preparing to unpack .../040-libssl1.0.0_1.0.2n-1ubuntu5.3_i386.deb ...
Unpacking libssl1.0.0:i386 (1.0.2n-1ubuntu5.3) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../041-openssh-client_1%3a7.6p1-4ubuntu0.3_i386.deb ...
Unpacking openssh-client (1:7.6p1-4ubuntu0.3) ...
Selecting previously unselected package parted.
Preparing to unpack .../042-parted_3.2-20ubuntu0.2_i386.deb ...
Unpacking parted (3.2-20ubuntu0.2) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../043-python-apt-common_1.6.4_all.deb ...
Unpacking python-apt-common (1.6.4) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../044-python3-apt_1.6.4_i386.deb ...
Unpacking python3-apt (1.6.4) ...
Selecting previously unselected package rsync.
Preparing to unpack .../045-rsync_3.1.2-2.1ubuntu1_i386.deb ...
Unpacking rsync (3.1.2-2.1ubuntu1) ...
Selecting previously unselected package wget.
Preparing to unpack .../046-wget_1.19.4-1ubuntu2.2_i386.deb ...
Unpacking wget (1.19.4-1ubuntu2.2) ...
Selecting previously unselected package attr.
Preparing to unpack .../047-attr_1%3a2.4.47-2build1_i386.deb ...
Unpacking attr (1:2.4.47-2build1) ...
Selecting previously unselected package dctrl-tools.
Preparing to unpack .../048-dctrl-tools_2.24-2build1_i386.deb ...
Unpacking dctrl-tools (2.24-2build1) ...
Selecting previously unselected package libksba8:i386.
Preparing to unpack .../049-libksba8_1.3.5-2_i386.deb ...
Unpacking libksba8:i386 (1.3.5-2) ...
Selecting previously unselected package libroken18-heimdal:i386.
Preparing to unpack .../050-libroken18-heimdal_7.5.0+dfsg-1_i386.deb ...
Unpacking libroken18-heimdal:i386 (7.5.0+dfsg-1) ...
Selecting previously unselected package libasn1-8-heimdal:i386.
Preparing to unpack .../051-libasn1-8-heimdal_7.5.0+dfsg-1_i386.deb ...
Unpacking libasn1-8-heimdal:i386 (7.5.0+dfsg-1) ...
Selecting previously unselected package libheimbase1-heimdal:i386.
Preparing to unpack .../052-libheimbase1-heimdal_7.5.0+dfsg-1_i386.deb ...
Unpacking libheimbase1-heimdal:i386 (7.5.0+dfsg-1) ...
Selecting previously unselected package libhcrypto4-heimdal:i386.
Preparing to unpack .../053-libhcrypto4-heimdal_7.5.0+dfsg-1_i386.deb ...
Unpacking libhcrypto4-heimdal:i386 (7.5.0+dfsg-1) ...
Selecting previously unselected package libwind0-heimdal:i386.
Preparing to unpack .../054-libwind0-heimdal_7.5.0+dfsg-1_i386.deb ...
Unpacking libwind0-heimdal:i386 (7.5.0+dfsg-1) ...
Selecting previously unselected package libhx509-5-heimdal:i386.
Preparing to unpack .../055-libhx509-5-heimdal_7.5.0+dfsg-1_i386.deb ...
Unpacking libhx509-5-heimdal:i386 (7.5.0+dfsg-1) ...
Selecting previously unselected package libkrb5-26-heimdal:i386.
Preparing to unpack .../056-libkrb5-26-heimdal_7.5.0+dfsg-1_i386.deb ...
Unpacking libkrb5-26-heimdal:i386 (7.5.0+dfsg-1) ...
Selecting previously unselected package libheimntlm0-heimdal:i386.
Preparing to unpack .../057-libheimntlm0-heimdal_7.5.0+dfsg-1_i386.deb ...
Unpacking libheimntlm0-heimdal:i386 (7.5.0+dfsg-1) ...
Selecting previously unselected package libgssapi3-heimdal:i386.
Preparing to unpack .../058-libgssapi3-heimdal_7.5.0+dfsg-1_i386.deb ...
Unpacking libgssapi3-heimdal:i386 (7.5.0+dfsg-1) ...
Selecting previously unselected package libsasl2-modules-db:i386.
Preparing to unpack .../059-libsasl2-modules-db_2.1.27~101-g0780600+dfsg-3ubuntu2_i386.deb ...
Unpacking libsasl2-modules-db:i386 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Selecting previously unselected package libsasl2-2:i386.
Preparing to unpack .../060-libsasl2-2_2.1.27~101-g0780600+dfsg-3ubuntu2_i386.deb ...
Unpacking libsasl2-2:i386 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Selecting previously unselected package libldap-common.
Preparing to unpack .../061-libldap-common_2.4.45+dfsg-1ubuntu1.2_all.deb ...
Unpacking libldap-common (2.4.45+dfsg-1ubuntu1.2) ...
Selecting previously unselected package libldap-2.4-2:i386.
Preparing to unpack .../062-libldap-2.4-2_2.4.45+dfsg-1ubuntu1.2_i386.deb ...
Unpacking libldap-2.4-2:i386 (2.4.45+dfsg-1ubuntu1.2) ...
Selecting previously unselected package dirmngr.
Preparing to unpack .../063-dirmngr_2.2.4-1ubuntu1.2_i386.deb ...
Unpacking dirmngr (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package distro-info.
Preparing to unpack .../064-distro-info_0.18ubuntu0.18.04.1_i386.deb ...
Unpacking distro-info (0.18ubuntu0.18.04.1) ...
Selecting previously unselected package genisoimage.
Preparing to unpack .../065-genisoimage_9%3a1.1.11-3ubuntu2_i386.deb ...
Unpacking genisoimage (9:1.1.11-3ubuntu2) ...
Selecting previously unselected package python3-germinate.
Preparing to unpack .../066-python3-germinate_2.28_all.deb ...
Unpacking python3-germinate (2.28) ...
Selecting previously unselected package germinate.
Preparing to unpack .../067-germinate_2.28_all.deb ...
Unpacking germinate (2.28) ...
Selecting previously unselected package libnghttp2-14:i386.
Preparing to unpack .../068-libnghttp2-14_1.30.0-1ubuntu1_i386.deb ...
Unpacking libnghttp2-14:i386 (1.30.0-1ubuntu1) ...
Selecting previously unselected package librtmp1:i386.
Preparing to unpack .../069-librtmp1_2.4+20151223.gitfa8646d.1-1_i386.deb ...
Unpacking librtmp1:i386 (2.4+20151223.gitfa8646d.1-1) ...
Selecting previously unselected package libcurl3-gnutls:i386.
Preparing to unpack .../070-libcurl3-gnutls_7.58.0-2ubuntu3.7_i386.deb ...
Unpacking libcurl3-gnutls:i386 (7.58.0-2ubuntu3.7) ...
Selecting previously unselected package liberror-perl.
Preparing to unpack .../071-liberror-perl_0.17025-1_all.deb ...
Unpacking liberror-perl (0.17025-1) ...
Selecting previously unselected package git-man.
Preparing to unpack .../072-git-man_1%3a2.17.1-1ubuntu0.4_all.deb ...
Unpacking git-man (1:2.17.1-1ubuntu0.4) ...
Selecting previously unselected package git.
Preparing to unpack .../073-git_1%3a2.17.1-1ubuntu0.4_i386.deb ...
Unpacking git (1:2.17.1-1ubuntu0.4) ...
Selecting previously unselected package gnupg-l10n.
Preparing to unpack .../074-gnupg-l10n_2.2.4-1ubuntu1.2_all.deb ...
Unpacking gnupg-l10n (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package gnupg-utils.
Preparing to unpack .../075-gnupg-utils_2.2.4-1ubuntu1.2_i386.deb ...
Unpacking gnupg-utils (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package gpg-wks-client.
Preparing to unpack .../076-gpg-wks-client_2.2.4-1ubuntu1.2_i386.deb ...
Unpacking gpg-wks-client (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package gpg-wks-server.
Preparing to unpack .../077-gpg-wks-server_2.2.4-1ubuntu1.2_i386.deb ...
Unpacking gpg-wks-server (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package gpgsm.
Preparing to unpack .../078-gpgsm_2.2.4-1ubuntu1.2_i386.deb ...
Unpacking gpgsm (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package gnupg.
Preparing to unpack .../079-gnupg_2.2.4-1ubuntu1.2_i386.deb ...
Unpacking gnupg (2.2.4-1ubuntu1.2) ...
Selecting previously unselected package libfreetype6:i386.
Preparing to unpack .../080-libfreetype6_2.8.1-2ubuntu2_i386.deb ...
Unpacking libfreetype6:i386 (2.8.1-2ubuntu2) ...
Selecting previously unselected package grub-common.
Preparing to unpack .../081-grub-common_2.02-2ubuntu8.13_i386.deb ...
Unpacking grub-common (2.02-2ubuntu8.13) ...
Selecting previously unselected package libaio1:i386.
Preparing to unpack .../082-libaio1_0.3.110-5ubuntu0.1_i386.deb ...
Unpacking libaio1:i386 (0.3.110-5ubuntu0.1) ...
Selecting previously unselected package libiscsi7:i386.
Preparing to unpack .../083-libiscsi7_1.17.0-1.1_i386.deb ...
Unpacking libiscsi7:i386 (1.17.0-1.1) ...
Selecting previously unselected package libnl-3-200:i386.
Preparing to unpack .../084-libnl-3-200_3.2.29-0ubuntu3_i386.deb ...
Unpacking libnl-3-200:i386 (3.2.29-0ubuntu3) ...
Selecting previously unselected package libnl-route-3-200:i386.
Preparing to unpack .../085-libnl-route-3-200_3.2.29-0ubuntu3_i386.deb ...
Unpacking libnl-route-3-200:i386 (3.2.29-0ubuntu3) ...
Selecting previously unselected package libnspr4:i386.
Preparing to unpack .../086-libnspr4_2%3a4.18-1ubuntu1_i386.deb ...
Unpacking libnspr4:i386 (2:4.18-1ubuntu1) ...
Selecting previously unselected package libnss3:i386.
Preparing to unpack .../087-libnss3_2%3a3.35-2ubuntu2.2_i386.deb ...
Unpacking libnss3:i386 (2:3.35-2ubuntu2.2) ...
Selecting previously unselected package libibverbs1:i386.
Preparing to unpack .../088-libibverbs1_17.1-1ubuntu0.1_i386.deb ...
Unpacking libibverbs1:i386 (17.1-1ubuntu0.1) ...
Selecting previously unselected package librados2.
Preparing to unpack .../089-librados2_12.2.11-0ubuntu0.18.04.2_i386.deb ...
Unpacking librados2 (12.2.11-0ubuntu0.18.04.2) ...
Selecting previously unselected package librbd1.
Preparing to unpack .../090-librbd1_12.2.11-0ubuntu0.18.04.2_i386.deb ...
Unpacking librbd1 (12.2.11-0ubuntu0.18.04.2) ...
Selecting previously unselected package debootstrap.
Preparing to unpack .../091-debootstrap_1.0.95ubuntu0.4_all.deb ...
Unpacking debootstrap (1.0.95ubuntu0.4) ...
Selecting previously unselected package live-build.
Preparing to unpack .../092-live-build_3.0~a57-1ubuntu34.1_all.deb ...
Unpacking live-build (3.0~a57-1ubuntu34.1) ...
Selecting previously unselected package gdisk.
Preparing to unpack .../093-gdisk_1.0.3-1_i386.deb ...
Unpacking gdisk (1.0.3-1) ...
Selecting previously unselected package kpartx.
Preparing to unpack .../094-kpartx_0.7.4-2ubuntu3_i386.deb ...
Unpacking kpartx (0.7.4-2ubuntu3) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../095-python3-software-properties_0.96.24.32.9_all.deb ...
Unpacking python3-software-properties (0.96.24.32.9) ...
Selecting previously unselected package qemu-block-extra:i386.
Preparing to unpack .../096-qemu-block-extra_1%3a2.11+dfsg-1ubuntu7.14_i386.deb ...
Unpacking qemu-block-extra:i386 (1:2.11+dfsg-1ubuntu7.14) ...
Selecting previously unselected package qemu-utils.
Preparing to unpack .../097-qemu-utils_1%3a2.11+dfsg-1ubuntu7.14_i386.deb ...
Unpacking qemu-utils (1:2.11+dfsg-1ubuntu7.14) ...
Selecting previously unselected package squashfs-tools.
Preparing to unpack .../098-squashfs-tools_1%3a4.3-6ubuntu0.18.04.1_i386.deb ...
Unpacking squashfs-tools (1:4.3-6ubuntu0.18.04.1) ...
Selecting previously unselected package snapd.
Preparing to unpack .../099-snapd_2.38+18.04_i386.deb ...
Unpacking snapd (2.38+18.04) ...
Selecting previously unselected package mtools.
Preparing to unpack .../100-mtools_4.0.18-2ubuntu1_i386.deb ...
Unpacking mtools (4.0.18-2ubuntu1) ...
Selecting previously unselected package python3-attr.
Preparing to unpack .../101-python3-attr_17.4.0-2_all.deb ...
Unpacking python3-attr (17.4.0-2) ...
Selecting previously unselected package python3-parted.
Preparing to unpack .../102-python3-parted_3.11.1-1ubuntu2_i386.deb ...
Unpacking python3-parted (3.11.1-1ubuntu2) ...
Selecting previously unselected package python3-pkg-resources.
Preparing to unpack .../103-python3-pkg-resources_39.0.1-2_all.deb ...
Unpacking python3-pkg-resources (39.0.1-2) ...
Selecting previously unselected package python3-lib2to3.
Preparing to unpack .../104-python3-lib2to3_3.6.8-1~18.04_all.deb ...
Unpacking python3-lib2to3 (3.6.8-1~18.04) ...
Selecting previously unselected package python3-distutils.
Preparing to unpack .../105-python3-distutils_3.6.8-1~18.04_all.deb ...
Unpacking python3-distutils (3.6.8-1~18.04) ...
Selecting previously unselected package python3-setuptools.
Preparing to unpack .../106-python3-setuptools_39.0.1-2_all.deb ...
Unpacking python3-setuptools (39.0.1-2) ...
Selecting previously unselected package python3-voluptuous.
Preparing to unpack .../107-python3-voluptuous_0.9.3-1_all.deb ...
Unpacking python3-voluptuous (0.9.3-1) ...
Selecting previously unselected package python3-ubuntu-image.
Preparing to unpack .../108-python3-ubuntu-image_1.7+18.04ubuntu1_all.deb ...
Unpacking python3-ubuntu-image (1.7+18.04ubuntu1) ...
Selecting previously unselected package ubuntu-image.
Preparing to unpack .../109-ubuntu-image_1.7+18.04ubuntu1_all.deb ...
Unpacking ubuntu-image (1.7+18.04ubuntu1) ...
Selecting previously unselected package vmdk-stream-converter.
Preparing to unpack .../110-vmdk-stream-converter_0.2-3_all.deb ...
Unpacking vmdk-stream-converter (0.2-3) ...
Selecting previously unselected package zerofree.
Preparing to unpack .../111-zerofree_1.0.4-1_i386.deb ...
Unpacking zerofree (1.0.4-1) ...
Selecting previously unselected package livecd-rootfs.
Preparing to unpack .../112-livecd-rootfs_2.525.25_i386.deb ...
Unpacking livecd-rootfs (2.525.25) ...
Selecting previously unselected package squashfuse.
Preparing to unpack .../113-squashfuse_0.1.100-0ubuntu2_i386.deb ...
Unpacking squashfuse (0.1.100-0ubuntu2) ...
Setting up python-apt-common (1.6.4) ...
Setting up zerofree (1.0.4-1) ...
Setting up libedit2:i386 (3.1-20170329-1) ...
Setting up libapt-inst2.0:i386 (1.6.11) ...
Setting up git-man (1:2.17.1-1ubuntu0.4) ...
Setting up cpio (2.12+dfsg-6) ...
update-alternatives: using /bin/mt-gnu to provide /bin/mt (mt) in auto mode
Setting up libpopt0:i386 (1.16-11) ...
Setting up kmod (24-1ubuntu3.2) ...
Setting up libparted2:i386 (3.2-20ubuntu0.2) ...
Setting up dosfstools (4.1-1) ...
Setting up libssl1.0.0:i386 (1.0.2n-1ubuntu5.3) ...
Setting up libnghttp2-14:i386 (1.30.0-1ubuntu1) ...
Setting up mime-support (3.60ubuntu1) ...
Setting up sudo (1.8.21p2-3ubuntu1) ...
Setting up iso-codes (3.79-1) ...
Setting up liberror-perl (0.17025-1) ...
Setting up libldap-common (2.4.45+dfsg-1ubuntu1.2) ...
Setting up apt-utils (1.6.11) ...
Setting up libpsl5:i386 (0.19.1-5build1) ...
Setting up libklibc (2.0.4-9ubuntu2) ...
Setting up libglib2.0-0:i386 (2.56.4-0ubuntu0.18.04.2) ...
No schema files found: doing nothing.
Setting up libiscsi7:i386 (1.17.0-1.1) ...
Setting up libfuse2:i386 (2.9.7-1ubuntu1) ...
Setting up libsasl2-modules-db:i386 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Setting up linux-base (4.5ubuntu1) ...
Setting up libsasl2-2:i386 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Setting up dctrl-tools (2.24-2build1) ...
Setting up distro-info-data (0.37ubuntu0.5) ...
Setting up gettext-base (0.19.8.1-6ubuntu0.3) ...
Setting up libroken18-heimdal:i386 (7.5.0+dfsg-1) ...
Setting up libksba8:i386 (1.3.5-2) ...
Setting up librtmp1:i386 (2.4+20151223.gitfa8646d.1-1) ...
Setting up gpg-wks-server (2.2.4-1ubuntu1.2) ...
Setting up parted (3.2-20ubuntu0.2) ...
Setting up libbsd0:i386 (0.8.7-1) ...
Setting up libkrb5support0:i386 (1.16-2ubuntu0.1) ...
Setting up libnspr4:i386 (2:4.18-1ubuntu1) ...
Setting up libgirepository-1.0-1:i386 (1.56.1-1) ...
Setting up libfreetype6:i386 (2.8.1-2ubuntu2) ...
Setting up libmagic-mgc (1:5.32-2ubuntu0.2) ...
Setting up gnupg-l10n (2.2.4-1ubuntu1.2) ...
Setting up libmagic1:i386 (1:5.32-2ubuntu0.2) ...
Setting up rsync (3.1.2-2.1ubuntu1) ...
invoke-rc.d: policy-rc.d denied execution of restart.
Created symlink /etc/systemd/system/multi-user.target.wants/rsync.service → /lib/systemd/system/rsync.service.
Setting up busybox-initramfs (1:1.27.2-2ubuntu3.2) ...
Setting up libyaml-0-2:i386 (0.1.7-2ubuntu3) ...
Setting up gir1.2-glib-2.0:i386 (1.56.1-1) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Setting up libaio1:i386 (0.3.110-5ubuntu0.1) ...
Setting up udev (237-3ubuntu10.21) ...
Setting up kpartx (0.7.4-2ubuntu3) ...
Setting up grub-common (2.02-2ubuntu8.13) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libheimbase1-heimdal:i386 (7.5.0+dfsg-1) ...
Setting up mtools (4.0.18-2ubuntu1) ...
Setting up gpgsm (2.2.4-1ubuntu1.2) ...
Setting up gdisk (1.0.3-1) ...
Processing triggers for systemd (237-3ubuntu10.21) ...
Setting up wget (1.19.4-1ubuntu2.2) ...
Setting up gnupg-utils (2.2.4-1ubuntu1.2) ...
Setting up debootstrap (1.0.95ubuntu0.4) ...
Setting up initramfs-tools-bin (0.130ubuntu3.8) ...
Setting up libkeyutils1:i386 (1.5.9-9.2ubuntu2) ...
Setting up libnl-3-200:i386 (3.2.29-0ubuntu3) ...
Setting up attr (1:2.4.47-2build1) ...
Setting up libpython2.7-stdlib:i386 (2.7.15-4ubuntu4~18.04) ...
Setting up libmpdec2:i386 (2.4.2-1ubuntu1) ...
Setting up fuse (2.9.7-1ubuntu1) ...
update-initramfs: deferring update (trigger activated)
Setting up liblzo2-2:i386 (2.08-1.2) ...
Setting up distro-info (0.18ubuntu0.18.04.1) ...
Setting up libpython3.6-stdlib:i386 (3.6.8-1~18.04.1) ...
Setting up libk5crypto3:i386 (1.16-2ubuntu0.1) ...
Setting up klibc-utils (2.0.4-9ubuntu2) ...
Setting up python3.6 (3.6.8-1~18.04.1) ...
Setting up libwind0-heimdal:i386 (7.5.0+dfsg-1) ...
Setting up initramfs-tools-core (0.130ubuntu3.8) ...
Setting up libasn1-8-heimdal:i386 (7.5.0+dfsg-1) ...
Setting up libhcrypto4-heimdal:i386 (7.5.0+dfsg-1) ...
Setting up genisoimage (9:1.1.11-3ubuntu2) ...
Setting up python2.7 (2.7.15-4ubuntu4~18.04) ...
Setting up libnss3:i386 (2:3.35-2ubuntu2.2) ...
Setting up libnl-route-3-200:i386 (3.2.29-0ubuntu3) ...
Setting up initramfs-tools (0.130ubuntu3.8) ...
update-initramfs: deferring update (trigger activated)
Setting up libhx509-5-heimdal:i386 (7.5.0+dfsg-1) ...
Setting up libpython-stdlib:i386 (2.7.15~rc1-1) ...
Setting up squashfs-tools (1:4.3-6ubuntu0.18.04.1) ...
Setting up squashfuse (0.1.100-0ubuntu2) ...
Setting up libkrb5-3:i386 (1.16-2ubuntu0.1) ...
Setting up libkrb5-26-heimdal:i386 (7.5.0+dfsg-1) ...
Setting up libheimntlm0-heimdal:i386 (7.5.0+dfsg-1) ...
Setting up python (2.7.15~rc1-1) ...
Setting up live-build (3.0~a57-1ubuntu34.1) ...
Setting up libpython3-stdlib:i386 (3.6.7-1~18.04) ...
Setting up libibverbs1:i386 (17.1-1ubuntu0.1) ...
Setting up vmdk-stream-converter (0.2-3) ...
Setting up python3 (3.6.7-1~18.04) ...
running python rtupdate hooks for python3.6...
running python post-rtupdate hooks for python3.6...
Setting up python3-parted (3.11.1-1ubuntu2) ...
Setting up apparmor (2.12-4ubuntu5.1) ...
Created symlink /etc/systemd/system/sysinit.target.wants/apparmor.service → /lib/systemd/system/apparmor.service.
Warning from stdin (line 1): /sbin/apparmor_parser: cannot use or update cache, disable, or force-complain via stdin
Warning failed to create cache: (null)
Setting up python3-pkg-resources (39.0.1-2) ...
Setting up python3-gi (3.26.1-2ubuntu1) ...
Setting up lsb-release (9.20170808ubuntu1) ...
Setting up librados2 (12.2.11-0ubuntu0.18.04.2) ...
Setting up libgssapi-krb5-2:i386 (1.16-2ubuntu0.1) ...
Setting up python3-attr (17.4.0-2) ...
Setting up libgssapi3-heimdal:i386 (7.5.0+dfsg-1) ...
Setting up python3-lib2to3 (3.6.8-1~18.04) ...
Setting up openssh-client (1:7.6p1-4ubuntu0.3) ...
Setting up python3-voluptuous (0.9.3-1) ...
Setting up python3-distutils (3.6.8-1~18.04) ...
Setting up python3-yaml (3.12-1build2) ...
Setting up python3-apt (1.6.4) ...
Setting up librbd1 (12.2.11-0ubuntu0.18.04.2) ...
Setting up python3-germinate (2.28) ...
Setting up snapd (2.38+18.04) ...
md5sum: /etc/apparmor.d/usr.lib.snapd.snap-confine: No such file or directory
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.autoimport.service → /lib/systemd/system/snapd.autoimport.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.core-fixup.service → /lib/systemd/system/snapd.core-fixup.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.seeded.service → /lib/systemd/system/snapd.seeded.service.
Created symlink /etc/systemd/system/cloud-final.service.wants/snapd.seeded.service → /lib/systemd/system/snapd.seeded.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.service → /lib/systemd/system/snapd.service.
Created symlink /etc/systemd/system/timers.target.wants/snapd.snap-repair.timer → /lib/systemd/system/snapd.snap-repair.timer.
Created symlink /etc/systemd/system/sockets.target.wants/snapd.socket → /lib/systemd/system/snapd.socket.
Created symlink /etc/systemd/system/final.target.wants/snapd.system-shutdown.service → /lib/systemd/system/snapd.system-shutdown.service.
snapd.failure.service is a disabled or a static unit, not starting it.
snapd.snap-repair.service is a disabled or a static unit, not starting it.
Setting up libldap-2.4-2:i386 (2.4.45+dfsg-1ubuntu1.2) ...
Setting up python3-software-properties (0.96.24.32.9) ...
Setting up python3-setuptools (39.0.1-2) ...
Setting up dirmngr (2.2.4-1ubuntu1.2) ...
Setting up germinate (2.28) ...
Setting up libcurl3-gnutls:i386 (7.58.0-2ubuntu3.7) ...
Setting up gpg-wks-client (2.2.4-1ubuntu1.2) ...
Setting up qemu-block-extra:i386 (1:2.11+dfsg-1ubuntu7.14) ...
Setting up qemu-utils (1:2.11+dfsg-1ubuntu7.14) ...
Setting up git (1:2.17.1-1ubuntu0.4) ...
Setting up gnupg (2.2.4-1ubuntu1.2) ...
Setting up livecd-rootfs (2.525.25) ...
Setting up python3-ubuntu-image (1.7+18.04ubuntu1) ...
Setting up ubuntu-image (1.7+18.04ubuntu1) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Processing triggers for initramfs-tools (0.130ubuntu3.8) ...
Processing triggers for systemd (237-3ubuntu10.21) ...
Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
  debconf-utils iproute2 libelf1 libmnl0 libwrap0 tcpd
Suggested packages:
  iproute2-doc audiooss mate-desktop-environment | gnome-session
  | x-session-manager | x-window-manager dnsmasq | isc-dhcp-server
  | dhcp3-server ldm-server libasound2-plugins ltsp-docs ltspfs pulseaudio
  qemu-user-static sdm x11-utils xauth
Recommended packages:
  libatm1 libxtables12 nbd-server openbsd-inetd | inet-superserver
  openssh-server dnsmasq | tftpd-hpa | atftpd
The following NEW packages will be installed:
  debconf-utils iproute2 libelf1 libmnl0 libwrap0 ltsp-server tcpd
0 upgraded, 7 newly installed, 0 to remove and 0 not upgraded.
Need to get 1088 kB of archives.
After this operation, 3783 kB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu bionic/main i386 libelf1 i386 0.170-0.4 [50.7 kB]
Get:2 http://ftpmaster.internal/ubuntu bionic/main i386 libmnl0 i386 1.0.4-2 [12.9 kB]
Get:3 http://ftpmaster.internal/ubuntu bionic/main i386 iproute2 i386 4.15.0-2ubuntu1 [763 kB]
Get:4 http://ftpmaster.internal/ubuntu bionic-updates/universe i386 debconf-utils all 1.5.66ubuntu1 [56.6 kB]
Get:5 http://ftpmaster.internal/ubuntu bionic/main i386 libwrap0 i386 7.6.q-27 [47.2 kB]
Get:6 http://ftpmaster.internal/ubuntu bionic/universe i386 tcpd i386 7.6.q-27 [24.9 kB]
Get:7 http://ftpmaster.internal/ubuntu bionic/universe i386 ltsp-server all 5.5.10-1build1 [133 kB]
Preconfiguring packages ...
Fetched 1088 kB in 0s (21.4 MB/s)
Selecting previously unselected package libelf1:i386.
(Reading database ... 19215 files and directories currently installed.)
Preparing to unpack .../0-libelf1_0.170-0.4_i386.deb ...
Unpacking libelf1:i386 (0.170-0.4) ...
Selecting previously unselected package libmnl0:i386.
Preparing to unpack .../1-libmnl0_1.0.4-2_i386.deb ...
Unpacking libmnl0:i386 (1.0.4-2) ...
Selecting previously unselected package iproute2.
Preparing to unpack .../2-iproute2_4.15.0-2ubuntu1_i386.deb ...
Unpacking iproute2 (4.15.0-2ubuntu1) ...
Selecting previously unselected package debconf-utils.
Preparing to unpack .../3-debconf-utils_1.5.66ubuntu1_all.deb ...
Unpacking debconf-utils (1.5.66ubuntu1) ...
Selecting previously unselected package libwrap0:i386.
Preparing to unpack .../4-libwrap0_7.6.q-27_i386.deb ...
Unpacking libwrap0:i386 (7.6.q-27) ...
Selecting previously unselected package tcpd.
Preparing to unpack .../5-tcpd_7.6.q-27_i386.deb ...
Unpacking tcpd (7.6.q-27) ...
Selecting previously unselected package ltsp-server.
Preparing to unpack .../6-ltsp-server_5.5.10-1build1_all.deb ...
Unpacking ltsp-server (5.5.10-1build1) ...
Setting up debconf-utils (1.5.66ubuntu1) ...
Setting up libelf1:i386 (0.170-0.4) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Setting up libmnl0:i386 (1.0.4-2) ...
Setting up libwrap0:i386 (7.6.q-27) ...
Setting up iproute2 (4.15.0-2ubuntu1) ...
Setting up tcpd (7.6.q-27) ...
Setting up ltsp-server (5.5.10-1build1) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
[2019-05-31 01:31:49] lb_clean --purge
P: Executing auto/clean script.
[2019-05-31 01:31:49] lb_clean noauto --purge
P: Executing auto/clean script.
[2019-05-31 01:31:50] lb_clean noauto --all
P: Cleaning chroot
P: Executing auto/clean script.
[2019-05-31 01:31:50] lb_clean noauto --cache
[2019-05-31 01:31:50] lb_config
P: Executing auto/config script.
Building on lcy01-amd64-025.buildd
Running germinate...
Downloading http://ftpmaster.internal/ubuntu/dists/bionic/main/binary-i386/Packages.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/bionic/main/binary-i386/Packages.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/bionic/main/source/Sources.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/bionic/main/source/Sources.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/bionic/restricted/binary-i386/Packages.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/bionic/restricted/binary-i386/Packages.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/bionic/restricted/source/Sources.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/bionic/restricted/source/Sources.xz file ...
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/STRUCTURE
* Downloading http://archive-team.internal/seeds/platform.bionic/STRUCTURE
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/required
* Downloading http://archive-team.internal/seeds/platform.bionic/required
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/minimal
* Downloading http://archive-team.internal/seeds/platform.bionic/minimal
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/boot
* Downloading http://archive-team.internal/seeds/platform.bionic/boot
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/standard
* Downloading http://archive-team.internal/seeds/platform.bionic/standard
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/desktop-common
* Downloading http://archive-team.internal/seeds/platform.bionic/desktop-common
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/d-i-requirements
* Downloading http://archive-team.internal/seeds/platform.bionic/d-i-requirements
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/installer
* Downloading http://archive-team.internal/seeds/platform.bionic/installer
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/build-essential
* Downloading http://archive-team.internal/seeds/platform.bionic/build-essential
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/language-packs
* Downloading http://archive-team.internal/seeds/platform.bionic/language-packs
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/live-common
* Downloading http://archive-team.internal/seeds/platform.bionic/live-common
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-cloud
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-cloud
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-development-common
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-development-common
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-development-desktop
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-development-desktop
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-kernel-common
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-kernel-common
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-kernel-desktop
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-kernel-desktop
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-misc-servers
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-misc-servers
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-hardware-common
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-hardware-common
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-hardware-desktop
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-hardware-desktop
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-installer-common
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-installer-common
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-installer-desktop
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-installer-desktop
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-network-common
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-network-common
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-network-client
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-network-client
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-sysadmin-common
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-sysadmin-common
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-server
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-server
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-desktop
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-desktop
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-common
* Downloading http://archive-team.internal/seeds/platform.bionic/supported-common
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/desktop
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/core
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/live
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/ship-live
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported-desktop-extra
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/supported
! Setting features {no-follow-recommends} for seed required
! Duplicated seed: sysvinit-utils
! Duplicated seed: apt
? Unknown supported-kernel-desktop package: fglrx
? Unknown supported-kernel-desktop package: fglrx-dev
? Unknown supported-kernel-desktop package: fglrx-amdcccle
? Unknown supported-kernel-desktop package: nvidia-current
? Unknown supported-kernel-desktop package: nvidia-current-dev
? Unknown supported-development-common package: debconf-english
? Unknown supported-development-common package: linux32
? Unknown supported-development-common package: apport-cli
? Unknown supported-development-common package: libc6-prof
? Unknown supported-development-common package: pkgstriptranslations
? Unknown supported-development-common package: pkg-create-dbgsym
? Unknown supported-development-common package: hello-debhelper
! Setting features {no-follow-recommends} for seed build-essential
? Unknown supported-sysadmin-common package: libcap-bin
? Unknown supported-sysadmin-common package: libpam-opie
? Unknown supported-sysadmin-common package: opie-client
? Unknown supported-sysadmin-common package: opie-server
? Unknown supported-network-common package: shorewall-shell
! Allowing d-i kernel versions: ['4.15.0-45-generic', '4.18.0-15-generic']
! Allowing d-i kernel versions: ['4.15.0-45-generic', '4.18.0-15-generic']
! Allowing d-i kernel versions: ['4.15.0-45-generic', '4.18.0-15-generic']
! Allowing d-i kernel versions: ['4.15.0-45-generic', '4.15.0-45-generic-lpae', '4.18.0-15-generic', '4.18.0-15-generic-lpae']
! Allowing d-i kernel versions: ['4.15.0-45-generic', '4.18.0-15-generic']
! Allowing d-i kernel versions: ['4.15.0-45-powerpc-smp', '4.15.0-45-generic']
! Allowing d-i kernel versions: ['4.15.0-45-generic', '4.18.0-15-generic']
! Allowing d-i kernel versions: ['4.15.0-45-generic', '4.18.0-15-generic']
? Unknown installer package: anna
? Unknown installer package: apt-cdrom-setup
? Unknown installer package: apt-mirror-setup
? Unknown installer package: apt-setup-udeb
? Unknown installer package: archdetect
? Unknown installer package: base-installer
? Unknown installer package: bogl-bterm-udeb
? Unknown installer package: brltty-udeb
? Unknown installer package: bterm-unifont
? Unknown installer package: busybox-udeb
? Unknown installer package: cdebconf-newt-entropy
? Unknown installer package: cdebconf-newt-terminal
? Unknown installer package: cdebconf-newt-udeb
? Unknown installer package: cdebconf-priority
? Unknown installer package: cdebconf-text-entropy
? Unknown installer package: cdebconf-text-udeb
? Unknown installer package: cdebconf-udeb
? Unknown installer package: cdrom-checker
? Unknown installer package: cdrom-detect
? Unknown installer package: cdrom-retriever
? Unknown installer package: choose-mirror
? Unknown installer package: clock-setup
? Unknown installer package: debootstrap-udeb
? Unknown installer package: di-utils
? Unknown installer package: di-utils-mapdevfs
? Unknown installer package: di-utils-reboot
? Unknown installer package: di-utils-shell
? Unknown installer package: di-utils-terminfo
? Unknown installer package: disk-detect
? Unknown installer package: dmraid-udeb
? Unknown installer package: download-installer
? Unknown installer package: driver-injection-disk-detect
? Unknown installer package: e2fsprogs-udeb
? Unknown installer package: eject-udeb
? Unknown installer package: env-preseed
? Unknown installer package: ethdetect
? Unknown installer package: fbset-udeb
? Unknown installer package: file-preseed
? Unknown installer package: finish-install
? Unknown installer package: hdparm-udeb
? Unknown installer package: hw-detect
? Unknown installer package: initrd-preseed
? Unknown installer package: installation-locale
? Unknown installer package: isc-dhcp-client-udeb
? Unknown installer package: iso-3166-udeb
? Unknown installer package: iso-scan
? Unknown installer package: jfsutils-udeb
? Unknown installer package: console-setup-linux-charmaps-udeb
? Unknown installer package: console-setup-linux-fonts-udeb
? Unknown installer package: console-setup-pc-ekbd
? Unknown installer package: libdevmapper1.02-udeb
? Unknown installer package: libfribidi0-udeb
? Unknown installer package: libkmod2-udeb
? Unknown installer package: load-cdrom
? Unknown installer package: load-iso
? Unknown installer package: localechooser
? Unknown installer package: lowmem
? Unknown installer package: lowmemcheck
? Unknown installer package: lsb-release-udeb
? Unknown installer package: lvm2-udeb
? Unknown installer package: main-menu
? Unknown installer package: mdadm-udeb
? Unknown installer package: mii-diag-udeb
? Unknown installer package: mkreiserfs-udeb
? Unknown installer package: nano-udeb
? Unknown installer package: net-retriever
? Unknown installer package: netcfg
? Unknown installer package: network-preseed
? Unknown installer package: nobootloader
? Unknown installer package: oem-config-udeb
? Unknown installer package: openssh-client-udeb
? Unknown installer package: os-prober-udeb
? Unknown installer package: partconf-find-partitions
? Unknown installer package: partconf-mkfstab
? Unknown installer package: parted-udeb
? Unknown installer package: partman-auto
? Unknown installer package: partman-auto-crypto
? Unknown installer package: partman-auto-loop
? Unknown installer package: partman-auto-lvm
? Unknown installer package: partman-auto-raid
? Unknown installer package: partman-base
? Unknown installer package: partman-basicfilesystems
? Unknown installer package: partman-basicmethods
? Unknown installer package: partman-btrfs
? Unknown installer package: partman-crypto-dm
? Unknown installer package: partman-ext3
? Unknown installer package: partman-jfs
? Unknown installer package: partman-lvm
? Unknown installer package: partman-md
? Unknown installer package: partman-multipath
? Unknown installer package: partman-partitioning
? Unknown installer package: partman-reiserfs
? Unknown installer package: partman-swapfile
? Unknown installer package: partman-target
? Unknown installer package: partman-xfs
? Unknown installer package: pciutils-udeb
? Unknown installer package: pcmciautils-udeb
? Unknown installer package: pkgsel
? Unknown installer package: preseed-common
? Unknown installer package: reiserfsprogs-udeb
? Unknown installer package: rescue-check
? Unknown installer package: rescue-mode
? Unknown installer package: rootskel
? Unknown installer package: save-logs
? Unknown installer package: strace-udeb
? Unknown installer package: tzsetup-udeb
? Unknown installer package: udev-udeb
? Unknown installer package: udpkg
? Unknown installer package: usb-discover
? Unknown installer package: usbutils-udeb
? Unknown installer package: user-setup-udeb
? Unknown installer package: util-linux-udeb
? Unknown installer package: wget-udeb
? Unknown installer package: wireless-tools-udeb
? Unknown installer package: xfsprogs-udeb
? Unknown installer package: media-retriever
? Unknown installer package: load-media
? Unknown installer package: gpgv-udeb
? Unknown installer package: ubuntu-keyring-udeb
? Unknown installer package: initrd-kickseed
? Unknown installer package: fdisk-udeb
? Unknown installer package: gptsync-udeb
? Unknown installer package: partman-efi
? Unknown installer package: elilo-installer
? Unknown installer package: grub-installer
? Unknown installer package: network-console
? Unknown installer package: nic-firmware
? Unknown installer package: scsi-firmware
? Unknown installer package: /^.*-firmware-.*-di/
? Unknown installer package: /^.*-modules-.*-di/
? Unknown installer package: kernel-image-4.15.0-45-generic-di
? Unknown installer package: kernel-image-4.18.0-15-generic-di
? Unknown installer package: linux-udebs-generic
? Unknown installer package: linux-hwe-udebs-generic
? Unknown supported-installer-common package: debian-installer-udebs
? Unknown supported-installer-common package: ppp-udeb
? Unknown supported-installer-common package: lilo-installer
? Unknown supported-installer-common package: live-installer
? Unknown supported-hardware-desktop package: wacom-tools
! Unknown source package: linux-gke
! Unknown source package: linux-meta-gke
! Unknown source package: linux-hwe
! Unknown source package: linux-meta-hwe
! Unknown source package: linux-oracle
! Unknown source package: linux-signed-oracle
! Unknown source package: linux-meta-oracle
? Unknown supported-cloud package: gce-compute-image-packages
? Unknown supported-cloud package: walinuxagent
? Unknown supported-misc-servers package: strongswan-ike
? Unknown supported-misc-servers package: strongswan-plugin-dhcp
? Unknown supported-misc-servers package: strongswan-plugin-eap-md5
? Unknown supported-misc-servers package: strongswan-plugin-eap-mschapv2
? Unknown supported-misc-servers package: strongswan-plugin-eap-peap
? Unknown supported-misc-servers package: strongswan-plugin-eap-radius
? Unknown supported-misc-servers package: strongswan-plugin-eap-tls
? Unknown supported-misc-servers package: strongswan-plugin-eap-tnc
? Unknown supported-misc-servers package: strongswan-plugin-eap-ttls
? Unknown supported-misc-servers package: strongswan-plugin-gmp
? Unknown supported-misc-servers package: strongswan-plugin-ldap
? Unknown supported-misc-servers package: strongswan-plugin-mysql
? Unknown supported-misc-servers package: strongswan-plugin-openssl
? Unknown supported-misc-servers package: strongswan-plugin-pkcs11
? Unknown supported-misc-servers package: strongswan-plugin-radattr
? Unknown supported-misc-servers package: strongswan-plugin-sql
? Unknown supported-misc-servers package: strongswan-plugin-unbound
? Unknown supported-misc-servers package: strongswan-pt-tls-client
? Unknown supported-misc-servers package: zope3-sandbox
? Unknown supported-misc-servers package: samba-doc-pdf
! Duplicated seed: rabbitmq-server
? Unknown supported-misc-servers package: openvswitch
? Unknown supported-misc-servers package: ubuntu-cloud-keyring
? Unknown supported-misc-servers package: nova-objectstore
? Unknown supported-misc-servers package: nova-vncproxy
? Unknown supported-misc-servers package: nova-cert
! Duplicated seed: nova-scheduler
? Unknown supported-misc-servers package: ceilometer-collector
? Unknown supported-misc-servers package: ceilometer-api
? Unknown supported-misc-servers package: neutron-lbaas-agent
? Unknown supported-misc-servers package: neutron-vpn-agent
? Unknown supported-misc-servers package: heat-api-cloudwatch
! Duplicated seed: ntfs-3g
* Blacklisting linux-image-4.15.0-20-generic from desktop-common
* Blacklisting linux-image-4.15.0-20-lowlatency from desktop-common
* Blacklisting linux-image-extra-virtual from desktop-common
* Blacklisting linux-image-extra-virtual-hwe-16.04 from desktop-common
* Blacklisting linux-image-extra-virtual-hwe-16.04-edge from desktop-common
* Blacklisting linux-image-generic from desktop-common
* Blacklisting linux-image-generic-hwe-16.04 from desktop-common
* Blacklisting linux-image-generic-hwe-16.04-edge from desktop-common
* Blacklisting linux-image-lowlatency from desktop-common
* Blacklisting linux-image-lowlatency-hwe-16.04 from desktop-common
* Blacklisting linux-image-lowlatency-hwe-16.04-edge from desktop-common
* Blacklisting linux-image-virtual from desktop-common
* Blacklisting linux-image-virtual-hwe-16.04 from desktop-common
* Blacklisting linux-image-virtual-hwe-16.04-edge from desktop-common
* Virtual desktop-common package: kerneloops-daemon
  - kerneloops
? Unknown core package: xterm
? Unknown core package: fonts-noto-hinted
? Unknown core package: fonts-symbola
? Unknown core package: gucharmap
? Unknown core package: lightdm
? Unknown core package: pinentry-gtk2
? Unknown core package: thunar
? Unknown core package: thunar-volman
? Unknown core package: xfdesktop4
? Unknown core package: xfce4-appfinder
? Unknown core package: xfce4-panel
? Unknown core package: xfce4-session
? Unknown core package: xfce4-settings
? Unknown core package: xfwm4
? Unknown core package: xfce4-notifyd
? Unknown core package: xfce4-power-manager
? Unknown core package: xfce4-pulseaudio-plugin
? Unknown core package: xfce4-screenshooter
? Unknown core package: xfce4-statusnotifier-plugin
? Unknown core package: xfce4-terminal
? Unknown core package: xfce4-whiskermenu-plugin
? Unknown core package: pavucontrol
? Unknown core package: xfce4-indicator-plugin
? Unknown core package: xubuntu-artwork
? Unknown core package: xubuntu-docs
? Unknown core package: xserver-xorg-input-synaptics
? Unknown core package: numlockx
? Unknown core package: light-locker
? Unknown core package: lightdm-gtk-greeter
? Unknown core package: xubuntu-core
? Unknown core package: xubuntu-default-settings
? Unknown desktop package: gnome-system-tools
? Unknown desktop package: libxfce4ui-utils
? Unknown desktop package: tumbler
? Unknown desktop package: gigolo
? Unknown desktop package: orage
? Unknown desktop package: parole
? Unknown desktop package: ristretto
? Unknown desktop package: thunar-archive-plugin
? Unknown desktop package: thunar-media-tags-plugin
? Unknown desktop package: xfburn
? Unknown desktop package: xfce4-cpugraph-plugin
? Unknown desktop package: xfce4-dict
? Unknown desktop package: xfce4-mailwatch-plugin
? Unknown desktop package: xfce4-netload-plugin
? Unknown desktop package: xfce4-notes-plugin
? Unknown desktop package: xfce4-places-plugin
? Unknown desktop package: xfce4-quicklauncher-plugin
? Unknown desktop package: xfce4-systemload-plugin
? Unknown desktop package: xfce4-taskmanager
? Unknown desktop package: xfce4-verve-plugin
? Unknown desktop package: xfce4-weather-plugin
? Unknown desktop package: xfce4-xkb-plugin
? Unknown desktop package: xfpanel-switch
? Unknown desktop package: atril
? Unknown desktop package: engrampa
? Unknown desktop package: mate-calc
? Unknown desktop package: blueman
? Unknown desktop package: catfish
? Unknown desktop package: lightdm-gtk-greeter-settings
? Unknown desktop package: menulibre
? Unknown desktop package: mousepad
? Unknown desktop package: mugshot
? Unknown desktop package: pidgin
? Unknown desktop package: pidgin-otr
? Unknown desktop package: libreoffice-style-elementary
? Unknown desktop package: indicator-messages
? Unknown desktop package: sgt-launcher
? Unknown desktop package: greybird-gtk-theme
? Unknown desktop package: numix-gtk-theme
? Unknown desktop package: xubuntu-community-wallpapers
? Unknown desktop package: brltty-x11
? Unknown desktop package: espeak
? Unknown desktop package: onboard
? Unknown desktop package: apt-offline
? Unknown desktop package: inxi
? Unknown desktop package: xubuntu-desktop
? Unknown live package: xubuntu-live-settings
! Duplicated seed: wamerican
? Unknown live package: ubiquity-slideshow-xubuntu
? Unknown live package: feh
? Unknown boot package: linux-generic-hwe-18.04
? Unknown boot package: linux-image-generic-hwe-18.04
* Blacklisting libavcodec* from ship-live
? Unknown ship-live package: bpalogin
? Unknown ship-live package: sl-modem-daemon
? Unknown ship-live package: wvdial
? Unknown ship-live package: grub
! Including packages from extra: ['*-dbg', '*-debug', '*-dev', '*-doc', '*-docs', '*-gcj']
! Excluding packages from extra: ['g77-doc']
! Excluding packages from extra: ['gfortran-4.1-doc', 'gfortran-4.2-doc', 'gfortran-4.3-doc', 'lib*gfortran1-dbg']
! Excluding packages from extra: ['gpc*-doc']
! Excluding packages from extra: ['javacc-doc']
! Excluding packages from extra: ['lib*mudflap*']
! Excluding packages from extra: ['lib*objc1-dbg']
! Excluding packages from extra: ['libavahi-compat-howl-dev']
! Excluding packages from extra: ['libavformat-dev', 'libpostproc-dev']
! Excluding packages from extra: ['libboost-*-dev', 'libboost*-all-dev']
! Excluding packages from extra: ['libcairo-directfb2-dev']
! Excluding packages from extra: ['libcdio-*-dev', 'libiso9660-dev']
! Excluding packages from extra: ['libcommons-dbcp-java-doc']
! Excluding packages from extra: ['libgdchart-gd2-xpm-dev']
! Excluding packages from extra: ['libgdome2-ocaml-dev']
! Excluding packages from extra: ['libgl1-mesa-dri-experimental-dbg']
! Excluding packages from extra: ['libgnat*-dev', 'libgnat*-dbg', 'gnat*-doc']
! Excluding packages from extra: ['libgnumail-java-doc']
! Excluding packages from extra: ['libkiten-dev']
! Excluding packages from extra: ['libmpich-mpd1.0-dev', 'libmpich-shmem1.0-dev']
! Excluding packages from extra: ['libnetpbm9-dev']
! Excluding packages from extra: ['libnewlib-dev']
! Excluding packages from extra: ['libstdc++6-doc', 'libstdc++6-dev', 'libstdc++6-dbg', 'lib*stdc++6-4.1*', 'lib*stdc++6-4.2*', 'lib*stdc++6-4.3*']
! Excluding packages from extra: ['libxaw6*']
! Excluding packages from extra: ['mono-dbg']
! Excluding packages from extra: ['nvidia-glx-legacy-dev']
! Excluding packages from extra: ['python-qt3-gl-dbg']
! Excluding packages from extra: ['python-qt4-gl', 'python-qt4-gl-dbg']
! Excluding packages from extra: ['python-renderpm-dbg']
! Excluding packages from extra: ['python-reportlab-accel-dbg']
! Excluding packages from extra: ['python-vigra-doc']
! Excluding packages from extra: ['sendmail-doc']
! Excluding packages from extra: ['sendmail-doc']
! Excluding packages from extra: ['virtuoso-vad-doc']
! Excluding packages from extra: ['xserver-xorg-video-amd-dbg']
! Excluding packages from extra: ['kdebase-dbg']
! Excluding packages from extra: ['kdelibs-dbg']
! Excluding packages from extra: ['kdelibs4-doc']
! Excluding packages from extra: ['kdepim-dbg']
! Excluding packages from extra: ['kdesdk-dbg']
! Excluding packages from extra: ['libdbus-qt-1-dev']
! Excluding packages from extra: ['libdcop3-java-dev']
! Excluding packages from extra: ['libindex0-dev']
! Excluding packages from extra: ['libpoppler-qt-dev']
! Excluding packages from extra: ['libqt4-debug', 'libqt4-debug-dev', 'qt4-doc']
! Excluding packages from extra: ['libsmokekde-dev']
! Excluding packages from extra: ['python-kde3-dbg']
! Excluding packages from extra: ['python-qt3-dbg']
! Excluding packages from extra: ['python-qtext-dbg']
! Excluding packages from extra: ['qt-x11-free-dbg']
? Unknown supported package: gtk2-engines-xfce
? Unknown supported package: thunar-archive-plugin
? Unknown supported package: thunar-dropbox-plugin
? Unknown supported package: thunar-media-tags-plugin
? Unknown supported package: thunar-vcs-plugin
? Unknown supported package: xfce4
? Unknown supported package: xfce4-battery-plugin
? Unknown supported package: xfce4-cellmodem-plugin
? Unknown supported package: xfce4-clipman-plugin
? Unknown supported package: xfce4-cpufreq-plugin
? Unknown supported package: xfce4-datetime-plugin
? Unknown supported package: xfce4-diskperf-plugin
? Unknown supported package: xfce4-eyes-plugin
? Unknown supported package: xfce4-fsguard-plugin
? Unknown supported package: xfce4-genmon-plugin
? Unknown supported package: xfce4-goodies
? Unknown supported package: xfce4-hdaps
? Unknown supported package: xfce4-mount-plugin
? Unknown supported package: xfce4-mpc-plugin
? Unknown supported package: xfce4-pulseaudio-plugin
? Unknown supported package: xfce4-sensors-plugin
? Unknown supported package: xfce4-smartbookmark-plugin
? Unknown supported package: xfce4-statusnotifier-plugin
? Unknown supported package: xfce4-time-out-plugin
? Unknown supported package: xfce4-timer-plugin
? Unknown supported package: xfce4-wavelan-plugin
? Unknown supported package: xfdashboard
? Unknown supported package: xfwm4-themes
* Virtual d-i-requirements package: console-terminus
  - console-setup-linux
* Downloading http://archive-team.internal/seeds/xubuntu.bionic/blacklist
Resolving required dependencies ...
Resolving minimal dependencies ...
* Chose gpgv to satisfy apt
! Promoted ca-certificates from desktop-common to minimal to satisfy apt
! Promoted console-setup-linux from d-i-requirements to minimal to satisfy console-setup
* Chose console-setup-linux to satisfy console-setup
! Promoted xkb-data from desktop-common to minimal to satisfy console-setup
! Promoted dmsetup from d-i-requirements to minimal to satisfy libdevmapper1.02.1
! Promoted cpio from standard to minimal to satisfy initramfs-tools-core
! Promoted mime-support from standard to minimal to satisfy libpython3.6-stdlib
! Promoted file from standard to minimal to satisfy mime-support
? Missing source package: unicode-data (for libslang2)
! Promoted libatm1 from ship-live to minimal to satisfy iproute2
! Promoted xdg-user-dirs from core to minimal to satisfy libglib2.0-0
! Promoted libpam-systemd from standard to minimal to satisfy systemd
? Unknown dependency systemd-shim (>= 10-3~) by libpam-systemd
* Chose systemd-sysv to satisfy libpam-systemd
! Promoted logrotate from standard to minimal to satisfy rsyslog
! Promoted cron from standard to minimal to satisfy logrotate
* Chose cron to satisfy logrotate
Resolving standard dependencies ...
* Chose bind9-host to satisfy dnsutils
Resolving supported-kernel-desktop dependencies ...
* Chose libc6-dev to satisfy build-essential
* Chose pinentry-curses to satisfy gpg-agent
* Chose gnupg to satisfy dpkg-dev
* Chose dconf-gsettings-backend to satisfy libgtk-3-common
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose libegl-mesa0 to satisfy libegl1
* Chose libwayland-egl1-mesa to satisfy libgtk-3-0
* Chose ubuntu-mono to satisfy adwaita-icon-theme
* Chose policykit-1-gnome to satisfy screen-resolution-extra
* Chose vdpau-driver-all to satisfy libvdpau1
Resolving supported-kernel-common dependencies ...
* Chose libc6-dev out of libc-dev to satisfy linux-source-4.15.0
* Chose crda to satisfy linux-modules-extra-4.15.0-20-generic
* Chose grub-pc to satisfy linux-crashdump
* Chose automake to satisfy autoconf
* Chose pinentry-curses to satisfy gpg-agent
* Chose gnupg to satisfy dpkg-dev
Resolving supported-development-desktop dependencies ...
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose dconf-gsettings-backend to satisfy libgtk-3-common
* Chose libegl-mesa0 to satisfy libegl1
* Chose libwayland-egl1-mesa to satisfy libgtk-3-0
* Chose ubuntu-mono to satisfy adwaita-icon-theme
* Chose perl-openssl-defaults out of perl-openssl-abi-1.1 to satisfy libnet-ssleay-perl
* Chose libxml-xpathengine-perl to satisfy libxml-twig-perl
* Chose libglx-mesa0 to satisfy libglx0
* Chose libgl1-mesa-glx to satisfy x11-utils
* Chose dbus-user-session out of default-dbus-session-bus to satisfy evince
* Chose default-dbus-session-bus to satisfy evince
* Chose evince to satisfy auctex
* Chose libc6-dev to satisfy libexpat1-dev
Resolving supported-development-common dependencies ...
* Chose gcc to satisfy flex
* Chose libc6-dbg out of libc-dbg to satisfy gdb
* Chose pinentry-curses to satisfy gpg-agent
* Chose gnupg to satisfy dpkg-dev
* Chose dconf-gsettings-backend to satisfy libgtk-3-common
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose libegl-mesa0 to satisfy libegl1
* Chose libwayland-egl1-mesa to satisfy libgtk-3-0
* Chose ubuntu-mono to satisfy adwaita-icon-theme
* Chose libglx-mesa0 to satisfy libglx0
* Chose libgl1-mesa-glx to satisfy openjdk-11-jre
* Chose python-cffi-backend out of python-cffi-backend-api-min to satisfy python-cryptography
* Chose perl-openssl-defaults out of perl-openssl-abi-1.1 to satisfy libnet-ssleay-perl
* Chose libnet-libidn-perl to satisfy libio-socket-ssl-perl
* Chose libcgi-pm-perl to satisfy libparse-debianchangelog-perl
* Chose libxml-libxml-perl to satisfy libxml-simple-perl
* Chose debootstrap to satisfy pbuilder
* Chose python3-cffi-backend out of python3-cffi-backend-api-min to satisfy python3-cryptography
Resolving build-essential dependencies ...
* Chose gpgv to satisfy apt
Resolving supported-sysadmin-common dependencies ...
* Chose libaprutil1-dbd-sqlite3 to satisfy apache2-bin
* Chose apache2 to satisfy backuppc
* Chose postfix out of default-mta to satisfy backuppc
* Chose default-mta to satisfy backuppc
* Chose perl-openssl-defaults out of perl-openssl-abi-1.1 to satisfy libnet-ssleay-perl
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose wamerican to satisfy cracklib-runtime
Resolving supported-network-client dependencies ...
* Chose pinentry-curses to satisfy gpg-agent
* Chose gnupg to satisfy libgpgme11
Resolving supported-network-common dependencies ...
Resolving installer dependencies ...
Resolving supported-installer-common dependencies ...
Resolving supported-hardware-common dependencies ...
Resolving supported-installer-desktop dependencies ...
* Chose pinentry-curses to satisfy gpg-agent
* Chose dctrl-tools out of grep-dctrl to satisfy livecd-rootfs
* Chose ubiquity-frontend-debconf out of ubiquity-frontend-18.04.14 to satisfy ubiquity
* Chose ubiquity-ubuntu-artwork out of ubiquity-artwork-18.04.14 to satisfy ubiquity
* Chose grub-pc to satisfy ubiquity
* Chose oem-config-debconf out of oem-config-frontend-18.04.14 to satisfy oem-config
* Chose u-boot-tools to satisfy jasper
Resolving supported-hardware-desktop dependencies ...
Resolving supported-desktop dependencies ...
Resolving supported-cloud dependencies ...
* Chose python3-cffi-backend out of python3-cffi-backend-api-min to satisfy python3-cryptography
* Chose pinentry-curses to satisfy gpg-agent
Resolving supported-misc-servers dependencies ...
* Chose exim4-config to satisfy exim4-base
* Chose bsd-mailx out of mailx to satisfy exim4-base
* Chose libaprutil1-dbd-sqlite3 to satisfy apache2-bin
* Chose apache2 to satisfy mailman
* Chose dconf-gsettings-backend to satisfy gsettings-desktop-schemas
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose nginx-core to satisfy nginx
* Chose python-cffi-backend out of python-cffi-backend-api-min to satisfy python-cryptography
* Chose erlang-base to satisfy erlang-nox
* Chose erlang-nox to satisfy rabbitmq-server
* Chose wamerican to satisfy cracklib-runtime
* Chose libsasl2-modules-gssapi-mit to satisfy sssd-krb5-common
* Chose git to satisfy etckeeper
* Chose cryptsetup-bin to satisfy ceph-base
* Chose chrony to satisfy ceph-base
* Chose python-lxml to satisfy python-bs4
* Chose python-setuptools to satisfy python-pastescript
* Chose xclip to satisfy python-pyperclip
* Chose python-ply out of python-ply-lex-3.10 to satisfy python-pycparser
* Chose libblas3 to satisfy python-numpy
* Chose liblapack3 to satisfy python-numpy
* Chose pinentry-curses to satisfy gpg-agent
* Chose gnupg to satisfy dpkg-dev
* Chose libjack-jackd2-0 to satisfy gstreamer1.0-plugins-good
Resolving supported-server dependencies ...
Resolving supported-common dependencies ...
Resolving live-common dependencies ...
Resolving desktop-common dependencies ...
* Chose libegl-mesa0 to satisfy libegl1
* Chose libegl1-mesa to satisfy xserver-xorg-core
* Chose libglx-mesa0 to satisfy libglx0
! Promoted xserver-xorg-input-all from core to desktop-common to satisfy xserver-xorg
* Chose xserver-xorg-input-all to satisfy xserver-xorg
* Chose dconf-gsettings-backend to satisfy libgtk-3-common
* Chose libwayland-egl1-mesa to satisfy libgtk-3-0
* Chose ubuntu-mono to satisfy adwaita-icon-theme
* Chose dbus-user-session out of default-dbus-session-bus to satisfy gnome-terminal
* Chose default-dbus-session-bus to satisfy gnome-terminal
* Chose pinentry-curses to satisfy gpg-agent
* Chose gnupg to satisfy libgpgme11
! Promoted desktop-file-utils from desktop to desktop-common to satisfy gvfs-common
* Chose aspell-en to satisfy libenchant1c2a
! Promoted hunspell-en-us from live to desktop-common to satisfy libhunspell-1.6-0
* Chose hunspell-en-us to satisfy libhunspell-1.6-0
* Chose libjack-jackd2-0 to satisfy gstreamer1.0-plugins-good
! Promoted gstreamer1.0-pulseaudio from desktop to desktop-common to satisfy libwebkit2gtk-4.0-37
* Chose gstreamer1.0-pulseaudio to satisfy libwebkit2gtk-4.0-37
* Chose gnome-terminal to satisfy xinit
? Unknown recommendation toshset by acpi-support
* Chose liblouisutdml-bin to satisfy cups-filters
* Chose fonts-tlwg-garuda-ttf to satisfy fonts-tlwg-garuda
* Chose fonts-tlwg-kinnari-ttf to satisfy fonts-tlwg-kinnari
* Chose fonts-tlwg-laksaman-ttf to satisfy fonts-tlwg-laksaman
* Chose fonts-tlwg-loma-ttf to satisfy fonts-tlwg-loma
* Chose fonts-tlwg-mono-ttf to satisfy fonts-tlwg-mono
* Chose fonts-tlwg-norasi-ttf to satisfy fonts-tlwg-norasi
* Chose fonts-tlwg-purisa-ttf to satisfy fonts-tlwg-purisa
* Chose fonts-tlwg-sawasdee-ttf to satisfy fonts-tlwg-sawasdee
* Chose fonts-tlwg-typewriter-ttf to satisfy fonts-tlwg-typewriter
* Chose fonts-tlwg-typist-ttf to satisfy fonts-tlwg-typist
* Chose fonts-tlwg-typo-ttf to satisfy fonts-tlwg-typo
* Chose fonts-tlwg-umpush-ttf to satisfy fonts-tlwg-umpush
* Chose fonts-tlwg-waree-ttf to satisfy fonts-tlwg-waree
Resolving core dependencies ...
* Chose perl-openssl-defaults out of perl-openssl-abi-1.1 to satisfy libnet-ssleay-perl
* Chose libxml-xpathengine-perl to satisfy libxml-twig-perl
! Promoted network-manager-pptp from desktop to core to satisfy network-manager
! Promoted pptp-linux from ship-live to core to satisfy network-manager-pptp
* Chose policykit-1-gnome to satisfy network-manager-gnome
* Chose libcgi-pm-perl to satisfy libparse-debianchangelog-perl
* Chose libxml-libxml-perl to satisfy libxml-simple-perl
* Chose gnome-session-bin to satisfy software-properties-gtk
Resolving desktop dependencies ...
* Chose python3-cffi-backend out of python3-cffi-backend-api-min to satisfy python3-cryptography
* Chose libc6-dbg out of libc-dbg to satisfy gdb
* Chose gdb to satisfy apport-gtk
* Chose python3-debconf to satisfy update-notifier-common
* Chose fonts-liberation2 to satisfy libreoffice-common
Resolving live dependencies ...
* Chose grub-pc to satisfy ubiquity
? Unknown dependency metacity by ubiquity-frontend-gtk
? Unknown dependency marco by ubiquity-frontend-gtk
? Unknown dependency xfwm4 by ubiquity-frontend-gtk
? Unknown dependency matchbox-window-manager by ubiquity-frontend-gtk
? Unknown dependency lubuntu-default-settings by ubiquity-frontend-gtk
? Unknown dependency openbox by ubiquity-frontend-gtk
* Chose libgjs0g out of libgjs0-libmozjs-52-0 to satisfy gnome-shell
* Chose ibus-gtk to satisfy ibus
* Chose ibus-gtk3 to satisfy ibus
* Chose ubuntu-session to satisfy gnome-shell
* Chose gnome-shell to satisfy ubiquity-frontend-gtk
Resolving boot dependencies ...
* Chose gpgv to satisfy apt
* Chose debconf to satisfy grub-pc
* Chose initramfs-tools to satisfy linux-image-4.15.0-20-generic
* Chose crda to satisfy linux-modules-extra-4.15.0-20-generic
Resolving ship-live dependencies ...
Resolving supported-desktop-extra dependencies ...
Resolving supported dependencies ...
* Chose libgles2-mesa-dev to satisfy libcogl-dev
* Chose libverto-libevent1 to satisfy libverto1
* Chose libgmp-dev out of libgmp10-dev to satisfy nettle-dev
* Chose libblas-dev to satisfy libsuitesparse-dev
* Chose liblapack-dev to satisfy libsuitesparse-dev
? Missing source package: unicode-data (for libslang2-dev)
* Chose libglu1-mesa-dev to satisfy qtbase5-dev
* Chose libqt5sql5-sqlite to satisfy libqt5sql5
Resolving language-packs dependencies ...
Resolving d-i-requirements dependencies ...
* Chose libcgi-pm-perl to satisfy libparse-debianchangelog-perl
* Chose busybox-static to satisfy cryptsetup
* Chose plymouth-theme-ubuntu-text to satisfy plymouth
Identifying extras ...
* Chose libunity-scopes-json-def-desktop to satisfy libunity9
? Unknown recommendation vim-gtk by vim-gui-common
* Chose vim-gtk3 to satisfy vim-gui-common
? Unknown recommendation font-dzongkha by libreoffice-l10n-dz
? Unknown recommendation font-farsiweb by libreoffice-l10n-fa
? Unknown recommendation font-khmeros by libreoffice-l10n-km
? Unknown recommendation font-thai-tlwg by libreoffice-l10n-th
snap: considering required
snap: considering minimal
snap: considering standard
snap: considering desktop-common
snap: considering core
snap: considering desktop
Checking http://archive-team.internal/seeds//xubuntu.bionic/desktop.minimal-remove for a minimal installation list... failed to retrieve, not including.
[2019-05-31 01:31:53] lb_config noauto --mode ubuntu --distribution bionic --iso-preparer livecd-rootfs --bootstrap-keyring ubuntu-keyring --binary-images none --memtest none --source false --build-with-chroot false --parent-mirror-bootstrap http://ftpmaster.internal/ubuntu/ --parent-archive-areas main restricted universe multiverse --apt-source-archives false --linux-flavours generic-hwe-18.04 --initsystem none --bootloader none --initramfs-compression lzma --checksums none --cache false
P: Considering defaults defined in /etc/live/build.conf
P: Updating config tree for a ubuntu/i386 system
[2019-05-31 01:31:53] lb_build
P: Executing auto/build script.
P: Setting up cleanup function
[2019-05-31 01:31:53] lb_bootstrap
P: Setting up cleanup function
[2019-05-31 01:31:53] lb_bootstrap_cache restore
P: Restoring bootstrap stage from cache...
[2019-05-31 01:31:53] lb_bootstrap_copy
[2019-05-31 01:31:53] lb_bootstrap_cdebootstrap
[2019-05-31 01:31:53] lb_bootstrap_debootstrap
P: Begin bootstrapping system...
[2019-05-31 01:31:53] lb_testroot
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap (download-only)...
I: Retrieving InRelease
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Retrieving Packages
I: Validating Packages
I: Retrieving Packages
I: Validating Packages
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Retrieving adduser 3.116ubuntu1
I: Validating adduser 3.116ubuntu1
I: Retrieving apt 1.6.1
I: Validating apt 1.6.1
I: Retrieving apt-utils 1.6.1
I: Validating apt-utils 1.6.1
I: Retrieving base-files 10.1ubuntu2
I: Validating base-files 10.1ubuntu2
I: Retrieving base-passwd 3.5.44
I: Validating base-passwd 3.5.44
I: Retrieving bash 4.4.18-2ubuntu1
I: Validating bash 4.4.18-2ubuntu1
I: Retrieving bsdutils 1:2.31.1-0.4ubuntu3
I: Validating bsdutils 1:2.31.1-0.4ubuntu3
I: Retrieving busybox-initramfs 1:1.27.2-2ubuntu3
I: Validating busybox-initramfs 1:1.27.2-2ubuntu3
I: Retrieving bzip2 1.0.6-8.1
I: Validating bzip2 1.0.6-8.1
I: Retrieving ca-certificates 20180409
I: Validating ca-certificates 20180409
I: Retrieving console-setup 1.178ubuntu2
I: Validating console-setup 1.178ubuntu2
I: Retrieving console-setup-linux 1.178ubuntu2
I: Validating console-setup-linux 1.178ubuntu2
I: Retrieving coreutils 8.28-1ubuntu1
I: Validating coreutils 8.28-1ubuntu1
I: Retrieving cpio 2.12+dfsg-6
I: Validating cpio 2.12+dfsg-6
I: Retrieving cron 3.0pl1-128.1ubuntu1
I: Validating cron 3.0pl1-128.1ubuntu1
I: Retrieving dash 0.5.8-2.10
I: Validating dash 0.5.8-2.10
I: Retrieving dbus 1.12.2-1ubuntu1
I: Validating dbus 1.12.2-1ubuntu1
I: Retrieving debconf 1.5.66
I: Validating debconf 1.5.66
I: Retrieving debconf-i18n 1.5.66
I: Validating debconf-i18n 1.5.66
I: Retrieving debianutils 4.8.4
I: Validating debianutils 4.8.4
I: Retrieving diffutils 1:3.6-1
I: Validating diffutils 1:3.6-1
I: Retrieving distro-info-data 0.37
I: Validating distro-info-data 0.37
I: Retrieving dmsetup 2:1.02.145-4.1ubuntu3
I: Validating dmsetup 2:1.02.145-4.1ubuntu3
I: Retrieving dpkg 1.19.0.5ubuntu2
I: Validating dpkg 1.19.0.5ubuntu2
I: Retrieving e2fsprogs 1.44.1-1
I: Validating e2fsprogs 1.44.1-1
I: Retrieving eject 2.1.5+deb1+cvs20081104-13.2
I: Validating eject 2.1.5+deb1+cvs20081104-13.2
I: Retrieving fdisk 2.31.1-0.4ubuntu3
I: Validating fdisk 2.31.1-0.4ubuntu3
I: Retrieving file 1:5.32-2
I: Validating file 1:5.32-2
I: Retrieving findutils 4.6.0+git+20170828-2
I: Validating findutils 4.6.0+git+20170828-2
I: Retrieving gcc-8-base 8-20180414-1ubuntu2
I: Validating gcc-8-base 8-20180414-1ubuntu2
I: Retrieving gir1.2-glib-2.0 1.56.1-1
I: Validating gir1.2-glib-2.0 1.56.1-1
I: Retrieving gpgv 2.2.4-1ubuntu1
I: Validating gpgv 2.2.4-1ubuntu1
I: Retrieving grep 3.1-2
I: Validating grep 3.1-2
I: Retrieving gzip 1.6-5ubuntu1
I: Validating gzip 1.6-5ubuntu1
I: Retrieving hostname 3.20
I: Validating hostname 3.20
I: Retrieving init 1.51
I: Validating init 1.51
I: Retrieving init-system-helpers 1.51
I: Validating init-system-helpers 1.51
I: Retrieving initramfs-tools 0.130ubuntu3
I: Validating initramfs-tools 0.130ubuntu3
I: Retrieving initramfs-tools-bin 0.130ubuntu3
I: Validating initramfs-tools-bin 0.130ubuntu3
I: Retrieving initramfs-tools-core 0.130ubuntu3
I: Validating initramfs-tools-core 0.130ubuntu3
I: Retrieving iproute2 4.15.0-2ubuntu1
I: Validating iproute2 4.15.0-2ubuntu1
I: Retrieving iputils-ping 3:20161105-1ubuntu2
I: Validating iputils-ping 3:20161105-1ubuntu2
I: Retrieving isc-dhcp-client 4.3.5-3ubuntu7
I: Validating isc-dhcp-client 4.3.5-3ubuntu7
I: Retrieving isc-dhcp-common 4.3.5-3ubuntu7
I: Validating isc-dhcp-common 4.3.5-3ubuntu7
I: Retrieving kbd 2.0.4-2ubuntu1
I: Validating kbd 2.0.4-2ubuntu1
I: Retrieving keyboard-configuration 1.178ubuntu2
I: Validating keyboard-configuration 1.178ubuntu2
I: Retrieving klibc-utils 2.0.4-9ubuntu2
I: Validating klibc-utils 2.0.4-9ubuntu2
I: Retrieving kmod 24-1ubuntu3
I: Validating kmod 24-1ubuntu3
I: Retrieving less 487-0.1
I: Validating less 487-0.1
I: Retrieving libacl1 2.2.52-3build1
I: Validating libacl1 2.2.52-3build1
I: Retrieving libapparmor1 2.12-4ubuntu5
I: Validating libapparmor1 2.12-4ubuntu5
I: Retrieving libapt-inst2.0 1.6.1
I: Validating libapt-inst2.0 1.6.1
I: Retrieving libapt-pkg5.0 1.6.1
I: Validating libapt-pkg5.0 1.6.1
I: Retrieving libargon2-0 0~20161029-1.1
I: Validating libargon2-0 0~20161029-1.1
I: Retrieving libatm1 1:2.5.1-2build1
I: Validating libatm1 1:2.5.1-2build1
I: Retrieving libattr1 1:2.4.47-2build1
I: Validating libattr1 1:2.4.47-2build1
I: Retrieving libaudit-common 1:2.8.2-1ubuntu1
I: Validating libaudit-common 1:2.8.2-1ubuntu1
I: Retrieving libaudit1 1:2.8.2-1ubuntu1
I: Validating libaudit1 1:2.8.2-1ubuntu1
I: Retrieving libblkid1 2.31.1-0.4ubuntu3
I: Validating libblkid1 2.31.1-0.4ubuntu3
I: Retrieving libbsd0 0.8.7-1
I: Validating libbsd0 0.8.7-1
I: Retrieving libbz2-1.0 1.0.6-8.1
I: Validating libbz2-1.0 1.0.6-8.1
I: Retrieving libc-bin 2.27-3ubuntu1
I: Validating libc-bin 2.27-3ubuntu1
I: Retrieving libc6 2.27-3ubuntu1
I: Validating libc6 2.27-3ubuntu1
I: Retrieving libcap-ng0 0.7.7-3.1
I: Validating libcap-ng0 0.7.7-3.1
I: Retrieving libcap2 1:2.25-1.2
I: Validating libcap2 1:2.25-1.2
I: Retrieving libcap2-bin 1:2.25-1.2
I: Validating libcap2-bin 1:2.25-1.2
I: Retrieving libcom-err2 1.44.1-1
I: Validating libcom-err2 1.44.1-1
I: Retrieving libcryptsetup12 2:2.0.2-1ubuntu1
I: Validating libcryptsetup12 2:2.0.2-1ubuntu1
I: Retrieving libdb5.3 5.3.28-13.1ubuntu1
I: Validating libdb5.3 5.3.28-13.1ubuntu1
I: Retrieving libdbus-1-3 1.12.2-1ubuntu1
I: Validating libdbus-1-3 1.12.2-1ubuntu1
I: Retrieving libdebconfclient0 0.213ubuntu1
I: Validating libdebconfclient0 0.213ubuntu1
I: Retrieving libdevmapper1.02.1 2:1.02.145-4.1ubuntu3
I: Validating libdevmapper1.02.1 2:1.02.145-4.1ubuntu3
I: Retrieving libdns-export1100 1:9.11.3+dfsg-1ubuntu1
I: Validating libdns-export1100 1:9.11.3+dfsg-1ubuntu1
I: Retrieving libelf1 0.170-0.4
I: Validating libelf1 0.170-0.4
I: Retrieving libestr0 0.1.10-2.1
I: Validating libestr0 0.1.10-2.1
I: Retrieving libexpat1 2.2.5-3
I: Validating libexpat1 2.2.5-3
I: Retrieving libext2fs2 1.44.1-1
I: Validating libext2fs2 1.44.1-1
I: Retrieving libfastjson4 0.99.8-2
I: Validating libfastjson4 0.99.8-2
I: Retrieving libfdisk1 2.31.1-0.4ubuntu3
I: Validating libfdisk1 2.31.1-0.4ubuntu3
I: Retrieving libffi6 3.2.1-8
I: Validating libffi6 3.2.1-8
I: Retrieving libfribidi0 0.19.7-2
I: Validating libfribidi0 0.19.7-2
I: Retrieving libgcc1 1:8-20180414-1ubuntu2
I: Validating libgcc1 1:8-20180414-1ubuntu2
I: Retrieving libgcrypt20 1.8.1-4ubuntu1
I: Validating libgcrypt20 1.8.1-4ubuntu1
I: Retrieving libgirepository-1.0-1 1.56.1-1
I: Validating libgirepository-1.0-1 1.56.1-1
I: Retrieving libglib2.0-0 2.56.1-2ubuntu1
I: Validating libglib2.0-0 2.56.1-2ubuntu1
I: Retrieving libglib2.0-data 2.56.1-2ubuntu1
I: Validating libglib2.0-data 2.56.1-2ubuntu1
I: Retrieving libgmp10 2:6.1.2+dfsg-2
I: Validating libgmp10 2:6.1.2+dfsg-2
I: Retrieving libgnutls30 3.5.18-1ubuntu1
I: Validating libgnutls30 3.5.18-1ubuntu1
I: Retrieving libgpg-error0 1.27-6
I: Validating libgpg-error0 1.27-6
I: Retrieving libhogweed4 3.4-1
I: Validating libhogweed4 3.4-1
I: Retrieving libicu60 60.2-3ubuntu3
I: Validating libicu60 60.2-3ubuntu3
I: Retrieving libidn11 1.33-2.1ubuntu1
I: Validating libidn11 1.33-2.1ubuntu1
I: Retrieving libidn2-0 2.0.4-1.1build2
I: Validating libidn2-0 2.0.4-1.1build2
I: Retrieving libip4tc0 1.6.1-2ubuntu2
I: Validating libip4tc0 1.6.1-2ubuntu2
I: Retrieving libisc-export169 1:9.11.3+dfsg-1ubuntu1
I: Validating libisc-export169 1:9.11.3+dfsg-1ubuntu1
I: Retrieving libjson-c3 0.12.1-1.3
I: Validating libjson-c3 0.12.1-1.3
I: Retrieving libklibc 2.0.4-9ubuntu2
I: Validating libklibc 2.0.4-9ubuntu2
I: Retrieving libkmod2 24-1ubuntu3
I: Validating libkmod2 24-1ubuntu3
I: Retrieving liblocale-gettext-perl 1.07-3build2
I: Validating liblocale-gettext-perl 1.07-3build2
I: Retrieving liblz4-1 0.0~r131-2ubuntu3
I: Validating liblz4-1 0.0~r131-2ubuntu3
I: Retrieving liblzma5 5.2.2-1.3
I: Validating liblzma5 5.2.2-1.3
I: Retrieving libmagic-mgc 1:5.32-2
I: Validating libmagic-mgc 1:5.32-2
I: Retrieving libmagic1 1:5.32-2
I: Validating libmagic1 1:5.32-2
I: Retrieving libmnl0 1.0.4-2
I: Validating libmnl0 1.0.4-2
I: Retrieving libmount1 2.31.1-0.4ubuntu3
I: Validating libmount1 2.31.1-0.4ubuntu3
I: Retrieving libmpdec2 2.4.2-1ubuntu1
I: Validating libmpdec2 2.4.2-1ubuntu1
I: Retrieving libncurses5 6.1-1ubuntu1
I: Validating libncurses5 6.1-1ubuntu1
I: Retrieving libncursesw5 6.1-1ubuntu1
I: Validating libncursesw5 6.1-1ubuntu1
I: Retrieving libnettle6 3.4-1
I: Validating libnettle6 3.4-1
I: Retrieving libnewt0.52 0.52.20-1ubuntu1
I: Validating libnewt0.52 0.52.20-1ubuntu1
I: Retrieving libnss-systemd 237-3ubuntu10
I: Validating libnss-systemd 237-3ubuntu10
I: Retrieving libp11-kit0 0.23.9-2
I: Validating libp11-kit0 0.23.9-2
I: Retrieving libpam-cap 1:2.25-1.2
I: Validating libpam-cap 1:2.25-1.2
I: Retrieving libpam-modules 1.1.8-3.6ubuntu2
I: Validating libpam-modules 1.1.8-3.6ubuntu2
I: Retrieving libpam-modules-bin 1.1.8-3.6ubuntu2
I: Validating libpam-modules-bin 1.1.8-3.6ubuntu2
I: Retrieving libpam-runtime 1.1.8-3.6ubuntu2
I: Validating libpam-runtime 1.1.8-3.6ubuntu2
I: Retrieving libpam-systemd 237-3ubuntu10
I: Validating libpam-systemd 237-3ubuntu10
I: Retrieving libpam0g 1.1.8-3.6ubuntu2
I: Validating libpam0g 1.1.8-3.6ubuntu2
I: Retrieving libpcre3 2:8.39-9
I: Validating libpcre3 2:8.39-9
I: Retrieving libpopt0 1.16-11
I: Validating libpopt0 1.16-11
I: Retrieving libprocps6 2:3.3.12-3ubuntu1
I: Validating libprocps6 2:3.3.12-3ubuntu1
I: Retrieving libpython3-stdlib 3.6.5-3
I: Validating libpython3-stdlib 3.6.5-3
I: Retrieving libpython3.6-minimal 3.6.5-3
I: Validating libpython3.6-minimal 3.6.5-3
I: Retrieving libpython3.6-stdlib 3.6.5-3
I: Validating libpython3.6-stdlib 3.6.5-3
I: Retrieving libreadline7 7.0-3
I: Validating libreadline7 7.0-3
I: Retrieving libseccomp2 2.3.1-2.1ubuntu4
I: Validating libseccomp2 2.3.1-2.1ubuntu4
I: Retrieving libselinux1 2.7-2build2
I: Validating libselinux1 2.7-2build2
I: Retrieving libsemanage-common 2.7-2build2
I: Validating libsemanage-common 2.7-2build2
I: Retrieving libsemanage1 2.7-2build2
I: Validating libsemanage1 2.7-2build2
I: Retrieving libsepol1 2.7-1
I: Validating libsepol1 2.7-1
I: Retrieving libslang2 2.3.1a-3ubuntu1
I: Validating libslang2 2.3.1a-3ubuntu1
I: Retrieving libsmartcols1 2.31.1-0.4ubuntu3
I: Validating libsmartcols1 2.31.1-0.4ubuntu3
I: Retrieving libsqlite3-0 3.22.0-1
I: Validating libsqlite3-0 3.22.0-1
I: Retrieving libss2 1.44.1-1
I: Validating libss2 1.44.1-1
I: Retrieving libssl1.1 1.1.0g-2ubuntu4
I: Validating libssl1.1 1.1.0g-2ubuntu4
I: Retrieving libstdc++6 8-20180414-1ubuntu2
I: Validating libstdc++6 8-20180414-1ubuntu2
I: Retrieving libsystemd0 237-3ubuntu10
I: Validating libsystemd0 237-3ubuntu10
I: Retrieving libtasn1-6 4.13-2
I: Validating libtasn1-6 4.13-2
I: Retrieving libtext-charwidth-perl 0.04-7.1
I: Validating libtext-charwidth-perl 0.04-7.1
I: Retrieving libtext-iconv-perl 1.7-5build6
I: Validating libtext-iconv-perl 1.7-5build6
I: Retrieving libtext-wrapi18n-perl 0.06-7.1
I: Validating libtext-wrapi18n-perl 0.06-7.1
I: Retrieving libtinfo5 6.1-1ubuntu1
I: Validating libtinfo5 6.1-1ubuntu1
I: Retrieving libudev1 237-3ubuntu10
I: Validating libudev1 237-3ubuntu10
I: Retrieving libunistring2 0.9.9-0ubuntu1
I: Validating libunistring2 0.9.9-0ubuntu1
I: Retrieving libuuid1 2.31.1-0.4ubuntu3
I: Validating libuuid1 2.31.1-0.4ubuntu3
I: Retrieving libxml2 2.9.4+dfsg1-6.1ubuntu1
I: Validating libxml2 2.9.4+dfsg1-6.1ubuntu1
I: Retrieving libxtables12 1.6.1-2ubuntu2
I: Validating libxtables12 1.6.1-2ubuntu2
I: Retrieving libyaml-0-2 0.1.7-2ubuntu3
I: Validating libyaml-0-2 0.1.7-2ubuntu3
I: Retrieving libzstd1 1.3.3+dfsg-2ubuntu1
I: Validating libzstd1 1.3.3+dfsg-2ubuntu1
I: Retrieving linux-base 4.5ubuntu1
I: Validating linux-base 4.5ubuntu1
I: Retrieving locales 2.27-3ubuntu1
I: Validating locales 2.27-3ubuntu1
I: Retrieving login 1:4.5-1ubuntu1
I: Validating login 1:4.5-1ubuntu1
I: Retrieving logrotate 3.11.0-0.1ubuntu1
I: Validating logrotate 3.11.0-0.1ubuntu1
I: Retrieving lsb-base 9.20170808ubuntu1
I: Validating lsb-base 9.20170808ubuntu1
I: Retrieving lsb-release 9.20170808ubuntu1
I: Validating lsb-release 9.20170808ubuntu1
I: Retrieving mawk 1.3.3-17ubuntu3
I: Validating mawk 1.3.3-17ubuntu3
I: Retrieving mime-support 3.60ubuntu1
I: Validating mime-support 3.60ubuntu1
I: Retrieving mount 2.31.1-0.4ubuntu3
I: Validating mount 2.31.1-0.4ubuntu3
I: Retrieving ncurses-base 6.1-1ubuntu1
I: Validating ncurses-base 6.1-1ubuntu1
I: Retrieving ncurses-bin 6.1-1ubuntu1
I: Validating ncurses-bin 6.1-1ubuntu1
I: Retrieving netbase 5.4
I: Validating netbase 5.4
I: Retrieving netcat-openbsd 1.187-1
I: Validating netcat-openbsd 1.187-1
I: Retrieving netplan.io 0.36.1
I: Validating netplan.io 0.36.1
I: Retrieving networkd-dispatcher 1.7-0ubuntu3
I: Validating networkd-dispatcher 1.7-0ubuntu3
I: Retrieving nplan 0.36.1
I: Validating nplan 0.36.1
I: Retrieving openssl 1.1.0g-2ubuntu4
I: Validating openssl 1.1.0g-2ubuntu4
I: Retrieving passwd 1:4.5-1ubuntu1
I: Validating passwd 1:4.5-1ubuntu1
I: Retrieving perl-base 5.26.1-6
I: Validating perl-base 5.26.1-6
I: Retrieving procps 2:3.3.12-3ubuntu1
I: Validating procps 2:3.3.12-3ubuntu1
I: Retrieving python3 3.6.5-3
I: Validating python3 3.6.5-3
I: Retrieving python3-dbus 1.2.6-1
I: Validating python3-dbus 1.2.6-1
I: Retrieving python3-gi 3.26.1-2
I: Validating python3-gi 3.26.1-2
I: Retrieving python3-minimal 3.6.5-3
I: Validating python3-minimal 3.6.5-3
I: Retrieving python3-yaml 3.12-1build2
I: Validating python3-yaml 3.12-1build2
I: Retrieving python3.6 3.6.5-3
I: Validating python3.6 3.6.5-3
I: Retrieving python3.6-minimal 3.6.5-3
I: Validating python3.6-minimal 3.6.5-3
I: Retrieving readline-common 7.0-3
I: Validating readline-common 7.0-3
I: Retrieving rsyslog 8.32.0-1ubuntu4
I: Validating rsyslog 8.32.0-1ubuntu4
I: Retrieving sed 4.4-2
I: Validating sed 4.4-2
I: Retrieving sensible-utils 0.0.12
I: Validating sensible-utils 0.0.12
I: Retrieving shared-mime-info 1.9-2
I: Validating shared-mime-info 1.9-2
I: Retrieving sudo 1.8.21p2-3ubuntu1
I: Validating sudo 1.8.21p2-3ubuntu1
I: Retrieving systemd 237-3ubuntu10
I: Validating systemd 237-3ubuntu10
I: Retrieving systemd-sysv 237-3ubuntu10
I: Validating systemd-sysv 237-3ubuntu10
I: Retrieving sysvinit-utils 2.88dsf-59.10ubuntu1
I: Validating sysvinit-utils 2.88dsf-59.10ubuntu1
I: Retrieving tar 1.29b-2
I: Validating tar 1.29b-2
I: Retrieving tzdata 2018d-1
I: Validating tzdata 2018d-1
I: Retrieving ubuntu-advantage-tools 17
I: Validating ubuntu-advantage-tools 17
I: Retrieving ubuntu-keyring 2018.02.28
I: Validating ubuntu-keyring 2018.02.28
I: Retrieving ubuntu-minimal 1.417
I: Validating ubuntu-minimal 1.417
I: Retrieving ucf 3.0038
I: Validating ucf 3.0038
I: Retrieving udev 237-3ubuntu10
I: Validating udev 237-3ubuntu10
I: Retrieving util-linux 2.31.1-0.4ubuntu3
I: Validating util-linux 2.31.1-0.4ubuntu3
I: Retrieving vim-common 2:8.0.1453-1ubuntu1
I: Validating vim-common 2:8.0.1453-1ubuntu1
I: Retrieving vim-tiny 2:8.0.1453-1ubuntu1
I: Validating vim-tiny 2:8.0.1453-1ubuntu1
I: Retrieving whiptail 0.52.20-1ubuntu1
I: Validating whiptail 0.52.20-1ubuntu1
I: Retrieving xdg-user-dirs 0.17-1ubuntu1
I: Validating xdg-user-dirs 0.17-1ubuntu1
I: Retrieving xkb-data 2.23.1-1ubuntu1
I: Validating xkb-data 2.23.1-1ubuntu1
I: Retrieving xxd 2:8.0.1453-1ubuntu1
I: Validating xxd 2:8.0.1453-1ubuntu1
I: Retrieving xz-utils 5.2.2-1.3
I: Validating xz-utils 5.2.2-1.3
I: Retrieving zlib1g 1:1.2.11.dfsg-0ubuntu2
I: Validating zlib1g 1:1.2.11.dfsg-0ubuntu2
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap...
I: Retrieving InRelease
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Validating Packages
I: Validating Packages
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Validating adduser 3.116ubuntu1
I: Validating apt 1.6.1
I: Validating apt-utils 1.6.1
I: Validating base-files 10.1ubuntu2
I: Validating base-passwd 3.5.44
I: Validating bash 4.4.18-2ubuntu1
I: Validating bsdutils 1:2.31.1-0.4ubuntu3
I: Validating busybox-initramfs 1:1.27.2-2ubuntu3
I: Validating bzip2 1.0.6-8.1
I: Validating ca-certificates 20180409
I: Validating console-setup 1.178ubuntu2
I: Validating console-setup-linux 1.178ubuntu2
I: Validating coreutils 8.28-1ubuntu1
I: Validating cpio 2.12+dfsg-6
I: Validating cron 3.0pl1-128.1ubuntu1
I: Validating dash 0.5.8-2.10
I: Validating dbus 1.12.2-1ubuntu1
I: Validating debconf 1.5.66
I: Validating debconf-i18n 1.5.66
I: Validating debianutils 4.8.4
I: Validating diffutils 1:3.6-1
I: Validating distro-info-data 0.37
I: Validating dmsetup 2:1.02.145-4.1ubuntu3
I: Validating dpkg 1.19.0.5ubuntu2
I: Validating e2fsprogs 1.44.1-1
I: Validating eject 2.1.5+deb1+cvs20081104-13.2
I: Validating fdisk 2.31.1-0.4ubuntu3
I: Validating file 1:5.32-2
I: Validating findutils 4.6.0+git+20170828-2
I: Validating gcc-8-base 8-20180414-1ubuntu2
I: Validating gir1.2-glib-2.0 1.56.1-1
I: Validating gpgv 2.2.4-1ubuntu1
I: Validating grep 3.1-2
I: Validating gzip 1.6-5ubuntu1
I: Validating hostname 3.20
I: Validating init 1.51
I: Validating init-system-helpers 1.51
I: Validating initramfs-tools 0.130ubuntu3
I: Validating initramfs-tools-bin 0.130ubuntu3
I: Validating initramfs-tools-core 0.130ubuntu3
I: Validating iproute2 4.15.0-2ubuntu1
I: Validating iputils-ping 3:20161105-1ubuntu2
I: Validating isc-dhcp-client 4.3.5-3ubuntu7
I: Validating isc-dhcp-common 4.3.5-3ubuntu7
I: Validating kbd 2.0.4-2ubuntu1
I: Validating keyboard-configuration 1.178ubuntu2
I: Validating klibc-utils 2.0.4-9ubuntu2
I: Validating kmod 24-1ubuntu3
I: Validating less 487-0.1
I: Validating libacl1 2.2.52-3build1
I: Validating libapparmor1 2.12-4ubuntu5
I: Validating libapt-inst2.0 1.6.1
I: Validating libapt-pkg5.0 1.6.1
I: Validating libargon2-0 0~20161029-1.1
I: Validating libatm1 1:2.5.1-2build1
I: Validating libattr1 1:2.4.47-2build1
I: Validating libaudit-common 1:2.8.2-1ubuntu1
I: Validating libaudit1 1:2.8.2-1ubuntu1
I: Validating libblkid1 2.31.1-0.4ubuntu3
I: Validating libbsd0 0.8.7-1
I: Validating libbz2-1.0 1.0.6-8.1
I: Validating libc-bin 2.27-3ubuntu1
I: Validating libc6 2.27-3ubuntu1
I: Validating libcap-ng0 0.7.7-3.1
I: Validating libcap2 1:2.25-1.2
I: Validating libcap2-bin 1:2.25-1.2
I: Validating libcom-err2 1.44.1-1
I: Validating libcryptsetup12 2:2.0.2-1ubuntu1
I: Validating libdb5.3 5.3.28-13.1ubuntu1
I: Validating libdbus-1-3 1.12.2-1ubuntu1
I: Validating libdebconfclient0 0.213ubuntu1
I: Validating libdevmapper1.02.1 2:1.02.145-4.1ubuntu3
I: Validating libdns-export1100 1:9.11.3+dfsg-1ubuntu1
I: Validating libelf1 0.170-0.4
I: Validating libestr0 0.1.10-2.1
I: Validating libexpat1 2.2.5-3
I: Validating libext2fs2 1.44.1-1
I: Validating libfastjson4 0.99.8-2
I: Validating libfdisk1 2.31.1-0.4ubuntu3
I: Validating libffi6 3.2.1-8
I: Validating libfribidi0 0.19.7-2
I: Validating libgcc1 1:8-20180414-1ubuntu2
I: Validating libgcrypt20 1.8.1-4ubuntu1
I: Validating libgirepository-1.0-1 1.56.1-1
I: Validating libglib2.0-0 2.56.1-2ubuntu1
I: Validating libglib2.0-data 2.56.1-2ubuntu1
I: Validating libgmp10 2:6.1.2+dfsg-2
I: Validating libgnutls30 3.5.18-1ubuntu1
I: Validating libgpg-error0 1.27-6
I: Validating libhogweed4 3.4-1
I: Validating libicu60 60.2-3ubuntu3
I: Validating libidn11 1.33-2.1ubuntu1
I: Validating libidn2-0 2.0.4-1.1build2
I: Validating libip4tc0 1.6.1-2ubuntu2
I: Validating libisc-export169 1:9.11.3+dfsg-1ubuntu1
I: Validating libjson-c3 0.12.1-1.3
I: Validating libklibc 2.0.4-9ubuntu2
I: Validating libkmod2 24-1ubuntu3
I: Validating liblocale-gettext-perl 1.07-3build2
I: Validating liblz4-1 0.0~r131-2ubuntu3
I: Validating liblzma5 5.2.2-1.3
I: Validating libmagic-mgc 1:5.32-2
I: Validating libmagic1 1:5.32-2
I: Validating libmnl0 1.0.4-2
I: Validating libmount1 2.31.1-0.4ubuntu3
I: Validating libmpdec2 2.4.2-1ubuntu1
I: Validating libncurses5 6.1-1ubuntu1
I: Validating libncursesw5 6.1-1ubuntu1
I: Validating libnettle6 3.4-1
I: Validating libnewt0.52 0.52.20-1ubuntu1
I: Validating libnss-systemd 237-3ubuntu10
I: Validating libp11-kit0 0.23.9-2
I: Validating libpam-cap 1:2.25-1.2
I: Validating libpam-modules 1.1.8-3.6ubuntu2
I: Validating libpam-modules-bin 1.1.8-3.6ubuntu2
I: Validating libpam-runtime 1.1.8-3.6ubuntu2
I: Validating libpam-systemd 237-3ubuntu10
I: Validating libpam0g 1.1.8-3.6ubuntu2
I: Validating libpcre3 2:8.39-9
I: Validating libpopt0 1.16-11
I: Validating libprocps6 2:3.3.12-3ubuntu1
I: Validating libpython3-stdlib 3.6.5-3
I: Validating libpython3.6-minimal 3.6.5-3
I: Validating libpython3.6-stdlib 3.6.5-3
I: Validating libreadline7 7.0-3
I: Validating libseccomp2 2.3.1-2.1ubuntu4
I: Validating libselinux1 2.7-2build2
I: Validating libsemanage-common 2.7-2build2
I: Validating libsemanage1 2.7-2build2
I: Validating libsepol1 2.7-1
I: Validating libslang2 2.3.1a-3ubuntu1
I: Validating libsmartcols1 2.31.1-0.4ubuntu3
I: Validating libsqlite3-0 3.22.0-1
I: Validating libss2 1.44.1-1
I: Validating libssl1.1 1.1.0g-2ubuntu4
I: Validating libstdc++6 8-20180414-1ubuntu2
I: Validating libsystemd0 237-3ubuntu10
I: Validating libtasn1-6 4.13-2
I: Validating libtext-charwidth-perl 0.04-7.1
I: Validating libtext-iconv-perl 1.7-5build6
I: Validating libtext-wrapi18n-perl 0.06-7.1
I: Validating libtinfo5 6.1-1ubuntu1
I: Validating libudev1 237-3ubuntu10
I: Validating libunistring2 0.9.9-0ubuntu1
I: Validating libuuid1 2.31.1-0.4ubuntu3
I: Validating libxml2 2.9.4+dfsg1-6.1ubuntu1
I: Validating libxtables12 1.6.1-2ubuntu2
I: Validating libyaml-0-2 0.1.7-2ubuntu3
I: Validating libzstd1 1.3.3+dfsg-2ubuntu1
I: Validating linux-base 4.5ubuntu1
I: Validating locales 2.27-3ubuntu1
I: Validating login 1:4.5-1ubuntu1
I: Validating logrotate 3.11.0-0.1ubuntu1
I: Validating lsb-base 9.20170808ubuntu1
I: Validating lsb-release 9.20170808ubuntu1
I: Validating mawk 1.3.3-17ubuntu3
I: Validating mime-support 3.60ubuntu1
I: Validating mount 2.31.1-0.4ubuntu3
I: Validating ncurses-base 6.1-1ubuntu1
I: Validating ncurses-bin 6.1-1ubuntu1
I: Validating netbase 5.4
I: Validating netcat-openbsd 1.187-1
I: Validating netplan.io 0.36.1
I: Validating networkd-dispatcher 1.7-0ubuntu3
I: Validating nplan 0.36.1
I: Validating openssl 1.1.0g-2ubuntu4
I: Validating passwd 1:4.5-1ubuntu1
I: Validating perl-base 5.26.1-6
I: Validating procps 2:3.3.12-3ubuntu1
I: Validating python3 3.6.5-3
I: Validating python3-dbus 1.2.6-1
I: Validating python3-gi 3.26.1-2
I: Validating python3-minimal 3.6.5-3
I: Validating python3-yaml 3.12-1build2
I: Validating python3.6 3.6.5-3
I: Validating python3.6-minimal 3.6.5-3
I: Validating readline-common 7.0-3
I: Validating rsyslog 8.32.0-1ubuntu4
I: Validating sed 4.4-2
I: Validating sensible-utils 0.0.12
I: Validating shared-mime-info 1.9-2
I: Validating sudo 1.8.21p2-3ubuntu1
I: Validating systemd 237-3ubuntu10
I: Validating systemd-sysv 237-3ubuntu10
I: Validating sysvinit-utils 2.88dsf-59.10ubuntu1
I: Validating tar 1.29b-2
I: Validating tzdata 2018d-1
I: Validating ubuntu-advantage-tools 17
I: Validating ubuntu-keyring 2018.02.28
I: Validating ubuntu-minimal 1.417
I: Validating ucf 3.0038
I: Validating udev 237-3ubuntu10
I: Validating util-linux 2.31.1-0.4ubuntu3
I: Validating vim-common 2:8.0.1453-1ubuntu1
I: Validating vim-tiny 2:8.0.1453-1ubuntu1
I: Validating whiptail 0.52.20-1ubuntu1
I: Validating xdg-user-dirs 0.17-1ubuntu1
I: Validating xkb-data 2.23.1-1ubuntu1
I: Validating xxd 2:8.0.1453-1ubuntu1
I: Validating xz-utils 5.2.2-1.3
I: Validating zlib1g 1:1.2.11.dfsg-0ubuntu2
I: Chosen extractor for .deb packages: dpkg-deb
I: Extracting base-files...
I: Extracting base-passwd...
I: Extracting bash...
I: Extracting bsdutils...
I: Extracting coreutils...
I: Extracting dash...
I: Extracting debconf...
I: Extracting debianutils...
I: Extracting diffutils...
I: Extracting dpkg...
I: Extracting e2fsprogs...
I: Extracting fdisk...
I: Extracting findutils...
I: Extracting gcc-8-base...
I: Extracting grep...
I: Extracting gzip...
I: Extracting hostname...
I: Extracting init-system-helpers...
I: Extracting libacl1...
I: Extracting libattr1...
I: Extracting libaudit-common...
I: Extracting libaudit1...
I: Extracting libblkid1...
I: Extracting libbz2-1.0...
I: Extracting libc-bin...
I: Extracting libc6...
I: Extracting libcap-ng0...
I: Extracting libcom-err2...
I: Extracting libdb5.3...
I: Extracting libdebconfclient0...
I: Extracting libext2fs2...
I: Extracting libfdisk1...
I: Extracting libgcc1...
I: Extracting libgcrypt20...
I: Extracting libgpg-error0...
I: Extracting liblz4-1...
I: Extracting liblzma5...
I: Extracting libmount1...
I: Extracting libncurses5...
I: Extracting libncursesw5...
I: Extracting libpam-modules...
I: Extracting libpam-modules-bin...
I: Extracting libpam-runtime...
I: Extracting libpam0g...
I: Extracting libpcre3...
I: Extracting libprocps6...
I: Extracting libselinux1...
I: Extracting libsemanage-common...
I: Extracting libsemanage1...
I: Extracting libsepol1...
I: Extracting libsmartcols1...
I: Extracting libss2...
I: Extracting libsystemd0...
I: Extracting libtinfo5...
I: Extracting libudev1...
I: Extracting libuuid1...
I: Extracting libzstd1...
I: Extracting login...
I: Extracting lsb-base...
I: Extracting mawk...
I: Extracting mount...
I: Extracting ncurses-base...
I: Extracting ncurses-bin...
I: Extracting passwd...
I: Extracting perl-base...
I: Extracting procps...
I: Extracting sed...
I: Extracting sensible-utils...
I: Extracting sysvinit-utils...
I: Extracting tar...
I: Extracting util-linux...
I: Extracting zlib1g...
I: Installing core packages...
I: Unpacking required packages...
I: Unpacking base-files...
I: Unpacking base-passwd...
I: Unpacking bash...
I: Unpacking bsdutils...
I: Unpacking coreutils...
I: Unpacking dash...
I: Unpacking debconf...
I: Unpacking debianutils...
I: Unpacking diffutils...
I: Unpacking dpkg...
I: Unpacking e2fsprogs...
I: Unpacking fdisk...
I: Unpacking findutils...
I: Unpacking gcc-8-base:i386...
I: Unpacking grep...
I: Unpacking gzip...
I: Unpacking hostname...
I: Unpacking init-system-helpers...
I: Unpacking libacl1:i386...
I: Unpacking libattr1:i386...
I: Unpacking libaudit-common...
I: Unpacking libaudit1:i386...
I: Unpacking libblkid1:i386...
I: Unpacking libbz2-1.0:i386...
I: Unpacking libc-bin...
I: Unpacking libc6:i386...
I: Unpacking libcap-ng0:i386...
I: Unpacking libcom-err2:i386...
I: Unpacking libdb5.3:i386...
I: Unpacking libdebconfclient0:i386...
I: Unpacking libext2fs2:i386...
I: Unpacking libfdisk1:i386...
I: Unpacking libgcc1:i386...
I: Unpacking libgcrypt20:i386...
I: Unpacking libgpg-error0:i386...
I: Unpacking liblz4-1:i386...
I: Unpacking liblzma5:i386...
I: Unpacking libmount1:i386...
I: Unpacking libncurses5:i386...
I: Unpacking libncursesw5:i386...
I: Unpacking libpam-modules:i386...
I: Unpacking libpam-modules-bin...
I: Unpacking libpam-runtime...
I: Unpacking libpam0g:i386...
I: Unpacking libpcre3:i386...
I: Unpacking libprocps6:i386...
I: Unpacking libselinux1:i386...
I: Unpacking libsemanage-common...
I: Unpacking libsemanage1:i386...
I: Unpacking libsepol1:i386...
I: Unpacking libsmartcols1:i386...
I: Unpacking libss2:i386...
I: Unpacking libsystemd0:i386...
I: Unpacking libtinfo5:i386...
I: Unpacking libudev1:i386...
I: Unpacking libuuid1:i386...
I: Unpacking libzstd1:i386...
I: Unpacking login...
I: Unpacking lsb-base...
I: Unpacking mawk...
I: Unpacking mount...
I: Unpacking ncurses-base...
I: Unpacking ncurses-bin...
I: Unpacking passwd...
I: Unpacking perl-base...
I: Unpacking procps...
I: Unpacking sed...
I: Unpacking sensible-utils...
I: Unpacking sysvinit-utils...
I: Unpacking tar...
I: Unpacking util-linux...
I: Unpacking zlib1g:i386...
I: Configuring required packages...
I: Configuring lsb-base...
I: Configuring sensible-utils...
I: Configuring ncurses-base...
I: Configuring libsemanage-common...
I: Configuring gcc-8-base:i386...
I: Configuring libaudit-common...
I: Configuring libc6:i386...
I: Configuring libpcre3:i386...
I: Configuring libbz2-1.0:i386...
I: Configuring libgpg-error0:i386...
I: Configuring libc-bin...
I: Configuring libdebconfclient0:i386...
I: Configuring libselinux1:i386...
I: Configuring diffutils...
I: Configuring findutils...
I: Configuring libcap-ng0:i386...
I: Configuring libext2fs2:i386...
I: Configuring libsepol1:i386...
I: Configuring libgcc1:i386...
I: Configuring sed...
I: Configuring libsmartcols1:i386...
I: Configuring libcom-err2:i386...
I: Configuring libaudit1:i386...
I: Configuring libtinfo5:i386...
I: Configuring libudev1:i386...
I: Configuring libattr1:i386...
I: Configuring libss2:i386...
I: Configuring liblzma5:i386...
I: Configuring base-passwd...
I: Configuring liblz4-1:i386...
I: Configuring debianutils...
I: Configuring libgcrypt20:i386...
I: Configuring libncursesw5:i386...
I: Configuring libuuid1:i386...
I: Configuring libdb5.3:i386...
I: Configuring zlib1g:i386...
I: Configuring hostname...
I: Configuring mawk...
I: Configuring libsystemd0:i386...
I: Configuring libzstd1:i386...
I: Configuring libprocps6:i386...
I: Configuring libblkid1:i386...
I: Configuring base-files...
I: Configuring libsemanage1:i386...
I: Configuring libmount1:i386...
I: Configuring libacl1:i386...
I: Configuring ncurses-bin...
I: Configuring libncurses5:i386...
I: Configuring bash...
I: Configuring bsdutils...
I: Configuring libfdisk1:i386...
I: Configuring coreutils...
I: Configuring e2fsprogs...
I: Configuring tar...
I: Configuring dpkg...
I: Configuring fdisk...
I: Configuring perl-base...
I: Configuring grep...
I: Configuring debconf...
I: Configuring gzip...
I: Configuring dash...
I: Configuring init-system-helpers...
I: Configuring libpam0g:i386...
I: Configuring util-linux...
I: Configuring libpam-modules-bin...
I: Configuring mount...
I: Configuring procps...
I: Configuring sysvinit-utils...
I: Configuring libpam-modules:i386...
I: Configuring libpam-runtime...
I: Configuring passwd...
I: Configuring login...
I: Configuring libc-bin...
I: Unpacking the base system...
I: Unpacking apt...
I: Unpacking apt-utils...
I: Unpacking busybox-initramfs...
I: Unpacking bzip2...
I: Unpacking ca-certificates...
I: Unpacking console-setup...
I: Unpacking console-setup-linux...
I: Unpacking cpio...
I: Unpacking cron...
I: Unpacking dbus...
I: Unpacking debconf-i18n...
I: Unpacking distro-info-data...
I: Unpacking dmsetup...
I: Unpacking eject...
I: Unpacking file...
I: Unpacking gir1.2-glib-2.0:i386...
I: Unpacking gpgv...
I: Unpacking init...
I: Unpacking initramfs-tools...
I: Unpacking initramfs-tools-bin...
I: Unpacking initramfs-tools-core...
I: Unpacking iproute2...
I: Unpacking iputils-ping...
I: Unpacking isc-dhcp-client...
I: Unpacking isc-dhcp-common...
I: Unpacking kbd...
I: Unpacking keyboard-configuration...
I: Unpacking klibc-utils...
I: Unpacking kmod...
I: Unpacking less...
I: Unpacking libapt-inst2.0:i386...
I: Unpacking libapt-pkg5.0:i386...
I: Unpacking libatm1:i386...
I: Unpacking libbsd0:i386...
I: Unpacking libcap2-bin...
I: Unpacking libdbus-1-3:i386...
I: Unpacking libdns-export1100...
I: Unpacking libelf1:i386...
I: Unpacking libestr0:i386...
I: Unpacking libfastjson4:i386...
I: Unpacking libffi6:i386...
I: Unpacking libfribidi0:i386...
I: Unpacking libgirepository-1.0-1:i386...
I: Unpacking libglib2.0-0:i386...
I: Unpacking libglib2.0-data...
I: Unpacking libgmp10:i386...
I: Unpacking libgnutls30:i386...
I: Unpacking libhogweed4:i386...
I: Unpacking libicu60:i386...
I: Unpacking libidn2-0:i386...
I: Unpacking libisc-export169:i386...
I: Unpacking libklibc...
I: Unpacking liblocale-gettext-perl...
I: Unpacking libmagic-mgc...
I: Unpacking libmagic1:i386...
I: Unpacking libmnl0:i386...
I: Unpacking libmpdec2:i386...
I: Unpacking libnettle6:i386...
I: Unpacking libnewt0.52:i386...
I: Unpacking libnss-systemd:i386...
I: Unpacking libp11-kit0:i386...
I: Unpacking libpam-cap:i386...
I: Unpacking libpam-systemd:i386...
I: Unpacking libpopt0:i386...
I: Unpacking libpython3-stdlib:i386...
I: Unpacking libpython3.6-stdlib:i386...
I: Unpacking libreadline7:i386...
I: Unpacking libslang2:i386...
I: Unpacking libsqlite3-0:i386...
I: Unpacking libstdc++6:i386...
I: Unpacking libtasn1-6:i386...
I: Unpacking libtext-charwidth-perl...
I: Unpacking libtext-iconv-perl...
I: Unpacking libtext-wrapi18n-perl...
I: Unpacking libunistring2:i386...
I: Unpacking libxml2:i386...
I: Unpacking libxtables12:i386...
I: Unpacking libyaml-0-2:i386...
I: Unpacking linux-base...
I: Unpacking locales...
I: Unpacking logrotate...
I: Unpacking lsb-release...
I: Unpacking mime-support...
I: Unpacking netbase...
I: Unpacking netcat-openbsd...
I: Unpacking netplan.io...
I: Unpacking networkd-dispatcher...
I: Unpacking nplan...
I: Unpacking openssl...
I: Unpacking python3...
I: Unpacking python3-dbus...
I: Unpacking python3-gi...
I: Unpacking python3-yaml...
I: Unpacking python3.6...
I: Unpacking readline-common...
I: Unpacking rsyslog...
I: Unpacking shared-mime-info...
I: Unpacking sudo...
I: Unpacking tzdata...
I: Unpacking ubuntu-advantage-tools...
I: Unpacking ubuntu-keyring...
I: Unpacking ubuntu-minimal...
I: Unpacking ucf...
I: Unpacking udev...
I: Unpacking vim-common...
I: Unpacking vim-tiny...
I: Unpacking whiptail...
I: Unpacking xdg-user-dirs...
I: Unpacking xkb-data...
I: Unpacking xxd...
I: Unpacking xz-utils...
I: Configuring the base system...
I: Configuring ubuntu-advantage-tools...
I: Configuring readline-common...
I: Configuring libnss-systemd:i386...
I: Configuring libunistring2:i386...
I: Configuring libnettle6:i386...
I: Configuring cpio...
I: Configuring libpopt0:i386...
I: Configuring kmod...
I: Configuring libestr0:i386...
I: Configuring less...
I: Configuring libidn2-0:i386...
I: Configuring libpam-cap:i386...
I: Configuring mime-support...
I: Configuring xxd...
I: Configuring sudo...
I: Configuring libfastjson4:i386...
I: Configuring isc-dhcp-common...
I: Configuring libreadline7:i386...
I: Configuring libcap2-bin...
I: Configuring libisc-export169:i386...
I: Configuring tzdata...
I: Configuring init...
I: Configuring libklibc...
I: Configuring libelf1:i386...
I: Configuring gpgv...
I: Configuring xkb-data...
I: Configuring linux-base...
I: Configuring distro-info-data...
I: Configuring libbsd0:i386...
I: Configuring ucf...
I: Configuring libtasn1-6:i386...
I: Configuring libmagic-mgc...
I: Configuring bzip2...
I: Configuring libmagic1:i386...
I: Configuring netcat-openbsd...
I: Configuring busybox-initramfs...
I: Configuring libyaml-0-2:i386...
I: Configuring libgmp10:i386...
I: Configuring libglib2.0-data...
I: Configuring libatm1:i386...
I: Configuring libxtables12:i386...
I: Configuring udev...
I: Configuring xz-utils...
I: Configuring libtext-iconv-perl...
I: Configuring libdns-export1100...
I: Configuring openssl...
I: Configuring vim-common...
I: Configuring libsqlite3-0:i386...
I: Configuring libfribidi0:i386...
I: Configuring liblocale-gettext-perl...
I: Configuring dmsetup...
I: Configuring libstdc++6:i386...
I: Configuring libffi6:i386...
I: Configuring libtext-charwidth-perl...
I: Configuring initramfs-tools-bin...
I: Configuring ca-certificates...
I: Configuring libslang2:i386...
I: Configuring cron...
I: Configuring libmnl0:i386...
I: Configuring xdg-user-dirs...
I: Configuring locales...
I: Configuring logrotate...
I: Configuring libmpdec2:i386...
I: Configuring rsyslog...
I: Configuring ubuntu-keyring...
I: Configuring libdbus-1-3:i386...
I: Configuring eject...
I: Configuring netbase...
I: Configuring iputils-ping...
I: Configuring vim-tiny...
I: Configuring libapt-pkg5.0:i386...
I: Configuring libpython3.6-stdlib:i386...
I: Configuring libapt-inst2.0:i386...
I: Configuring keyboard-configuration...
I: Configuring libicu60:i386...
I: Configuring klibc-utils...
I: Configuring python3.6...
I: Configuring initramfs-tools-core...
I: Configuring libglib2.0-0:i386...
I: Configuring initramfs-tools...
I: Configuring file...
I: Configuring iproute2...
I: Configuring libgirepository-1.0-1:i386...
I: Configuring libxml2:i386...
I: Configuring isc-dhcp-client...
I: Configuring libhogweed4:i386...
I: Configuring gir1.2-glib-2.0:i386...
I: Configuring libtext-wrapi18n-perl...
I: Configuring libp11-kit0:i386...
I: Configuring shared-mime-info...
I: Configuring dbus...
I: Configuring libnewt0.52:i386...
I: Configuring libpython3-stdlib:i386...
I: Configuring libpam-systemd:i386...
I: Configuring python3...
I: Configuring debconf-i18n...
I: Configuring whiptail...
I: Configuring libgnutls30:i386...
I: Configuring python3-gi...
I: Configuring lsb-release...
I: Configuring apt...
I: Configuring python3-yaml...
I: Configuring python3-dbus...
I: Configuring apt-utils...
I: Configuring netplan.io...
I: Configuring nplan...
I: Configuring networkd-dispatcher...
I: Configuring kbd...
I: Configuring console-setup-linux...
I: Configuring console-setup...
I: Configuring ubuntu-minimal...
I: Configuring libc-bin...
I: Configuring systemd...
I: Configuring ca-certificates...
I: Configuring initramfs-tools...
I: Base system installed successfully.
[2019-05-31 01:32:55] lb_bootstrap_cache save
P: Saving bootstrap stage to cache...
P: Begin unmounting filesystems...
P: Saving caches...
[2019-05-31 01:32:56] lb_chroot
P: Setting up cleanup function
[2019-05-31 01:32:56] lb_chroot_cache restore
[2019-05-31 01:32:56] lb_chroot_devpts install
[2019-05-31 01:32:56] lb_testroot
P: Begin mounting /dev/pts...
[2019-05-31 01:32:56] lb_chroot_proc install
[2019-05-31 01:32:56] lb_testroot
P: Begin mounting /proc...
[2019-05-31 01:32:56] lb_chroot_selinuxfs install
[2019-05-31 01:32:56] lb_testroot
[2019-05-31 01:32:56] lb_chroot_sysfs install
[2019-05-31 01:32:56] lb_testroot
P: Begin mounting /sys...
[2019-05-31 01:32:56] lb_chroot_debianchroot install
P: Configuring file /etc/debian_chroot
[2019-05-31 01:32:57] lb_chroot_dpkg install
P: Configuring file /sbin/start-stop-daemon
[2019-05-31 01:32:57] lb_chroot_tmpfs install
[2019-05-31 01:32:57] lb_chroot_sysv-rc install
P: Configuring file /usr/sbin/policy-rc.d
[2019-05-31 01:32:57] lb_chroot_upstart install
P: Configuring file /sbin/initctl
[2019-05-31 01:32:57] lb_chroot_hosts install
P: Configuring file /etc/hosts
[2019-05-31 01:32:57] lb_chroot_resolv install
P: Configuring file /etc/resolv.conf
[2019-05-31 01:32:57] lb_chroot_hostname install
P: Configuring file /etc/hostname
P: Configuring file /bin/hostname
[2019-05-31 01:32:57] lb_chroot_apt install
P: Configuring file /etc/apt/apt.conf
[2019-05-31 01:32:57] lb_chroot_archives chroot install
P: Configuring file /etc/apt/sources.list
deb http://archive.ubuntu.com/ubuntu/ bionic-proposed main restricted universe multiverse
Get:1 http://security.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
Hit:2 http://ftpmaster.internal/ubuntu bionic InRelease
Get:3 http://ftpmaster.internal/ubuntu bionic-updates InRelease [88.7 kB]
Get:4 http://archive.ubuntu.com/ubuntu bionic-proposed InRelease [242 kB]
Get:5 http://ftpmaster.internal/ubuntu bionic/main Translation-en [516 kB]
Get:6 http://ftpmaster.internal/ubuntu bionic/restricted Translation-en [3584 B]
Get:7 http://ftpmaster.internal/ubuntu bionic/universe i386 Packages [8531 kB]
Get:8 http://security.ubuntu.com/ubuntu bionic-security/main i386 Packages [274 kB]
Get:9 http://ftpmaster.internal/ubuntu bionic/universe Translation-en [4941 kB]
Get:10 http://security.ubuntu.com/ubuntu bionic-security/main Translation-en [128 kB]
Get:11 http://security.ubuntu.com/ubuntu bionic-security/restricted i386 Packages [4280 B]
Get:12 http://security.ubuntu.com/ubuntu bionic-security/restricted Translation-en [2192 B]
Get:13 http://security.ubuntu.com/ubuntu bionic-security/universe i386 Packages [250 kB]
Get:14 http://security.ubuntu.com/ubuntu bionic-security/universe Translation-en [143 kB]
Get:15 http://security.ubuntu.com/ubuntu bionic-security/multiverse i386 Packages [4152 B]
Get:16 http://security.ubuntu.com/ubuntu bionic-security/multiverse Translation-en [2060 B]
Get:17 http://ftpmaster.internal/ubuntu bionic/multiverse i386 Packages [144 kB]
Get:18 http://ftpmaster.internal/ubuntu bionic/multiverse Translation-en [108 kB]
Get:19 http://ftpmaster.internal/ubuntu bionic-updates/main i386 Packages [521 kB]
Get:20 http://ftpmaster.internal/ubuntu bionic-updates/main Translation-en [231 kB]
Get:21 http://ftpmaster.internal/ubuntu bionic-updates/restricted i386 Packages [6960 B]
Get:22 http://ftpmaster.internal/ubuntu bionic-updates/restricted Translation-en [3076 B]
Get:23 http://ftpmaster.internal/ubuntu bionic-updates/universe i386 Packages [932 kB]
Get:24 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 Packages [51.0 kB]
Get:25 http://ftpmaster.internal/ubuntu bionic-updates/universe Translation-en [277 kB]
Get:26 http://archive.ubuntu.com/ubuntu bionic-proposed/main Translation-en [28.5 kB]
Get:27 http://archive.ubuntu.com/ubuntu bionic-proposed/universe i386 Packages [24.3 kB]
Get:28 http://ftpmaster.internal/ubuntu bionic-updates/multiverse i386 Packages [6788 B]
Get:29 http://ftpmaster.internal/ubuntu bionic-updates/multiverse Translation-en [3556 B]
Get:30 http://archive.ubuntu.com/ubuntu bionic-proposed/universe Translation-en [16.1 kB]
Fetched 17.6 MB in 4s (4763 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
The following packages will be upgraded:
  ubuntu-keyring
1 upgraded, 0 newly installed, 0 to remove and 93 not upgraded.
Need to get 22.4 kB of archives.
After this operation, 4096 B of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu bionic-updates/main i386 ubuntu-keyring all 2018.09.18.1~18.04.0 [22.4 kB]
Fetched 22.4 kB in 0s (0 B/s)
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11078 files and directories currently installed.)
Preparing to unpack .../ubuntu-keyring_2018.09.18.1~18.04.0_all.deb ...
Unpacking ubuntu-keyring (2018.09.18.1~18.04.0) over (2018.02.28) ...
Setting up ubuntu-keyring (2018.09.18.1~18.04.0) ...
Hit:1 http://ftpmaster.internal/ubuntu bionic InRelease
Hit:2 http://ftpmaster.internal/ubuntu bionic-updates InRelease
Hit:3 http://security.ubuntu.com/ubuntu bionic-security InRelease
Hit:4 http://archive.ubuntu.com/ubuntu bionic-proposed InRelease
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages have been kept back:
  initramfs-tools initramfs-tools-bin initramfs-tools-core netplan.io
The following packages will be upgraded:
  apt apt-utils base-files bash bsdutils busybox-initramfs console-setup
  console-setup-linux debconf debconf-i18n distro-info-data dpkg e2fsprogs
  fdisk file gcc-8-base gpgv isc-dhcp-client isc-dhcp-common kbd
  keyboard-configuration kmod libapparmor1 libapt-inst2.0 libapt-pkg5.0
  libblkid1 libcom-err2 libcryptsetup12 libdns-export1100 libext2fs2 libfdisk1
  libgcc1 libgcrypt20 libglib2.0-0 libglib2.0-data libgnutls30 libidn11
  libisc-export169 libkmod2 libmagic-mgc libmagic1 libmount1 libncurses5
  libncursesw5 libnss-systemd libpam-modules libpam-modules-bin libpam-runtime
  libpam-systemd libpam0g libprocps6 libpython3-stdlib libpython3.6-minimal
  libpython3.6-stdlib libseccomp2 libsmartcols1 libss2 libssl1.1 libstdc++6
  libsystemd0 libtinfo5 libudev1 libunistring2 libuuid1 libxml2 login mount
  ncurses-base ncurses-bin netcat-openbsd networkd-dispatcher nplan openssl
  passwd perl-base procps python3 python3-gi python3-minimal python3.6
  python3.6-minimal systemd systemd-sysv tar tzdata ubuntu-minimal udev
  util-linux xkb-data
89 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.
Need to get 30.3 MB of archives.
After this operation, 1097 kB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu bionic-updates/main i386 base-files i386 10.1ubuntu2.4 [60.3 kB]
Get:2 http://security.ubuntu.com/ubuntu bionic-security/main i386 perl-base i386 5.26.1-6ubuntu0.3 [1495 kB]
Get:3 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 libapt-pkg5.0 i386 1.6.11 [880 kB]
Get:4 http://ftpmaster.internal/ubuntu bionic-updates/main i386 bash i386 4.4.18-2ubuntu1.1 [645 kB]
Get:5 http://ftpmaster.internal/ubuntu bionic-updates/main i386 bsdutils i386 1:2.31.1-0.4ubuntu3.3 [62.7 kB]
Get:6 http://ftpmaster.internal/ubuntu bionic-updates/main i386 tar i386 1.29b-2ubuntu0.1 [253 kB]
Get:7 http://ftpmaster.internal/ubuntu bionic-updates/main i386 dpkg i386 1.19.0.5ubuntu2.1 [1163 kB]
Get:8 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 libapt-inst2.0 i386 1.6.11 [57.7 kB]
Get:9 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 apt i386 1.6.11 [1195 kB]
Get:10 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libext2fs2 i386 1.44.1-1ubuntu1.1 [185 kB]
Get:11 http://ftpmaster.internal/ubuntu bionic-updates/main i386 e2fsprogs i386 1.44.1-1ubuntu1.1 [427 kB]
Get:12 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 apt-utils i386 1.6.11 [219 kB]
Get:13 http://ftpmaster.internal/ubuntu bionic-updates/main i386 login i386 1:4.5-1ubuntu2 [309 kB]
Get:14 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 kbd i386 2.0.4-2ubuntu1.18.04.0 [210 kB]
Get:15 http://ftpmaster.internal/ubuntu bionic-updates/main i386 ncurses-bin i386 6.1-1ubuntu1.18.04 [165 kB]
Get:16 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 xkb-data all 2.23.1-1ubuntu1.18.04.1 [325 kB]
Get:17 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libuuid1 i386 2.31.1-0.4ubuntu3.3 [20.9 kB]
Get:18 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libblkid1 i386 2.31.1-0.4ubuntu3.3 [140 kB]
Get:19 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libfdisk1 i386 2.31.1-0.4ubuntu3.3 [183 kB]
Get:20 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 libssl1.1 i386 1.1.1-1ubuntu2.1~18.04.1 [1297 kB]
Get:21 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libmount1 i386 2.31.1-0.4ubuntu3.3 [149 kB]
Get:22 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libncurses5 i386 6.1-1ubuntu1.18.04 [101 kB]
Get:23 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libtinfo5 i386 6.1-1ubuntu1.18.04 [80.4 kB]
Get:24 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libncursesw5 i386 6.1-1ubuntu1.18.04 [128 kB]
Get:25 http://security.ubuntu.com/ubuntu bionic-security/main i386 libprocps6 i386 2:3.3.12-3ubuntu1.1 [32.7 kB]
Get:26 http://security.ubuntu.com/ubuntu bionic-security/main i386 procps i386 2:3.3.12-3ubuntu1.1 [224 kB]
Get:27 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libsmartcols1 i386 2.31.1-0.4ubuntu3.3 [92.1 kB]
Get:28 http://ftpmaster.internal/ubuntu bionic-updates/main i386 fdisk i386 2.31.1-0.4ubuntu3.3 [116 kB]
Get:29 http://ftpmaster.internal/ubuntu bionic-updates/main i386 util-linux i386 2.31.1-0.4ubuntu3.3 [930 kB]
Get:30 http://security.ubuntu.com/ubuntu bionic-security/main i386 libapparmor1 i386 2.12-4ubuntu5.1 [32.7 kB]
Get:31 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 python3.6 i386 3.6.8-1~18.04.1 [201 kB]
Get:32 http://security.ubuntu.com/ubuntu bionic-security/main i386 libgcrypt20 i386 1.8.1-4ubuntu1.1 [399 kB]
Get:33 http://ftpmaster.internal/ubuntu bionic-updates/main i386 ncurses-base all 6.1-1ubuntu1.18.04 [17.8 kB]
Get:34 http://ftpmaster.internal/ubuntu bionic-updates/main i386 gcc-8-base i386 8.3.0-6ubuntu1~18.04 [18.7 kB]
Get:35 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libgcc1 i386 1:8.3.0-6ubuntu1~18.04 [48.2 kB]
Get:36 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libstdc++6 i386 8.3.0-6ubuntu1~18.04 [432 kB]
Get:37 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 libpython3.6-stdlib i386 3.6.8-1~18.04.1 [1728 kB]
Get:38 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libsystemd0 i386 237-3ubuntu10.21 [221 kB]
Get:39 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libpam-systemd i386 237-3ubuntu10.21 [114 kB]
Get:40 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libnss-systemd i386 237-3ubuntu10.21 [111 kB]
Get:41 http://ftpmaster.internal/ubuntu bionic-updates/main i386 systemd i386 237-3ubuntu10.21 [2957 kB]
Get:42 http://security.ubuntu.com/ubuntu bionic-security/main i386 gpgv i386 2.2.4-1ubuntu1.2 [218 kB]
Get:43 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 python3.6-minimal i386 3.6.8-1~18.04.1 [1618 kB]
Get:44 http://security.ubuntu.com/ubuntu bionic-security/main i386 libgnutls30 i386 3.5.18-1ubuntu1.1 [659 kB]
Get:45 http://ftpmaster.internal/ubuntu bionic-updates/main i386 udev i386 237-3ubuntu10.21 [1107 kB]
Get:46 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 libpython3.6-minimal i386 3.6.8-1~18.04.1 [534 kB]
Get:47 http://security.ubuntu.com/ubuntu bionic-security/main i386 libseccomp2 i386 2.4.1-0ubuntu0.18.04.2 [36.5 kB]
Get:48 http://security.ubuntu.com/ubuntu bionic-security/main i386 busybox-initramfs i386 1:1.27.2-2ubuntu3.2 [161 kB]
Get:49 http://archive.ubuntu.com/ubuntu bionic-proposed/main i386 openssl i386 1.1.1-1ubuntu2.1~18.04.1 [624 kB]
Get:50 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libudev1 i386 237-3ubuntu10.21 [57.3 kB]
Get:51 http://security.ubuntu.com/ubuntu bionic-security/main i386 distro-info-data all 0.37ubuntu0.5 [4568 B]
Get:52 http://security.ubuntu.com/ubuntu bionic-security/main i386 file i386 1:5.32-2ubuntu0.2 [22.0 kB]
Get:53 http://ftpmaster.internal/ubuntu bionic-updates/main i386 kmod i386 24-1ubuntu3.2 [97.5 kB]
Get:54 http://security.ubuntu.com/ubuntu bionic-security/main i386 libmagic1 i386 1:5.32-2ubuntu0.2 [75.2 kB]
Get:55 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libkmod2 i386 24-1ubuntu3.2 [46.4 kB]
Get:56 http://ftpmaster.internal/ubuntu bionic-updates/main i386 debconf-i18n all 1.5.66ubuntu1 [205 kB]
Get:57 http://security.ubuntu.com/ubuntu bionic-security/main i386 libmagic-mgc i386 1:5.32-2ubuntu0.2 [184 kB]
Get:58 http://security.ubuntu.com/ubuntu bionic-security/main i386 libisc-export169 i386 1:9.11.3+dfsg-1ubuntu1.7 [174 kB]
Get:59 http://ftpmaster.internal/ubuntu bionic-updates/main i386 debconf all 1.5.66ubuntu1 [124 kB]
Get:60 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libpam0g i386 1.1.8-3.6ubuntu2.18.04.1 [57.3 kB]
Get:61 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libpam-modules-bin i386 1.1.8-3.6ubuntu2.18.04.1 [38.5 kB]
Get:62 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libpam-modules i386 1.1.8-3.6ubuntu2.18.04.1 [255 kB]
Get:63 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libpam-runtime all 1.1.8-3.6ubuntu2.18.04.1 [37.1 kB]
Get:64 http://ftpmaster.internal/ubuntu bionic-updates/main i386 systemd-sysv i386 237-3ubuntu10.21 [11.6 kB]
Get:65 http://security.ubuntu.com/ubuntu bionic-security/main i386 libdns-export1100 i386 1:9.11.3+dfsg-1ubuntu1.7 [800 kB]
Get:66 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libcryptsetup12 i386 2:2.0.2-1ubuntu1.1 [150 kB]
Get:67 http://ftpmaster.internal/ubuntu bionic-updates/main i386 mount i386 2.31.1-0.4ubuntu3.3 [112 kB]
Get:68 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libunistring2 i386 0.9.9-0ubuntu2 [376 kB]
Get:69 http://ftpmaster.internal/ubuntu bionic-updates/main i386 console-setup-linux all 1.178ubuntu2.9 [982 kB]
Get:70 http://ftpmaster.internal/ubuntu bionic-updates/main i386 console-setup all 1.178ubuntu2.9 [105 kB]
Get:71 http://ftpmaster.internal/ubuntu bionic-updates/main i386 keyboard-configuration all 1.178ubuntu2.9 [369 kB]
Get:72 http://security.ubuntu.com/ubuntu bionic-security/main i386 isc-dhcp-client i386 4.3.5-3ubuntu7.1 [260 kB]
Get:73 http://ftpmaster.internal/ubuntu bionic-updates/main i386 python3-minimal i386 3.6.7-1~18.04 [23.7 kB]
Get:74 http://ftpmaster.internal/ubuntu bionic-updates/main i386 python3 i386 3.6.7-1~18.04 [47.2 kB]
Get:75 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libpython3-stdlib i386 3.6.7-1~18.04 [7240 B]
Get:76 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libcom-err2 i386 1.44.1-1ubuntu1.1 [9516 B]
Get:77 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libss2 i386 1.44.1-1ubuntu1.1 [11.6 kB]
Get:78 http://ftpmaster.internal/ubuntu bionic-updates/main i386 passwd i386 1:4.5-1ubuntu2 [819 kB]
Get:79 http://security.ubuntu.com/ubuntu bionic-security/main i386 isc-dhcp-common i386 4.3.5-3ubuntu7.1 [45.8 kB]
Get:80 http://security.ubuntu.com/ubuntu bionic-security/main i386 libxml2 i386 2.9.4+dfsg1-6.1ubuntu1.2 [698 kB]
Get:81 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libglib2.0-0 i386 2.56.4-0ubuntu0.18.04.2 [1237 kB]
Get:82 http://security.ubuntu.com/ubuntu bionic-security/main i386 tzdata all 2019a-0ubuntu0.18.04 [189 kB]
Get:83 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libglib2.0-data all 2.56.4-0ubuntu0.18.04.2 [4720 B]
Get:84 http://ftpmaster.internal/ubuntu bionic-updates/main i386 libidn11 i386 1.33-2.1ubuntu1.2 [46.8 kB]
Get:85 http://ftpmaster.internal/ubuntu bionic-updates/main i386 netcat-openbsd i386 1.187-1ubuntu0.1 [40.7 kB]
Get:86 http://ftpmaster.internal/ubuntu bionic-updates/main i386 python3-gi i386 3.26.1-2ubuntu1 [163 kB]
Get:87 http://ftpmaster.internal/ubuntu bionic-updates/main i386 networkd-dispatcher all 1.7-0ubuntu3.3 [13.3 kB]
Get:88 http://ftpmaster.internal/ubuntu bionic-updates/main i386 nplan all 0.97-0ubuntu1~18.04.1 [1800 B]
Get:89 http://ftpmaster.internal/ubuntu bionic-updates/main i386 ubuntu-minimal i386 1.417.1 [2748 B]
Preconfiguring packages ...
Fetched 30.3 MB in 1s (52.3 MB/s)
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11079 files and directories currently installed.)
Preparing to unpack .../base-files_10.1ubuntu2.4_i386.deb ...
Unpacking base-files (10.1ubuntu2.4) over (10.1ubuntu2) ...
Setting up base-files (10.1ubuntu2.4) ...
Installing new version of config file /etc/issue ...
Installing new version of config file /etc/issue.net ...
Installing new version of config file /etc/lsb-release ...
Installing new version of config file /etc/update-motd.d/50-motd-news ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../bash_4.4.18-2ubuntu1.1_i386.deb ...
Unpacking bash (4.4.18-2ubuntu1.1) over (4.4.18-2ubuntu1) ...
Setting up bash (4.4.18-2ubuntu1.1) ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../bsdutils_1%3a2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking bsdutils (1:2.31.1-0.4ubuntu3.3) over (1:2.31.1-0.4ubuntu3) ...
Setting up bsdutils (1:2.31.1-0.4ubuntu3.3) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../tar_1.29b-2ubuntu0.1_i386.deb ...
Unpacking tar (1.29b-2ubuntu0.1) over (1.29b-2) ...
Setting up tar (1.29b-2ubuntu0.1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../dpkg_1.19.0.5ubuntu2.1_i386.deb ...
Unpacking dpkg (1.19.0.5ubuntu2.1) over (1.19.0.5ubuntu2) ...
Setting up dpkg (1.19.0.5ubuntu2.1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../libext2fs2_1.44.1-1ubuntu1.1_i386.deb ...
Unpacking libext2fs2:i386 (1.44.1-1ubuntu1.1) over (1.44.1-1) ...
Setting up libext2fs2:i386 (1.44.1-1ubuntu1.1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../e2fsprogs_1.44.1-1ubuntu1.1_i386.deb ...
Unpacking e2fsprogs (1.44.1-1ubuntu1.1) over (1.44.1-1) ...
Setting up e2fsprogs (1.44.1-1ubuntu1.1) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../login_1%3a4.5-1ubuntu2_i386.deb ...
Unpacking login (1:4.5-1ubuntu2) over (1:4.5-1ubuntu1) ...
Setting up login (1:4.5-1ubuntu2) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../ncurses-bin_6.1-1ubuntu1.18.04_i386.deb ...
Unpacking ncurses-bin (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) ...
Setting up ncurses-bin (6.1-1ubuntu1.18.04) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../perl-base_5.26.1-6ubuntu0.3_i386.deb ...
Unpacking perl-base (5.26.1-6ubuntu0.3) over (5.26.1-6) ...
Setting up perl-base (5.26.1-6ubuntu0.3) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../libuuid1_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking libuuid1:i386 (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up libuuid1:i386 (2.31.1-0.4ubuntu3.3) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking libblkid1:i386 (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up libblkid1:i386 (2.31.1-0.4ubuntu3.3) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../libfdisk1_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking libfdisk1:i386 (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up libfdisk1:i386 (2.31.1-0.4ubuntu3.3) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../libmount1_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking libmount1:i386 (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up libmount1:i386 (2.31.1-0.4ubuntu3.3) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../libncurses5_6.1-1ubuntu1.18.04_i386.deb ...
Unpacking libncurses5:i386 (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) ...
Preparing to unpack .../libtinfo5_6.1-1ubuntu1.18.04_i386.deb ...
Unpacking libtinfo5:i386 (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) ...
Setting up libtinfo5:i386 (6.1-1ubuntu1.18.04) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../libncursesw5_6.1-1ubuntu1.18.04_i386.deb ...
Unpacking libncursesw5:i386 (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) ...
Setting up libncursesw5:i386 (6.1-1ubuntu1.18.04) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../libsmartcols1_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking libsmartcols1:i386 (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up libsmartcols1:i386 (2.31.1-0.4ubuntu3.3) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../fdisk_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking fdisk (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up fdisk (2.31.1-0.4ubuntu3.3) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../util-linux_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking util-linux (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Setting up util-linux (2.31.1-0.4ubuntu3.3) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11081 files and directories currently installed.)
Preparing to unpack .../ncurses-base_6.1-1ubuntu1.18.04_all.deb ...
Unpacking ncurses-base (6.1-1ubuntu1.18.04) over (6.1-1ubuntu1) ...
Setting up ncurses-base (6.1-1ubuntu1.18.04) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11083 files and directories currently installed.)
Preparing to unpack .../gcc-8-base_8.3.0-6ubuntu1~18.04_i386.deb ...
Unpacking gcc-8-base:i386 (8.3.0-6ubuntu1~18.04) over (8-20180414-1ubuntu2) ...
Setting up gcc-8-base:i386 (8.3.0-6ubuntu1~18.04) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11082 files and directories currently installed.)
Preparing to unpack .../libgcc1_1%3a8.3.0-6ubuntu1~18.04_i386.deb ...
Unpacking libgcc1:i386 (1:8.3.0-6ubuntu1~18.04) over (1:8-20180414-1ubuntu2) ...
Setting up libgcc1:i386 (1:8.3.0-6ubuntu1~18.04) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11082 files and directories currently installed.)
Preparing to unpack .../libstdc++6_8.3.0-6ubuntu1~18.04_i386.deb ...
Unpacking libstdc++6:i386 (8.3.0-6ubuntu1~18.04) over (8-20180414-1ubuntu2) ...
Setting up libstdc++6:i386 (8.3.0-6ubuntu1~18.04) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11082 files and directories currently installed.)
Preparing to unpack .../libsystemd0_237-3ubuntu10.21_i386.deb ...
Unpacking libsystemd0:i386 (237-3ubuntu10.21) over (237-3ubuntu10) ...
Setting up libsystemd0:i386 (237-3ubuntu10.21) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11082 files and directories currently installed.)
Preparing to unpack .../libpam-systemd_237-3ubuntu10.21_i386.deb ...
Unpacking libpam-systemd:i386 (237-3ubuntu10.21) over (237-3ubuntu10) ...
Preparing to unpack .../libnss-systemd_237-3ubuntu10.21_i386.deb ...
Unpacking libnss-systemd:i386 (237-3ubuntu10.21) over (237-3ubuntu10) ...
Preparing to unpack .../systemd_237-3ubuntu10.21_i386.deb ...
Unpacking systemd (237-3ubuntu10.21) over (237-3ubuntu10) ...
Preparing to unpack .../udev_237-3ubuntu10.21_i386.deb ...
Unpacking udev (237-3ubuntu10.21) over (237-3ubuntu10) ...
Preparing to unpack .../libudev1_237-3ubuntu10.21_i386.deb ...
Unpacking libudev1:i386 (237-3ubuntu10.21) over (237-3ubuntu10) ...
Setting up libudev1:i386 (237-3ubuntu10.21) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11082 files and directories currently installed.)
Preparing to unpack .../0-kmod_24-1ubuntu3.2_i386.deb ...
Unpacking kmod (24-1ubuntu3.2) over (24-1ubuntu3) ...
Preparing to unpack .../1-libkmod2_24-1ubuntu3.2_i386.deb ...
Unpacking libkmod2:i386 (24-1ubuntu3.2) over (24-1ubuntu3) ...
Preparing to unpack .../2-libprocps6_2%3a3.3.12-3ubuntu1.1_i386.deb ...
Unpacking libprocps6:i386 (2:3.3.12-3ubuntu1.1) over (2:3.3.12-3ubuntu1) ...
Preparing to unpack .../3-procps_2%3a3.3.12-3ubuntu1.1_i386.deb ...
Unpacking procps (2:3.3.12-3ubuntu1.1) over (2:3.3.12-3ubuntu1) ...
Preparing to unpack .../4-debconf-i18n_1.5.66ubuntu1_all.deb ...
Unpacking debconf-i18n (1.5.66ubuntu1) over (1.5.66) ...
Preparing to unpack .../5-debconf_1.5.66ubuntu1_all.deb ...
Unpacking debconf (1.5.66ubuntu1) over (1.5.66) ...
Setting up debconf (1.5.66ubuntu1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11082 files and directories currently installed.)
Preparing to unpack .../libpam0g_1.1.8-3.6ubuntu2.18.04.1_i386.deb ...
Unpacking libpam0g:i386 (1.1.8-3.6ubuntu2.18.04.1) over (1.1.8-3.6ubuntu2) ...
Setting up libpam0g:i386 (1.1.8-3.6ubuntu2.18.04.1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11082 files and directories currently installed.)
Preparing to unpack .../libpam-modules-bin_1.1.8-3.6ubuntu2.18.04.1_i386.deb ...
Unpacking libpam-modules-bin (1.1.8-3.6ubuntu2.18.04.1) over (1.1.8-3.6ubuntu2) ...
Setting up libpam-modules-bin (1.1.8-3.6ubuntu2.18.04.1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11082 files and directories currently installed.)
Preparing to unpack .../libpam-modules_1.1.8-3.6ubuntu2.18.04.1_i386.deb ...
Unpacking libpam-modules:i386 (1.1.8-3.6ubuntu2.18.04.1) over (1.1.8-3.6ubuntu2) ...
Setting up libpam-modules:i386 (1.1.8-3.6ubuntu2.18.04.1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11082 files and directories currently installed.)
Preparing to unpack .../libpam-runtime_1.1.8-3.6ubuntu2.18.04.1_all.deb ...
Unpacking libpam-runtime (1.1.8-3.6ubuntu2.18.04.1) over (1.1.8-3.6ubuntu2) ...
Setting up libpam-runtime (1.1.8-3.6ubuntu2.18.04.1) ...
Setting up libkmod2:i386 (24-1ubuntu3.2) ...
Setting up libncurses5:i386 (6.1-1ubuntu1.18.04) ...
Setting up libprocps6:i386 (2:3.3.12-3ubuntu1.1) ...
Setting up procps (2:3.3.12-3ubuntu1.1) ...
Setting up systemd (237-3ubuntu10.21) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11082 files and directories currently installed.)
Preparing to unpack .../systemd-sysv_237-3ubuntu10.21_i386.deb ...
Unpacking systemd-sysv (237-3ubuntu10.21) over (237-3ubuntu10) ...
Preparing to unpack .../libapparmor1_2.12-4ubuntu5.1_i386.deb ...
Unpacking libapparmor1:i386 (2.12-4ubuntu5.1) over (2.12-4ubuntu5) ...
Preparing to unpack .../libgcrypt20_1.8.1-4ubuntu1.1_i386.deb ...
Unpacking libgcrypt20:i386 (1.8.1-4ubuntu1.1) over (1.8.1-4ubuntu1) ...
Setting up libgcrypt20:i386 (1.8.1-4ubuntu1.1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11082 files and directories currently installed.)
Preparing to unpack .../libcryptsetup12_2%3a2.0.2-1ubuntu1.1_i386.deb ...
Unpacking libcryptsetup12:i386 (2:2.0.2-1ubuntu1.1) over (2:2.0.2-1ubuntu1) ...
Preparing to unpack .../mount_2.31.1-0.4ubuntu3.3_i386.deb ...
Unpacking mount (2.31.1-0.4ubuntu3.3) over (2.31.1-0.4ubuntu3) ...
Preparing to unpack .../libapt-pkg5.0_1.6.11_i386.deb ...
Unpacking libapt-pkg5.0:i386 (1.6.11) over (1.6.1) ...
Setting up libapt-pkg5.0:i386 (1.6.11) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11082 files and directories currently installed.)
Preparing to unpack .../libapt-inst2.0_1.6.11_i386.deb ...
Unpacking libapt-inst2.0:i386 (1.6.11) over (1.6.1) ...
Preparing to unpack .../archives/apt_1.6.11_i386.deb ...
Unpacking apt (1.6.11) over (1.6.1) ...
Setting up apt (1.6.11) ...
Installing new version of config file /etc/apt/apt.conf.d/01autoremove ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11083 files and directories currently installed.)
Preparing to unpack .../apt-utils_1.6.11_i386.deb ...
Unpacking apt-utils (1.6.11) over (1.6.1) ...
Preparing to unpack .../gpgv_2.2.4-1ubuntu1.2_i386.deb ...
Unpacking gpgv (2.2.4-1ubuntu1.2) over (2.2.4-1ubuntu1) ...
Setting up gpgv (2.2.4-1ubuntu1.2) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11083 files and directories currently installed.)
Preparing to unpack .../libunistring2_0.9.9-0ubuntu2_i386.deb ...
Unpacking libunistring2:i386 (0.9.9-0ubuntu2) over (0.9.9-0ubuntu1) ...
Setting up libunistring2:i386 (0.9.9-0ubuntu2) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11083 files and directories currently installed.)
Preparing to unpack .../libgnutls30_3.5.18-1ubuntu1.1_i386.deb ...
Unpacking libgnutls30:i386 (3.5.18-1ubuntu1.1) over (3.5.18-1ubuntu1) ...
Setting up libgnutls30:i386 (3.5.18-1ubuntu1.1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11083 files and directories currently installed.)
Preparing to unpack .../libseccomp2_2.4.1-0ubuntu0.18.04.2_i386.deb ...
Unpacking libseccomp2:i386 (2.4.1-0ubuntu0.18.04.2) over (2.3.1-2.1ubuntu4) ...
Setting up libseccomp2:i386 (2.4.1-0ubuntu0.18.04.2) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11083 files and directories currently installed.)
Preparing to unpack .../0-kbd_2.0.4-2ubuntu1.18.04.0_i386.deb ...
Unpacking kbd (2.0.4-2ubuntu1.18.04.0) over (2.0.4-2ubuntu1) ...
Preparing to unpack .../1-console-setup-linux_1.178ubuntu2.9_all.deb ...
Unpacking console-setup-linux (1.178ubuntu2.9) over (1.178ubuntu2) ...
Preparing to unpack .../2-console-setup_1.178ubuntu2.9_all.deb ...
Unpacking console-setup (1.178ubuntu2.9) over (1.178ubuntu2) ...
Preparing to unpack .../3-keyboard-configuration_1.178ubuntu2.9_all.deb ...
Unpacking keyboard-configuration (1.178ubuntu2.9) over (1.178ubuntu2) ...
Preparing to unpack .../4-xkb-data_2.23.1-1ubuntu1.18.04.1_all.deb ...
Unpacking xkb-data (2.23.1-1ubuntu1.18.04.1) over (2.23.1-1ubuntu1) ...
Preparing to unpack .../5-libssl1.1_1.1.1-1ubuntu2.1~18.04.1_i386.deb ...
Unpacking libssl1.1:i386 (1.1.1-1ubuntu2.1~18.04.1) over (1.1.0g-2ubuntu4) ...
Preparing to unpack .../6-python3.6_3.6.8-1~18.04.1_i386.deb ...
Unpacking python3.6 (3.6.8-1~18.04.1) over (3.6.5-3) ...
Preparing to unpack .../7-libpython3.6-stdlib_3.6.8-1~18.04.1_i386.deb ...
Unpacking libpython3.6-stdlib:i386 (3.6.8-1~18.04.1) over (3.6.5-3) ...
Preparing to unpack .../8-python3.6-minimal_3.6.8-1~18.04.1_i386.deb ...
Unpacking python3.6-minimal (3.6.8-1~18.04.1) over (3.6.5-3) ...
Preparing to unpack .../9-libpython3.6-minimal_3.6.8-1~18.04.1_i386.deb ...
Unpacking libpython3.6-minimal:i386 (3.6.8-1~18.04.1) over (3.6.5-3) ...
Setting up libssl1.1:i386 (1.1.1-1ubuntu2.1~18.04.1) ...
Setting up libpython3.6-minimal:i386 (3.6.8-1~18.04.1) ...
Setting up python3.6-minimal (3.6.8-1~18.04.1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11087 files and directories currently installed.)
Preparing to unpack .../python3-minimal_3.6.7-1~18.04_i386.deb ...
Unpacking python3-minimal (3.6.7-1~18.04) over (3.6.5-3) ...
Setting up python3-minimal (3.6.7-1~18.04) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11087 files and directories currently installed.)
Preparing to unpack .../python3_3.6.7-1~18.04_i386.deb ...
Unpacking python3 (3.6.7-1~18.04) over (3.6.5-3) ...
Preparing to unpack .../libpython3-stdlib_3.6.7-1~18.04_i386.deb ...
Unpacking libpython3-stdlib:i386 (3.6.7-1~18.04) over (3.6.5-3) ...
Preparing to unpack .../libcom-err2_1.44.1-1ubuntu1.1_i386.deb ...
Unpacking libcom-err2:i386 (1.44.1-1ubuntu1.1) over (1.44.1-1) ...
Setting up libcom-err2:i386 (1.44.1-1ubuntu1.1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11103 files and directories currently installed.)
Preparing to unpack .../libss2_1.44.1-1ubuntu1.1_i386.deb ...
Unpacking libss2:i386 (1.44.1-1ubuntu1.1) over (1.44.1-1) ...
Setting up libss2:i386 (1.44.1-1ubuntu1.1) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11103 files and directories currently installed.)
Preparing to unpack .../passwd_1%3a4.5-1ubuntu2_i386.deb ...
Unpacking passwd (1:4.5-1ubuntu2) over (1:4.5-1ubuntu1) ...
Setting up passwd (1:4.5-1ubuntu2) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11103 files and directories currently installed.)
Preparing to unpack .../00-busybox-initramfs_1%3a1.27.2-2ubuntu3.2_i386.deb ...
Unpacking busybox-initramfs (1:1.27.2-2ubuntu3.2) over (1:1.27.2-2ubuntu3) ...
Preparing to unpack .../01-distro-info-data_0.37ubuntu0.5_all.deb ...
Unpacking distro-info-data (0.37ubuntu0.5) over (0.37) ...
Preparing to unpack .../02-file_1%3a5.32-2ubuntu0.2_i386.deb ...
Unpacking file (1:5.32-2ubuntu0.2) over (1:5.32-2) ...
Preparing to unpack .../03-libmagic1_1%3a5.32-2ubuntu0.2_i386.deb ...
Unpacking libmagic1:i386 (1:5.32-2ubuntu0.2) over (1:5.32-2) ...
Preparing to unpack .../04-libmagic-mgc_1%3a5.32-2ubuntu0.2_i386.deb ...
Unpacking libmagic-mgc (1:5.32-2ubuntu0.2) over (1:5.32-2) ...
Preparing to unpack .../05-libisc-export169_1%3a9.11.3+dfsg-1ubuntu1.7_i386.deb ...
Unpacking libisc-export169:i386 (1:9.11.3+dfsg-1ubuntu1.7) over (1:9.11.3+dfsg-1ubuntu1) ...
Preparing to unpack .../06-libdns-export1100_1%3a9.11.3+dfsg-1ubuntu1.7_i386.deb ...
Unpacking libdns-export1100 (1:9.11.3+dfsg-1ubuntu1.7) over (1:9.11.3+dfsg-1ubuntu1) ...
Preparing to unpack .../07-isc-dhcp-client_4.3.5-3ubuntu7.1_i386.deb ...
Unpacking isc-dhcp-client (4.3.5-3ubuntu7.1) over (4.3.5-3ubuntu7) ...
Preparing to unpack .../08-isc-dhcp-common_4.3.5-3ubuntu7.1_i386.deb ...
Unpacking isc-dhcp-common (4.3.5-3ubuntu7.1) over (4.3.5-3ubuntu7) ...
Preparing to unpack .../09-libglib2.0-0_2.56.4-0ubuntu0.18.04.2_i386.deb ...
Unpacking libglib2.0-0:i386 (2.56.4-0ubuntu0.18.04.2) over (2.56.1-2ubuntu1) ...
Preparing to unpack .../10-libglib2.0-data_2.56.4-0ubuntu0.18.04.2_all.deb ...
Unpacking libglib2.0-data (2.56.4-0ubuntu0.18.04.2) over (2.56.1-2ubuntu1) ...
Preparing to unpack .../11-libidn11_1.33-2.1ubuntu1.2_i386.deb ...
Unpacking libidn11:i386 (1.33-2.1ubuntu1.2) over (1.33-2.1ubuntu1) ...
Preparing to unpack .../12-libxml2_2.9.4+dfsg1-6.1ubuntu1.2_i386.deb ...
Unpacking libxml2:i386 (2.9.4+dfsg1-6.1ubuntu1.2) over (2.9.4+dfsg1-6.1ubuntu1) ...
Preparing to unpack .../13-netcat-openbsd_1.187-1ubuntu0.1_i386.deb ...
Unpacking netcat-openbsd (1.187-1ubuntu0.1) over (1.187-1) ...
Preparing to unpack .../14-python3-gi_3.26.1-2ubuntu1_i386.deb ...
Unpacking python3-gi (3.26.1-2ubuntu1) over (3.26.1-2) ...
Preparing to unpack .../15-networkd-dispatcher_1.7-0ubuntu3.3_all.deb ...
Unpacking networkd-dispatcher (1.7-0ubuntu3.3) over (1.7-0ubuntu3) ...
Preparing to unpack .../16-nplan_0.97-0ubuntu1~18.04.1_all.deb ...
Unpacking nplan (0.97-0ubuntu1~18.04.1) over (0.36.1) ...
Preparing to unpack .../17-openssl_1.1.1-1ubuntu2.1~18.04.1_i386.deb ...
Unpacking openssl (1.1.1-1ubuntu2.1~18.04.1) over (1.1.0g-2ubuntu4) ...
Preparing to unpack .../18-tzdata_2019a-0ubuntu0.18.04_all.deb ...
Unpacking tzdata (2019a-0ubuntu0.18.04) over (2018d-1) ...
Preparing to unpack .../19-ubuntu-minimal_1.417.1_i386.deb ...
Unpacking ubuntu-minimal (1.417.1) over (1.417) ...
Setting up libpython3.6-stdlib:i386 (3.6.8-1~18.04.1) ...
Setting up libapt-inst2.0:i386 (1.6.11) ...
Setting up libnss-systemd:i386 (237-3ubuntu10.21) ...
Setting up keyboard-configuration (1.178ubuntu2.9) ...
Your console font configuration will be updated the next time your system
boots. If you want to update it now, run 'setupcon' from a virtual console.
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up kmod (24-1ubuntu3.2) ...
Installing new version of config file /etc/modprobe.d/blacklist.conf ...
Setting up python3.6 (3.6.8-1~18.04.1) ...
Setting up libcryptsetup12:i386 (2:2.0.2-1ubuntu1.1) ...
Processing triggers for mime-support (3.60ubuntu1) ...
Setting up isc-dhcp-common (4.3.5-3ubuntu7.1) ...
Setting up apt-utils (1.6.11) ...
Setting up debconf-i18n (1.5.66ubuntu1) ...
Setting up libisc-export169:i386 (1:9.11.3+dfsg-1ubuntu1.7) ...
Setting up tzdata (2019a-0ubuntu0.18.04) ...

Current default time zone: 'Etc/UTC'
Local time is now:      Fri May 31 01:33:19 UTC 2019.
Universal Time is now:  Fri May 31 01:33:19 UTC 2019.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

Setting up systemd-sysv (237-3ubuntu10.21) ...
Setting up libglib2.0-0:i386 (2.56.4-0ubuntu0.18.04.2) ...
No schema files found: doing nothing.
Setting up xkb-data (2.23.1-1ubuntu1.18.04.1) ...
Setting up mount (2.31.1-0.4ubuntu3.3) ...
Setting up distro-info-data (0.37ubuntu0.5) ...
Setting up libxml2:i386 (2.9.4+dfsg1-6.1ubuntu1.2) ...
Setting up libmagic-mgc (1:5.32-2ubuntu0.2) ...
Setting up libmagic1:i386 (1:5.32-2ubuntu0.2) ...
Setting up netcat-openbsd (1.187-1ubuntu0.1) ...
Setting up busybox-initramfs (1:1.27.2-2ubuntu3.2) ...
Setting up libglib2.0-data (2.56.4-0ubuntu0.18.04.2) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Setting up udev (237-3ubuntu10.21) ...
A chroot environment has been detected, udev not started.
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up libapparmor1:i386 (2.12-4ubuntu5.1) ...
Setting up nplan (0.97-0ubuntu1~18.04.1) ...
Setting up libdns-export1100 (1:9.11.3+dfsg-1ubuntu1.7) ...
Setting up openssl (1.1.1-1ubuntu2.1~18.04.1) ...
Installing new version of config file /etc/ssl/openssl.cnf ...
Processing triggers for dbus (1.12.2-1ubuntu1) ...
Setting up libidn11:i386 (1.33-2.1ubuntu1.2) ...
Setting up libpython3-stdlib:i386 (3.6.7-1~18.04) ...
Setting up libpam-systemd:i386 (237-3ubuntu10.21) ...
Setting up python3 (3.6.7-1~18.04) ...
Setting up python3-gi (3.26.1-2ubuntu1) ...
Setting up file (1:5.32-2ubuntu0.2) ...
Setting up isc-dhcp-client (4.3.5-3ubuntu7.1) ...
Processing triggers for systemd (237-3ubuntu10.21) ...
Setting up networkd-dispatcher (1.7-0ubuntu3.3) ...
Installing new version of config file /etc/default/networkd-dispatcher ...
Setting up kbd (2.0.4-2ubuntu1.18.04.0) ...
Setting up console-setup-linux (1.178ubuntu2.9) ...
Setting up console-setup (1.178ubuntu2.9) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up ubuntu-minimal (1.417.1) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
W: --force-yes is deprecated, use one of the options starting with --allow instead.
Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...  Installing python3-netifaces as Depends of netplan.io
  ignore old unsatisfied important dependency on update-motd:i386
  ignore old unsatisfied important dependency on e2fsprogs-l10n:i386
  ignore old unsatisfied important dependency on libgpm2:i386
  ignore old unsatisfied important dependency on psmisc:i386
  ignore old unsatisfied important dependency on libgpm2:i386
  ignore old unsatisfied important dependency on uuid-runtime:i386
  ignore old unsatisfied important dependency on bsdmainutils:i386
  ignore old unsatisfied important dependency on bash-completion:i386
  ignore old unsatisfied important dependency on e2fsprogs-l10n:i386
  ignore old unsatisfied important dependency on bsdmainutils:i386
  ignore old unsatisfied important dependency on bash-completion:i386

The following NEW packages will be installed:
  python3-netifaces
The following packages will be upgraded:
  initramfs-tools initramfs-tools-bin initramfs-tools-core netplan.io
4 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 146 kB of archives.
After this operation, 43.0 kB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu bionic/main i386 python3-netifaces i386 0.10.4-0.1build4 [13.2 kB]
Get:2 http://ftpmaster.internal/ubuntu bionic-updates/main i386 netplan.io i386 0.97-0ubuntu1~18.04.1 [61.7 kB]
Get:3 http://ftpmaster.internal/ubuntu bionic-updates/main i386 initramfs-tools all 0.130ubuntu3.8 [9592 B]
Get:4 http://ftpmaster.internal/ubuntu bionic-updates/main i386 initramfs-tools-core all 0.130ubuntu3.8 [48.2 kB]
Get:5 http://ftpmaster.internal/ubuntu bionic-updates/main i386 initramfs-tools-bin i386 0.130ubuntu3.8 [13.0 kB]
Fetched 146 kB in 0s (9581 kB/s)
Selecting previously unselected package python3-netifaces.
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11118 files and directories currently installed.)
Preparing to unpack .../python3-netifaces_0.10.4-0.1build4_i386.deb ...
Unpacking python3-netifaces (0.10.4-0.1build4) ...
Preparing to unpack .../netplan.io_0.97-0ubuntu1~18.04.1_i386.deb ...
Unpacking netplan.io (0.97-0ubuntu1~18.04.1) over (0.36.1) ...
Preparing to unpack .../initramfs-tools_0.130ubuntu3.8_all.deb ...
Unpacking initramfs-tools (0.130ubuntu3.8) over (0.130ubuntu3) ...
Preparing to unpack .../initramfs-tools-core_0.130ubuntu3.8_all.deb ...
Unpacking initramfs-tools-core (0.130ubuntu3.8) over (0.130ubuntu3) ...
Preparing to unpack .../initramfs-tools-bin_0.130ubuntu3.8_i386.deb ...
Unpacking initramfs-tools-bin (0.130ubuntu3.8) over (0.130ubuntu3) ...
Setting up python3-netifaces (0.10.4-0.1build4) ...
Setting up initramfs-tools-bin (0.130ubuntu3.8) ...
Setting up initramfs-tools-core (0.130ubuntu3.8) ...
Setting up initramfs-tools (0.130ubuntu3.8) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up netplan.io (0.97-0ubuntu1~18.04.1) ...
W: --force-yes is deprecated, use one of the options starting with --allow instead.
[2019-05-31 01:33:23] lb_chroot_linux-image
[2019-05-31 01:33:23] lb_chroot_preseed
P: Begin executing local preseeds...
[2019-05-31 01:33:23] lb_chroot_early_hooks
P: Begin executing early chroot hooks...
[2019-05-31 01:33:23] lb_chroot_package-lists install
P: Begin queueing installation of package lists (install pass)...
[2019-05-31 01:33:24] lb_chroot_install-packages install
P: Begin installing packages (install pass)...
Reading package lists...
Building dependency tree...
Reading state information...
adduser is already the newest version (3.116ubuntu1).
base-passwd is already the newest version (3.5.44).
bzip2 is already the newest version (1.0.6-8.1).
ca-certificates is already the newest version (20180409).
coreutils is already the newest version (8.28-1ubuntu1).
cpio is already the newest version (2.12+dfsg-6).
cron is already the newest version (3.0pl1-128.1ubuntu1).
dash is already the newest version (0.5.8-2.10).
dbus is already the newest version (1.12.2-1ubuntu1).
debianutils is already the newest version (4.8.4).
diffutils is already the newest version (1:3.6-1).
dmsetup is already the newest version (2:1.02.145-4.1ubuntu3).
eject is already the newest version (2.1.5+deb1+cvs20081104-13.2).
findutils is already the newest version (4.6.0+git+20170828-2).
gir1.2-glib-2.0 is already the newest version (1.56.1-1).
grep is already the newest version (3.1-2).
gzip is already the newest version (1.6-5ubuntu1).
hostname is already the newest version (3.20).
init is already the newest version (1.51).
init-system-helpers is already the newest version (1.51).
iproute2 is already the newest version (4.15.0-2ubuntu1).
iputils-ping is already the newest version (3:20161105-1ubuntu2).
klibc-utils is already the newest version (2.0.4-9ubuntu2).
less is already the newest version (487-0.1).
libacl1 is already the newest version (2.2.52-3build1).
libargon2-0 is already the newest version (0~20161029-1.1).
libatm1 is already the newest version (1:2.5.1-2build1).
libattr1 is already the newest version (1:2.4.47-2build1).
libaudit-common is already the newest version (1:2.8.2-1ubuntu1).
libaudit1 is already the newest version (1:2.8.2-1ubuntu1).
libbsd0 is already the newest version (0.8.7-1).
libbz2-1.0 is already the newest version (1.0.6-8.1).
libc-bin is already the newest version (2.27-3ubuntu1).
libc6 is already the newest version (2.27-3ubuntu1).
libcap-ng0 is already the newest version (0.7.7-3.1).
libcap2 is already the newest version (1:2.25-1.2).
libcap2-bin is already the newest version (1:2.25-1.2).
libdb5.3 is already the newest version (5.3.28-13.1ubuntu1).
libdbus-1-3 is already the newest version (1.12.2-1ubuntu1).
libdebconfclient0 is already the newest version (0.213ubuntu1).
libdevmapper1.02.1 is already the newest version (2:1.02.145-4.1ubuntu3).
libelf1 is already the newest version (0.170-0.4).
libestr0 is already the newest version (0.1.10-2.1).
libexpat1 is already the newest version (2.2.5-3).
libfastjson4 is already the newest version (0.99.8-2).
libffi6 is already the newest version (3.2.1-8).
libfribidi0 is already the newest version (0.19.7-2).
libgirepository-1.0-1 is already the newest version (1.56.1-1).
libgmp10 is already the newest version (2:6.1.2+dfsg-2).
libgpg-error0 is already the newest version (1.27-6).
libhogweed4 is already the newest version (3.4-1).
libicu60 is already the newest version (60.2-3ubuntu3).
libidn2-0 is already the newest version (2.0.4-1.1build2).
libip4tc0 is already the newest version (1.6.1-2ubuntu2).
libjson-c3 is already the newest version (0.12.1-1.3).
libklibc is already the newest version (2.0.4-9ubuntu2).
liblocale-gettext-perl is already the newest version (1.07-3build2).
liblz4-1 is already the newest version (0.0~r131-2ubuntu3).
liblzma5 is already the newest version (5.2.2-1.3).
libmnl0 is already the newest version (1.0.4-2).
libmpdec2 is already the newest version (2.4.2-1ubuntu1).
libnettle6 is already the newest version (3.4-1).
libnewt0.52 is already the newest version (0.52.20-1ubuntu1).
libp11-kit0 is already the newest version (0.23.9-2).
libpam-cap is already the newest version (1:2.25-1.2).
libpcre3 is already the newest version (2:8.39-9).
libpopt0 is already the newest version (1.16-11).
libreadline7 is already the newest version (7.0-3).
libselinux1 is already the newest version (2.7-2build2).
libsemanage-common is already the newest version (2.7-2build2).
libsemanage1 is already the newest version (2.7-2build2).
libsepol1 is already the newest version (2.7-1).
libslang2 is already the newest version (2.3.1a-3ubuntu1).
libsqlite3-0 is already the newest version (3.22.0-1).
libtasn1-6 is already the newest version (4.13-2).
libtext-charwidth-perl is already the newest version (0.04-7.1).
libtext-iconv-perl is already the newest version (1.7-5build6).
libtext-wrapi18n-perl is already the newest version (0.06-7.1).
libxtables12 is already the newest version (1.6.1-2ubuntu2).
libyaml-0-2 is already the newest version (0.1.7-2ubuntu3).
libzstd1 is already the newest version (1.3.3+dfsg-2ubuntu1).
linux-base is already the newest version (4.5ubuntu1).
locales is already the newest version (2.27-3ubuntu1).
logrotate is already the newest version (3.11.0-0.1ubuntu1).
lsb-base is already the newest version (9.20170808ubuntu1).
lsb-release is already the newest version (9.20170808ubuntu1).
mawk is already the newest version (1.3.3-17ubuntu3).
mime-support is already the newest version (3.60ubuntu1).
netbase is already the newest version (5.4).
python3-dbus is already the newest version (1.2.6-1).
python3-yaml is already the newest version (3.12-1build2).
readline-common is already the newest version (7.0-3).
rsyslog is already the newest version (8.32.0-1ubuntu4).
sed is already the newest version (4.4-2).
sensible-utils is already the newest version (0.0.12).
shared-mime-info is already the newest version (1.9-2).
sudo is already the newest version (1.8.21p2-3ubuntu1).
sysvinit-utils is already the newest version (2.88dsf-59.10ubuntu1).
ubuntu-advantage-tools is already the newest version (17).
ucf is already the newest version (3.0038).
vim-common is already the newest version (2:8.0.1453-1ubuntu1).
vim-tiny is already the newest version (2:8.0.1453-1ubuntu1).
whiptail is already the newest version (0.52.20-1ubuntu1).
xdg-user-dirs is already the newest version (0.17-1ubuntu1).
xxd is already the newest version (2:8.0.1453-1ubuntu1).
xz-utils is already the newest version (5.2.2-1.3).
zlib1g is already the newest version (1:1.2.11.dfsg-0ubuntu2).
busybox-initramfs is already the newest version (1:1.27.2-2ubuntu3.2).
distro-info-data is already the newest version (0.37ubuntu0.5).
file is already the newest version (1:5.32-2ubuntu0.2).
gpgv is already the newest version (2.2.4-1ubuntu1.2).
isc-dhcp-client is already the newest version (4.3.5-3ubuntu7.1).
isc-dhcp-common is already the newest version (4.3.5-3ubuntu7.1).
libapparmor1 is already the newest version (2.12-4ubuntu5.1).
libdns-export1100 is already the newest version (1:9.11.3+dfsg-1ubuntu1.7).
libgcrypt20 is already the newest version (1.8.1-4ubuntu1.1).
libgnutls30 is already the newest version (3.5.18-1ubuntu1.1).
libisc-export169 is already the newest version (1:9.11.3+dfsg-1ubuntu1.7).
libmagic-mgc is already the newest version (1:5.32-2ubuntu0.2).
libmagic1 is already the newest version (1:5.32-2ubuntu0.2).
libprocps6 is already the newest version (2:3.3.12-3ubuntu1.1).
libseccomp2 is already the newest version (2.4.1-0ubuntu0.18.04.2).
libxml2 is already the newest version (2.9.4+dfsg1-6.1ubuntu1.2).
perl-base is already the newest version (5.26.1-6ubuntu0.3).
procps is already the newest version (2:3.3.12-3ubuntu1.1).
tzdata is already the newest version (2019a-0ubuntu0.18.04).
base-files is already the newest version (10.1ubuntu2.4).
bash is already the newest version (4.4.18-2ubuntu1.1).
bsdutils is already the newest version (1:2.31.1-0.4ubuntu3.3).
console-setup is already the newest version (1.178ubuntu2.9).
console-setup-linux is already the newest version (1.178ubuntu2.9).
debconf is already the newest version (1.5.66ubuntu1).
debconf-i18n is already the newest version (1.5.66ubuntu1).
dpkg is already the newest version (1.19.0.5ubuntu2.1).
e2fsprogs is already the newest version (1.44.1-1ubuntu1.1).
fdisk is already the newest version (2.31.1-0.4ubuntu3.3).
gcc-8-base is already the newest version (8.3.0-6ubuntu1~18.04).
initramfs-tools is already the newest version (0.130ubuntu3.8).
initramfs-tools-bin is already the newest version (0.130ubuntu3.8).
initramfs-tools-core is already the newest version (0.130ubuntu3.8).
keyboard-configuration is already the newest version (1.178ubuntu2.9).
kmod  Installing libwayland-egl1 as Depends of libgtk-3-0
  Installing python3-dateutil as Depends of software-properties-gtk
  Installing bubblewrap as Depends of libgnome-desktop-3-17
  ignore old unsatisfied important dependency on e2fsprogs-l10n:i386
  Installing libwoff1 as Depends of libwebkit2gtk-4.0-37
    Installing libbrotli1 as Depends of libwoff1
  ignore old unsatisfied important dependency on update-motd:i386
  Installing libllvm8 as Depends of libgl1-mesa-dri
    Installing libatomic1 as Depends of libllvm8
  libio-socket-ssl-perl:i386 Depends on libnet-ssleay-perl:i386 < none -> 1.84-1build1 @un puN > (>= 1.84-1ubuntu0.1) can't be satisfied!
  Installing gstreamer1.0-gtk3 as Recommends of libreoffice-gtk3
  Installing libavcodec57 as Depends of gstreamer1.0-libav
    Installing libcrystalhd3 as Depends of libavcodec57
    Installing libshine3 as Depends of libavcodec57
    Installing libsnappy1v5 as Depends of libavcodec57
    Installing libx264-152 as Depends of libavcodec57
    Installing libxvidcore4 as Depends of libavcodec57
  Installing linux-image-generic-hwe-18.04 as Depends of linux-generic-hwe-18.04
    Installing linux-image-4.18.0-21-generic as Depends of linux-image-generic-hwe-18.04
      Installing linux-modules-4.18.0-21-generic as Depends of linux-image-4.18.0-21-generic
      Installing grub-pc as Recommends of linux-image-4.18.0-21-generic
        Installing grub-common as Depends of grub-pc
          Installing os-prober as Recommends of grub-common
        Installing grub2-common as Depends of grub-pc
        Installing grub-pc-bin as Depends of grub-pc
        Installing grub-gfxpayload-lists as Depends of grub-pc
    Installing linux-modules-extra-4.18.0-21-generic as Depends of linux-image-generic-hwe-18.04
    Installing linux-firmware as Depends of linux-image-generic-hwe-18.04
    Installing intel-microcode as Depends of linux-image-generic-hwe-18.04
      Installing iucode-tool as Depends of intel-microcode
    Installing amd64-microcode as Depends of linux-image-generic-hwe-18.04
    Installing thermald as Recommends of linux-image-generic-hwe-18.04
  Installing linux-headers-generic-hwe-18.04 as Depends of linux-generic-hwe-18.04
    Installing linux-headers-4.18.0-21-generic as Depends of linux-headers-generic-hwe-18.04
      Installing linux-headers-4.18.0-21 as Depends of linux-headers-4.18.0-21-generic
  Installing libunwind8 as Depends of xserver-xorg-core-hwe-18.04
 is already the newest version (24-1ubuntu3.2).
libblkid1 is already the newest version (2.31.1-0.4ubuntu3.3).
libcom-err2 is already the newest version (1.44.1-1ubuntu1.1).
libcryptsetup12 is already the newest version (2:2.0.2-1ubuntu1.1).
libext2fs2 is already the newest version (1.44.1-1ubuntu1.1).
libfdisk1 is already the newest version (2.31.1-0.4ubuntu3.3).
libgcc1 is already the newest version (1:8.3.0-6ubuntu1~18.04).
libglib2.0-0 is already the newest version (2.56.4-0ubuntu0.18.04.2).
libglib2.0-data is already the newest version (2.56.4-0ubuntu0.18.04.2).
libidn11 is already the newest version (1.33-2.1ubuntu1.2).
libkmod2 is already the newest version (24-1ubuntu3.2).
libmount1 is already the newest version (2.31.1-0.4ubuntu3.3).
libncurses5 is already the newest version (6.1-1ubuntu1.18.04).
libncursesw5 is already the newest version (6.1-1ubuntu1.18.04).
libnss-systemd is already the newest version (237-3ubuntu10.21).
libpam-modules is already the newest version (1.1.8-3.6ubuntu2.18.04.1).
libpam-modules-bin is already the newest version (1.1.8-3.6ubuntu2.18.04.1).
libpam-runtime is already the newest version (1.1.8-3.6ubuntu2.18.04.1).
libpam-systemd is already the newest version (237-3ubuntu10.21).
libpam0g is already the newest version (1.1.8-3.6ubuntu2.18.04.1).
libpython3-stdlib is already the newest version (3.6.7-1~18.04).
libsmartcols1 is already the newest version (2.31.1-0.4ubuntu3.3).
libss2 is already the newest version (1.44.1-1ubuntu1.1).
libstdc++6 is already the newest version (8.3.0-6ubuntu1~18.04).
libsystemd0 is already the newest version (237-3ubuntu10.21).
libtinfo5 is already the newest version (6.1-1ubuntu1.18.04).
libudev1 is already the newest version (237-3ubuntu10.21).
libunistring2 is already the newest version (0.9.9-0ubuntu2).
libuuid1 is already the newest version (2.31.1-0.4ubuntu3.3).
login is already the newest version (1:4.5-1ubuntu2).
mount is already the newest version (2.31.1-0.4ubuntu3.3).
ncurses-base is already the newest version (6.1-1ubuntu1.18.04).
ncurses-bin is already the newest version (6.1-1ubuntu1.18.04).
netcat-openbsd is already the newest version (1.187-1ubuntu0.1).
netplan.io is already the newest version (0.97-0ubuntu1~18.04.1).
networkd-dispatcher is already the newest version (1.7-0ubuntu3.3).
nplan is already the newest version (0.97-0ubuntu1~18.04.1).
passwd is already the newest version (1:4.5-1ubuntu2).
python3 is already the newest version (3.6.7-1~18.04).
python3-gi is already the newest version (3.26.1-2ubuntu1).
python3-minimal is already the newest version (3.6.7-1~18.04).
systemd is already the newest version (237-3ubuntu10.21).
systemd-sysv is already the newest version (237-3ubuntu10.21).
tar is already the newest version (1.29b-2ubuntu0.1).
ubuntu-keyring is already the newest version (2018.09.18.1~18.04.0).
ubuntu-minimal is already the newest version (1.417.1).
udev is already the newest version (237-3ubuntu10.21).
util-linux is already the newest version (2.31.1-0.4ubuntu3.3).
apt is already the newest version (1.6.11).
apt-utils is already the newest version (1.6.11).
kbd is already the newest version (2.0.4-2ubuntu1.18.04.0).
libapt-inst2.0 is already the newest version (1.6.11).
libapt-pkg5.0 is already the newest version (1.6.11).
libpython3.6-minimal is already the newest version (3.6.8-1~18.04.1).
libpython3.6-stdlib is already the newest version (3.6.8-1~18.04.1).
libssl1.1 is already the newest version (1.1.1-1ubuntu2.1~18.04.1).
openssl is already the newest version (1.1.1-1ubuntu2.1~18.04.1).
python3.6 is already the newest version (3.6.8-1~18.04.1).
python3.6-minimal is already the newest version (3.6.8-1~18.04.1).
xkb-data is already the newest version (2.23.1-1ubuntu1.18.04.1).
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 libio-socket-ssl-perl : Depends: libnet-ssleay-perl (>= 1.84-1ubuntu0.1) but 1.84-1build1 is to be installed
E: Unable to correct problems, you have held broken packages.
P: Begin unmounting filesystems...
P: Saving caches...
P: Begin unmounting filesystems...
P: Saving caches...
Build failed
Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/lpbuildd/target/build_livefs.py", line 173, in run
    self.build()
  File "/usr/lib/python2.7/dist-packages/lpbuildd/target/build_livefs.py", line 164, in build
    self.run_build_command(["lb", "build"], env=base_lb_env)
  File "/usr/lib/python2.7/dist-packages/lpbuildd/target/build_livefs.py", line 86, in run_build_command
    return self.backend.run(args, cwd="/build", **kwargs)
  File "/usr/lib/python2.7/dist-packages/lpbuildd/target/lxd.py", line 497, in run
    subprocess.check_call(cmd, **kwargs)
  File "/usr/lib/python2.7/subprocess.py", line 541, in check_call
    raise CalledProcessError(retcode, cmd)
CalledProcessError: Command '['lxc', 'exec', 'lp-bionic-i386', '--env', 'PROJECT=xubuntu', '--env', 'ARCH=i386', '--', '/bin/sh', '-c', 'cd /build && linux32 lb build']' returned non-zero exit status 1
RUN: /usr/share/launchpad-buildd/bin/in-target scan-for-processes --backend=lxd --series=bionic --arch=i386 LIVEFSBUILD-168519
Scanning for processes to kill in build LIVEFSBUILD-168519


--
xubuntu-devel mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/xubuntu-devel